window.Gleam.initSearch([{"doc":"falala","title":"falala","content":"# falala\n\n[![Package Version](https://img.shields.io/hexpm/v/falala)](https://hex.pm/packages/falala)\n[![Hex Docs](https://img.shields.io/badge/hex-docs-ffaff3)](https://hexdocs.pm/falala/)\n\n```sh\ngleam add falala@1\n```\n```gleam\nimport falala/fa\nimport gleam/io\nimport gleam_community/colour\nimport lustre/element\n\n// prints:\n// &lt;i class=&quot;fa-rotate-by fa-2xl fa-solid fa-building&quot; style=&quot;--fa-rotate-angle:20deg; color:#75507B;&quot;&gt;&lt;/i&gt;\npub fn main() {\n  fa.building()\n  |&gt; fa.set_variant_solid()\n  |&gt; fa.set_size_2xl()\n  |&gt; fa.set_color(colour.purple)\n  |&gt; fa.set_rotation(20)\n  |&gt; fa.render()\n  |&gt; element.to_string()\n  |&gt; io.println()\n}\n```\n\nFurther documentation can be found at &lt;https://hexdocs.pm/falala&gt;.\n\n## Development\n\n```sh\ncd generator\ngleam run\n```\n","url":"index.html"},{"doc":"falala/fa","title":"a","content":"pub fn a() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.a\nfalala/fa a","url":"falala/fa.html#a"},{"doc":"falala/fa","title":"accessible_icon","content":"pub fn accessible_icon() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.accessible_icon\nfalala/fa accessible_icon","url":"falala/fa.html#accessible_icon"},{"doc":"falala/fa","title":"accusoft","content":"pub fn accusoft() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.accusoft\nfalala/fa accusoft","url":"falala/fa.html#accusoft"},{"doc":"falala/fa","title":"ad","content":"pub fn ad() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ad\nfalala/fa ad","url":"falala/fa.html#ad"},{"doc":"falala/fa","title":"add","content":"pub fn add() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.add\nfalala/fa add","url":"falala/fa.html#add"},{"doc":"falala/fa","title":"address_book","content":"pub fn address_book() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.address_book\nfalala/fa address_book","url":"falala/fa.html#address_book"},{"doc":"falala/fa","title":"address_card","content":"pub fn address_card() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.address_card\nfalala/fa address_card","url":"falala/fa.html#address_card"},{"doc":"falala/fa","title":"adjust","content":"pub fn adjust() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.adjust\nfalala/fa adjust","url":"falala/fa.html#adjust"},{"doc":"falala/fa","title":"adn","content":"pub fn adn() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.adn\nfalala/fa adn","url":"falala/fa.html#adn"},{"doc":"falala/fa","title":"adversal","content":"pub fn adversal() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.adversal\nfalala/fa adversal","url":"falala/fa.html#adversal"},{"doc":"falala/fa","title":"affiliatetheme","content":"pub fn affiliatetheme() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.affiliatetheme\nfalala/fa affiliatetheme","url":"falala/fa.html#affiliatetheme"},{"doc":"falala/fa","title":"air_freshener","content":"pub fn air_freshener() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.air_freshener\nfalala/fa air_freshener","url":"falala/fa.html#air_freshener"},{"doc":"falala/fa","title":"airbnb","content":"pub fn airbnb() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.airbnb\nfalala/fa airbnb","url":"falala/fa.html#airbnb"},{"doc":"falala/fa","title":"algolia","content":"pub fn algolia() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.algolia\nfalala/fa algolia","url":"falala/fa.html#algolia"},{"doc":"falala/fa","title":"align_center","content":"pub fn align_center() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.align_center\nfalala/fa align_center","url":"falala/fa.html#align_center"},{"doc":"falala/fa","title":"align_justify","content":"pub fn align_justify() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.align_justify\nfalala/fa align_justify","url":"falala/fa.html#align_justify"},{"doc":"falala/fa","title":"align_left","content":"pub fn align_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.align_left\nfalala/fa align_left","url":"falala/fa.html#align_left"},{"doc":"falala/fa","title":"align_right","content":"pub fn align_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.align_right\nfalala/fa align_right","url":"falala/fa.html#align_right"},{"doc":"falala/fa","title":"alipay","content":"pub fn alipay() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.alipay\nfalala/fa alipay","url":"falala/fa.html#alipay"},{"doc":"falala/fa","title":"allergies","content":"pub fn allergies() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.allergies\nfalala/fa allergies","url":"falala/fa.html#allergies"},{"doc":"falala/fa","title":"amazon","content":"pub fn amazon() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.amazon\nfalala/fa amazon","url":"falala/fa.html#amazon"},{"doc":"falala/fa","title":"amazon_pay","content":"pub fn amazon_pay() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.amazon_pay\nfalala/fa amazon_pay","url":"falala/fa.html#amazon_pay"},{"doc":"falala/fa","title":"ambulance","content":"pub fn ambulance() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ambulance\nfalala/fa ambulance","url":"falala/fa.html#ambulance"},{"doc":"falala/fa","title":"american_sign_language_interpreting","content":"pub fn american_sign_language_interpreting() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.american_sign_language_interpreting\nfalala/fa american_sign_language_interpreting","url":"falala/fa.html#american_sign_language_interpreting"},{"doc":"falala/fa","title":"amilia","content":"pub fn amilia() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.amilia\nfalala/fa amilia","url":"falala/fa.html#amilia"},{"doc":"falala/fa","title":"anchor","content":"pub fn anchor() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.anchor\nfalala/fa anchor","url":"falala/fa.html#anchor"},{"doc":"falala/fa","title":"anchor_circle_check","content":"pub fn anchor_circle_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.anchor_circle_check\nfalala/fa anchor_circle_check","url":"falala/fa.html#anchor_circle_check"},{"doc":"falala/fa","title":"anchor_circle_exclamation","content":"pub fn anchor_circle_exclamation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.anchor_circle_exclamation\nfalala/fa anchor_circle_exclamation","url":"falala/fa.html#anchor_circle_exclamation"},{"doc":"falala/fa","title":"anchor_circle_xmark","content":"pub fn anchor_circle_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.anchor_circle_xmark\nfalala/fa anchor_circle_xmark","url":"falala/fa.html#anchor_circle_xmark"},{"doc":"falala/fa","title":"anchor_lock","content":"pub fn anchor_lock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.anchor_lock\nfalala/fa anchor_lock","url":"falala/fa.html#anchor_lock"},{"doc":"falala/fa","title":"android","content":"pub fn android() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.android\nfalala/fa android","url":"falala/fa.html#android"},{"doc":"falala/fa","title":"angellist","content":"pub fn angellist() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.angellist\nfalala/fa angellist","url":"falala/fa.html#angellist"},{"doc":"falala/fa","title":"angle_double_down","content":"pub fn angle_double_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.angle_double_down\nfalala/fa angle_double_down","url":"falala/fa.html#angle_double_down"},{"doc":"falala/fa","title":"angle_double_left","content":"pub fn angle_double_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.angle_double_left\nfalala/fa angle_double_left","url":"falala/fa.html#angle_double_left"},{"doc":"falala/fa","title":"angle_double_right","content":"pub fn angle_double_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.angle_double_right\nfalala/fa angle_double_right","url":"falala/fa.html#angle_double_right"},{"doc":"falala/fa","title":"angle_double_up","content":"pub fn angle_double_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.angle_double_up\nfalala/fa angle_double_up","url":"falala/fa.html#angle_double_up"},{"doc":"falala/fa","title":"angle_down","content":"pub fn angle_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.angle_down\nfalala/fa angle_down","url":"falala/fa.html#angle_down"},{"doc":"falala/fa","title":"angle_left","content":"pub fn angle_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.angle_left\nfalala/fa angle_left","url":"falala/fa.html#angle_left"},{"doc":"falala/fa","title":"angle_right","content":"pub fn angle_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.angle_right\nfalala/fa angle_right","url":"falala/fa.html#angle_right"},{"doc":"falala/fa","title":"angle_up","content":"pub fn angle_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.angle_up\nfalala/fa angle_up","url":"falala/fa.html#angle_up"},{"doc":"falala/fa","title":"angles_down","content":"pub fn angles_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.angles_down\nfalala/fa angles_down","url":"falala/fa.html#angles_down"},{"doc":"falala/fa","title":"angles_left","content":"pub fn angles_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.angles_left\nfalala/fa angles_left","url":"falala/fa.html#angles_left"},{"doc":"falala/fa","title":"angles_right","content":"pub fn angles_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.angles_right\nfalala/fa angles_right","url":"falala/fa.html#angles_right"},{"doc":"falala/fa","title":"angles_up","content":"pub fn angles_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.angles_up\nfalala/fa angles_up","url":"falala/fa.html#angles_up"},{"doc":"falala/fa","title":"angry","content":"pub fn angry() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.angry\nfalala/fa angry","url":"falala/fa.html#angry"},{"doc":"falala/fa","title":"angrycreative","content":"pub fn angrycreative() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.angrycreative\nfalala/fa angrycreative","url":"falala/fa.html#angrycreative"},{"doc":"falala/fa","title":"angular","content":"pub fn angular() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.angular\nfalala/fa angular","url":"falala/fa.html#angular"},{"doc":"falala/fa","title":"ankh","content":"pub fn ankh() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ankh\nfalala/fa ankh","url":"falala/fa.html#ankh"},{"doc":"falala/fa","title":"app_store","content":"pub fn app_store() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.app_store\nfalala/fa app_store","url":"falala/fa.html#app_store"},{"doc":"falala/fa","title":"app_store_ios","content":"pub fn app_store_ios() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.app_store_ios\nfalala/fa app_store_ios","url":"falala/fa.html#app_store_ios"},{"doc":"falala/fa","title":"apper","content":"pub fn apper() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.apper\nfalala/fa apper","url":"falala/fa.html#apper"},{"doc":"falala/fa","title":"apple","content":"pub fn apple() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.apple\nfalala/fa apple","url":"falala/fa.html#apple"},{"doc":"falala/fa","title":"apple_alt","content":"pub fn apple_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.apple_alt\nfalala/fa apple_alt","url":"falala/fa.html#apple_alt"},{"doc":"falala/fa","title":"apple_pay","content":"pub fn apple_pay() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.apple_pay\nfalala/fa apple_pay","url":"falala/fa.html#apple_pay"},{"doc":"falala/fa","title":"apple_whole","content":"pub fn apple_whole() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.apple_whole\nfalala/fa apple_whole","url":"falala/fa.html#apple_whole"},{"doc":"falala/fa","title":"archive","content":"pub fn archive() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.archive\nfalala/fa archive","url":"falala/fa.html#archive"},{"doc":"falala/fa","title":"archway","content":"pub fn archway() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.archway\nfalala/fa archway","url":"falala/fa.html#archway"},{"doc":"falala/fa","title":"area_chart","content":"pub fn area_chart() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.area_chart\nfalala/fa area_chart","url":"falala/fa.html#area_chart"},{"doc":"falala/fa","title":"arrow_alt_circle_down","content":"pub fn arrow_alt_circle_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_alt_circle_down\nfalala/fa arrow_alt_circle_down","url":"falala/fa.html#arrow_alt_circle_down"},{"doc":"falala/fa","title":"arrow_alt_circle_left","content":"pub fn arrow_alt_circle_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_alt_circle_left\nfalala/fa arrow_alt_circle_left","url":"falala/fa.html#arrow_alt_circle_left"},{"doc":"falala/fa","title":"arrow_alt_circle_right","content":"pub fn arrow_alt_circle_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_alt_circle_right\nfalala/fa arrow_alt_circle_right","url":"falala/fa.html#arrow_alt_circle_right"},{"doc":"falala/fa","title":"arrow_alt_circle_up","content":"pub fn arrow_alt_circle_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_alt_circle_up\nfalala/fa arrow_alt_circle_up","url":"falala/fa.html#arrow_alt_circle_up"},{"doc":"falala/fa","title":"arrow_circle_down","content":"pub fn arrow_circle_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_circle_down\nfalala/fa arrow_circle_down","url":"falala/fa.html#arrow_circle_down"},{"doc":"falala/fa","title":"arrow_circle_left","content":"pub fn arrow_circle_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_circle_left\nfalala/fa arrow_circle_left","url":"falala/fa.html#arrow_circle_left"},{"doc":"falala/fa","title":"arrow_circle_right","content":"pub fn arrow_circle_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_circle_right\nfalala/fa arrow_circle_right","url":"falala/fa.html#arrow_circle_right"},{"doc":"falala/fa","title":"arrow_circle_up","content":"pub fn arrow_circle_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_circle_up\nfalala/fa arrow_circle_up","url":"falala/fa.html#arrow_circle_up"},{"doc":"falala/fa","title":"arrow_down","content":"pub fn arrow_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_down\nfalala/fa arrow_down","url":"falala/fa.html#arrow_down"},{"doc":"falala/fa","title":"arrow_down_1_9","content":"pub fn arrow_down_1_9() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_down_1_9\nfalala/fa arrow_down_1_9","url":"falala/fa.html#arrow_down_1_9"},{"doc":"falala/fa","title":"arrow_down_9_1","content":"pub fn arrow_down_9_1() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_down_9_1\nfalala/fa arrow_down_9_1","url":"falala/fa.html#arrow_down_9_1"},{"doc":"falala/fa","title":"arrow_down_a_z","content":"pub fn arrow_down_a_z() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_down_a_z\nfalala/fa arrow_down_a_z","url":"falala/fa.html#arrow_down_a_z"},{"doc":"falala/fa","title":"arrow_down_long","content":"pub fn arrow_down_long() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_down_long\nfalala/fa arrow_down_long","url":"falala/fa.html#arrow_down_long"},{"doc":"falala/fa","title":"arrow_down_short_wide","content":"pub fn arrow_down_short_wide() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_down_short_wide\nfalala/fa arrow_down_short_wide","url":"falala/fa.html#arrow_down_short_wide"},{"doc":"falala/fa","title":"arrow_down_up_across_line","content":"pub fn arrow_down_up_across_line() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_down_up_across_line\nfalala/fa arrow_down_up_across_line","url":"falala/fa.html#arrow_down_up_across_line"},{"doc":"falala/fa","title":"arrow_down_up_lock","content":"pub fn arrow_down_up_lock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_down_up_lock\nfalala/fa arrow_down_up_lock","url":"falala/fa.html#arrow_down_up_lock"},{"doc":"falala/fa","title":"arrow_down_wide_short","content":"pub fn arrow_down_wide_short() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_down_wide_short\nfalala/fa arrow_down_wide_short","url":"falala/fa.html#arrow_down_wide_short"},{"doc":"falala/fa","title":"arrow_down_z_a","content":"pub fn arrow_down_z_a() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_down_z_a\nfalala/fa arrow_down_z_a","url":"falala/fa.html#arrow_down_z_a"},{"doc":"falala/fa","title":"arrow_left","content":"pub fn arrow_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_left\nfalala/fa arrow_left","url":"falala/fa.html#arrow_left"},{"doc":"falala/fa","title":"arrow_left_long","content":"pub fn arrow_left_long() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_left_long\nfalala/fa arrow_left_long","url":"falala/fa.html#arrow_left_long"},{"doc":"falala/fa","title":"arrow_left_rotate","content":"pub fn arrow_left_rotate() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_left_rotate\nfalala/fa arrow_left_rotate","url":"falala/fa.html#arrow_left_rotate"},{"doc":"falala/fa","title":"arrow_pointer","content":"pub fn arrow_pointer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_pointer\nfalala/fa arrow_pointer","url":"falala/fa.html#arrow_pointer"},{"doc":"falala/fa","title":"arrow_right","content":"pub fn arrow_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_right\nfalala/fa arrow_right","url":"falala/fa.html#arrow_right"},{"doc":"falala/fa","title":"arrow_right_arrow_left","content":"pub fn arrow_right_arrow_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_right_arrow_left\nfalala/fa arrow_right_arrow_left","url":"falala/fa.html#arrow_right_arrow_left"},{"doc":"falala/fa","title":"arrow_right_from_bracket","content":"pub fn arrow_right_from_bracket() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_right_from_bracket\nfalala/fa arrow_right_from_bracket","url":"falala/fa.html#arrow_right_from_bracket"},{"doc":"falala/fa","title":"arrow_right_from_file","content":"pub fn arrow_right_from_file() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_right_from_file\nfalala/fa arrow_right_from_file","url":"falala/fa.html#arrow_right_from_file"},{"doc":"falala/fa","title":"arrow_right_long","content":"pub fn arrow_right_long() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_right_long\nfalala/fa arrow_right_long","url":"falala/fa.html#arrow_right_long"},{"doc":"falala/fa","title":"arrow_right_rotate","content":"pub fn arrow_right_rotate() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_right_rotate\nfalala/fa arrow_right_rotate","url":"falala/fa.html#arrow_right_rotate"},{"doc":"falala/fa","title":"arrow_right_to_bracket","content":"pub fn arrow_right_to_bracket() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_right_to_bracket\nfalala/fa arrow_right_to_bracket","url":"falala/fa.html#arrow_right_to_bracket"},{"doc":"falala/fa","title":"arrow_right_to_city","content":"pub fn arrow_right_to_city() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_right_to_city\nfalala/fa arrow_right_to_city","url":"falala/fa.html#arrow_right_to_city"},{"doc":"falala/fa","title":"arrow_right_to_file","content":"pub fn arrow_right_to_file() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_right_to_file\nfalala/fa arrow_right_to_file","url":"falala/fa.html#arrow_right_to_file"},{"doc":"falala/fa","title":"arrow_rotate_back","content":"pub fn arrow_rotate_back() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_rotate_back\nfalala/fa arrow_rotate_back","url":"falala/fa.html#arrow_rotate_back"},{"doc":"falala/fa","title":"arrow_rotate_backward","content":"pub fn arrow_rotate_backward() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_rotate_backward\nfalala/fa arrow_rotate_backward","url":"falala/fa.html#arrow_rotate_backward"},{"doc":"falala/fa","title":"arrow_rotate_forward","content":"pub fn arrow_rotate_forward() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_rotate_forward\nfalala/fa arrow_rotate_forward","url":"falala/fa.html#arrow_rotate_forward"},{"doc":"falala/fa","title":"arrow_rotate_left","content":"pub fn arrow_rotate_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_rotate_left\nfalala/fa arrow_rotate_left","url":"falala/fa.html#arrow_rotate_left"},{"doc":"falala/fa","title":"arrow_rotate_right","content":"pub fn arrow_rotate_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_rotate_right\nfalala/fa arrow_rotate_right","url":"falala/fa.html#arrow_rotate_right"},{"doc":"falala/fa","title":"arrow_trend_down","content":"pub fn arrow_trend_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_trend_down\nfalala/fa arrow_trend_down","url":"falala/fa.html#arrow_trend_down"},{"doc":"falala/fa","title":"arrow_trend_up","content":"pub fn arrow_trend_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_trend_up\nfalala/fa arrow_trend_up","url":"falala/fa.html#arrow_trend_up"},{"doc":"falala/fa","title":"arrow_turn_down","content":"pub fn arrow_turn_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_turn_down\nfalala/fa arrow_turn_down","url":"falala/fa.html#arrow_turn_down"},{"doc":"falala/fa","title":"arrow_turn_up","content":"pub fn arrow_turn_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_turn_up\nfalala/fa arrow_turn_up","url":"falala/fa.html#arrow_turn_up"},{"doc":"falala/fa","title":"arrow_up","content":"pub fn arrow_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_up\nfalala/fa arrow_up","url":"falala/fa.html#arrow_up"},{"doc":"falala/fa","title":"arrow_up_1_9","content":"pub fn arrow_up_1_9() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_up_1_9\nfalala/fa arrow_up_1_9","url":"falala/fa.html#arrow_up_1_9"},{"doc":"falala/fa","title":"arrow_up_9_1","content":"pub fn arrow_up_9_1() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_up_9_1\nfalala/fa arrow_up_9_1","url":"falala/fa.html#arrow_up_9_1"},{"doc":"falala/fa","title":"arrow_up_a_z","content":"pub fn arrow_up_a_z() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_up_a_z\nfalala/fa arrow_up_a_z","url":"falala/fa.html#arrow_up_a_z"},{"doc":"falala/fa","title":"arrow_up_from_bracket","content":"pub fn arrow_up_from_bracket() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_up_from_bracket\nfalala/fa arrow_up_from_bracket","url":"falala/fa.html#arrow_up_from_bracket"},{"doc":"falala/fa","title":"arrow_up_from_ground_water","content":"pub fn arrow_up_from_ground_water() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_up_from_ground_water\nfalala/fa arrow_up_from_ground_water","url":"falala/fa.html#arrow_up_from_ground_water"},{"doc":"falala/fa","title":"arrow_up_from_water_pump","content":"pub fn arrow_up_from_water_pump() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_up_from_water_pump\nfalala/fa arrow_up_from_water_pump","url":"falala/fa.html#arrow_up_from_water_pump"},{"doc":"falala/fa","title":"arrow_up_long","content":"pub fn arrow_up_long() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_up_long\nfalala/fa arrow_up_long","url":"falala/fa.html#arrow_up_long"},{"doc":"falala/fa","title":"arrow_up_right_dots","content":"pub fn arrow_up_right_dots() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_up_right_dots\nfalala/fa arrow_up_right_dots","url":"falala/fa.html#arrow_up_right_dots"},{"doc":"falala/fa","title":"arrow_up_right_from_square","content":"pub fn arrow_up_right_from_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_up_right_from_square\nfalala/fa arrow_up_right_from_square","url":"falala/fa.html#arrow_up_right_from_square"},{"doc":"falala/fa","title":"arrow_up_short_wide","content":"pub fn arrow_up_short_wide() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_up_short_wide\nfalala/fa arrow_up_short_wide","url":"falala/fa.html#arrow_up_short_wide"},{"doc":"falala/fa","title":"arrow_up_wide_short","content":"pub fn arrow_up_wide_short() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_up_wide_short\nfalala/fa arrow_up_wide_short","url":"falala/fa.html#arrow_up_wide_short"},{"doc":"falala/fa","title":"arrow_up_z_a","content":"pub fn arrow_up_z_a() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrow_up_z_a\nfalala/fa arrow_up_z_a","url":"falala/fa.html#arrow_up_z_a"},{"doc":"falala/fa","title":"arrows","content":"pub fn arrows() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows\nfalala/fa arrows","url":"falala/fa.html#arrows"},{"doc":"falala/fa","title":"arrows_alt","content":"pub fn arrows_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_alt\nfalala/fa arrows_alt","url":"falala/fa.html#arrows_alt"},{"doc":"falala/fa","title":"arrows_alt_h","content":"pub fn arrows_alt_h() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_alt_h\nfalala/fa arrows_alt_h","url":"falala/fa.html#arrows_alt_h"},{"doc":"falala/fa","title":"arrows_alt_v","content":"pub fn arrows_alt_v() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_alt_v\nfalala/fa arrows_alt_v","url":"falala/fa.html#arrows_alt_v"},{"doc":"falala/fa","title":"arrows_down_to_line","content":"pub fn arrows_down_to_line() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_down_to_line\nfalala/fa arrows_down_to_line","url":"falala/fa.html#arrows_down_to_line"},{"doc":"falala/fa","title":"arrows_down_to_people","content":"pub fn arrows_down_to_people() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_down_to_people\nfalala/fa arrows_down_to_people","url":"falala/fa.html#arrows_down_to_people"},{"doc":"falala/fa","title":"arrows_h","content":"pub fn arrows_h() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_h\nfalala/fa arrows_h","url":"falala/fa.html#arrows_h"},{"doc":"falala/fa","title":"arrows_left_right","content":"pub fn arrows_left_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_left_right\nfalala/fa arrows_left_right","url":"falala/fa.html#arrows_left_right"},{"doc":"falala/fa","title":"arrows_left_right_to_line","content":"pub fn arrows_left_right_to_line() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_left_right_to_line\nfalala/fa arrows_left_right_to_line","url":"falala/fa.html#arrows_left_right_to_line"},{"doc":"falala/fa","title":"arrows_rotate","content":"pub fn arrows_rotate() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_rotate\nfalala/fa arrows_rotate","url":"falala/fa.html#arrows_rotate"},{"doc":"falala/fa","title":"arrows_spin","content":"pub fn arrows_spin() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_spin\nfalala/fa arrows_spin","url":"falala/fa.html#arrows_spin"},{"doc":"falala/fa","title":"arrows_split_up_and_left","content":"pub fn arrows_split_up_and_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_split_up_and_left\nfalala/fa arrows_split_up_and_left","url":"falala/fa.html#arrows_split_up_and_left"},{"doc":"falala/fa","title":"arrows_to_circle","content":"pub fn arrows_to_circle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_to_circle\nfalala/fa arrows_to_circle","url":"falala/fa.html#arrows_to_circle"},{"doc":"falala/fa","title":"arrows_to_dot","content":"pub fn arrows_to_dot() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_to_dot\nfalala/fa arrows_to_dot","url":"falala/fa.html#arrows_to_dot"},{"doc":"falala/fa","title":"arrows_to_eye","content":"pub fn arrows_to_eye() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_to_eye\nfalala/fa arrows_to_eye","url":"falala/fa.html#arrows_to_eye"},{"doc":"falala/fa","title":"arrows_turn_right","content":"pub fn arrows_turn_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_turn_right\nfalala/fa arrows_turn_right","url":"falala/fa.html#arrows_turn_right"},{"doc":"falala/fa","title":"arrows_turn_to_dots","content":"pub fn arrows_turn_to_dots() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_turn_to_dots\nfalala/fa arrows_turn_to_dots","url":"falala/fa.html#arrows_turn_to_dots"},{"doc":"falala/fa","title":"arrows_up_down","content":"pub fn arrows_up_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_up_down\nfalala/fa arrows_up_down","url":"falala/fa.html#arrows_up_down"},{"doc":"falala/fa","title":"arrows_up_down_left_right","content":"pub fn arrows_up_down_left_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_up_down_left_right\nfalala/fa arrows_up_down_left_right","url":"falala/fa.html#arrows_up_down_left_right"},{"doc":"falala/fa","title":"arrows_up_to_line","content":"pub fn arrows_up_to_line() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_up_to_line\nfalala/fa arrows_up_to_line","url":"falala/fa.html#arrows_up_to_line"},{"doc":"falala/fa","title":"arrows_v","content":"pub fn arrows_v() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.arrows_v\nfalala/fa arrows_v","url":"falala/fa.html#arrows_v"},{"doc":"falala/fa","title":"artstation","content":"pub fn artstation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.artstation\nfalala/fa artstation","url":"falala/fa.html#artstation"},{"doc":"falala/fa","title":"asl_interpreting","content":"pub fn asl_interpreting() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.asl_interpreting\nfalala/fa asl_interpreting","url":"falala/fa.html#asl_interpreting"},{"doc":"falala/fa","title":"assistive_listening_systems","content":"pub fn assistive_listening_systems() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.assistive_listening_systems\nfalala/fa assistive_listening_systems","url":"falala/fa.html#assistive_listening_systems"},{"doc":"falala/fa","title":"asterisk","content":"pub fn asterisk() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.asterisk\nfalala/fa asterisk","url":"falala/fa.html#asterisk"},{"doc":"falala/fa","title":"asymmetrik","content":"pub fn asymmetrik() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.asymmetrik\nfalala/fa asymmetrik","url":"falala/fa.html#asymmetrik"},{"doc":"falala/fa","title":"at","content":"pub fn at() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.at\nfalala/fa at","url":"falala/fa.html#at"},{"doc":"falala/fa","title":"atlas","content":"pub fn atlas() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.atlas\nfalala/fa atlas","url":"falala/fa.html#atlas"},{"doc":"falala/fa","title":"atlassian","content":"pub fn atlassian() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.atlassian\nfalala/fa atlassian","url":"falala/fa.html#atlassian"},{"doc":"falala/fa","title":"atom","content":"pub fn atom() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.atom\nfalala/fa atom","url":"falala/fa.html#atom"},{"doc":"falala/fa","title":"audible","content":"pub fn audible() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.audible\nfalala/fa audible","url":"falala/fa.html#audible"},{"doc":"falala/fa","title":"audio_description","content":"pub fn audio_description() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.audio_description\nfalala/fa audio_description","url":"falala/fa.html#audio_description"},{"doc":"falala/fa","title":"austral_sign","content":"pub fn austral_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.austral_sign\nfalala/fa austral_sign","url":"falala/fa.html#austral_sign"},{"doc":"falala/fa","title":"automobile","content":"pub fn automobile() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.automobile\nfalala/fa automobile","url":"falala/fa.html#automobile"},{"doc":"falala/fa","title":"autoprefixer","content":"pub fn autoprefixer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.autoprefixer\nfalala/fa autoprefixer","url":"falala/fa.html#autoprefixer"},{"doc":"falala/fa","title":"avianex","content":"pub fn avianex() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.avianex\nfalala/fa avianex","url":"falala/fa.html#avianex"},{"doc":"falala/fa","title":"aviato","content":"pub fn aviato() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.aviato\nfalala/fa aviato","url":"falala/fa.html#aviato"},{"doc":"falala/fa","title":"award","content":"pub fn award() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.award\nfalala/fa award","url":"falala/fa.html#award"},{"doc":"falala/fa","title":"aws","content":"pub fn aws() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.aws\nfalala/fa aws","url":"falala/fa.html#aws"},{"doc":"falala/fa","title":"b","content":"pub fn b() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.b\nfalala/fa b","url":"falala/fa.html#b"},{"doc":"falala/fa","title":"baby","content":"pub fn baby() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.baby\nfalala/fa baby","url":"falala/fa.html#baby"},{"doc":"falala/fa","title":"baby_carriage","content":"pub fn baby_carriage() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.baby_carriage\nfalala/fa baby_carriage","url":"falala/fa.html#baby_carriage"},{"doc":"falala/fa","title":"backspace","content":"pub fn backspace() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.backspace\nfalala/fa backspace","url":"falala/fa.html#backspace"},{"doc":"falala/fa","title":"backward","content":"pub fn backward() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.backward\nfalala/fa backward","url":"falala/fa.html#backward"},{"doc":"falala/fa","title":"backward_fast","content":"pub fn backward_fast() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.backward_fast\nfalala/fa backward_fast","url":"falala/fa.html#backward_fast"},{"doc":"falala/fa","title":"backward_step","content":"pub fn backward_step() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.backward_step\nfalala/fa backward_step","url":"falala/fa.html#backward_step"},{"doc":"falala/fa","title":"bacon","content":"pub fn bacon() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bacon\nfalala/fa bacon","url":"falala/fa.html#bacon"},{"doc":"falala/fa","title":"bacteria","content":"pub fn bacteria() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bacteria\nfalala/fa bacteria","url":"falala/fa.html#bacteria"},{"doc":"falala/fa","title":"bacterium","content":"pub fn bacterium() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bacterium\nfalala/fa bacterium","url":"falala/fa.html#bacterium"},{"doc":"falala/fa","title":"bag_shopping","content":"pub fn bag_shopping() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bag_shopping\nfalala/fa bag_shopping","url":"falala/fa.html#bag_shopping"},{"doc":"falala/fa","title":"bahai","content":"pub fn bahai() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bahai\nfalala/fa bahai","url":"falala/fa.html#bahai"},{"doc":"falala/fa","title":"baht_sign","content":"pub fn baht_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.baht_sign\nfalala/fa baht_sign","url":"falala/fa.html#baht_sign"},{"doc":"falala/fa","title":"balance_scale","content":"pub fn balance_scale() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.balance_scale\nfalala/fa balance_scale","url":"falala/fa.html#balance_scale"},{"doc":"falala/fa","title":"balance_scale_left","content":"pub fn balance_scale_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.balance_scale_left\nfalala/fa balance_scale_left","url":"falala/fa.html#balance_scale_left"},{"doc":"falala/fa","title":"balance_scale_right","content":"pub fn balance_scale_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.balance_scale_right\nfalala/fa balance_scale_right","url":"falala/fa.html#balance_scale_right"},{"doc":"falala/fa","title":"ban","content":"pub fn ban() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ban\nfalala/fa ban","url":"falala/fa.html#ban"},{"doc":"falala/fa","title":"ban_smoking","content":"pub fn ban_smoking() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ban_smoking\nfalala/fa ban_smoking","url":"falala/fa.html#ban_smoking"},{"doc":"falala/fa","title":"band_aid","content":"pub fn band_aid() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.band_aid\nfalala/fa band_aid","url":"falala/fa.html#band_aid"},{"doc":"falala/fa","title":"bandage","content":"pub fn bandage() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bandage\nfalala/fa bandage","url":"falala/fa.html#bandage"},{"doc":"falala/fa","title":"bandcamp","content":"pub fn bandcamp() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bandcamp\nfalala/fa bandcamp","url":"falala/fa.html#bandcamp"},{"doc":"falala/fa","title":"bangladeshi_taka_sign","content":"pub fn bangladeshi_taka_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bangladeshi_taka_sign\nfalala/fa bangladeshi_taka_sign","url":"falala/fa.html#bangladeshi_taka_sign"},{"doc":"falala/fa","title":"bank","content":"pub fn bank() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bank\nfalala/fa bank","url":"falala/fa.html#bank"},{"doc":"falala/fa","title":"bar_chart","content":"pub fn bar_chart() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bar_chart\nfalala/fa bar_chart","url":"falala/fa.html#bar_chart"},{"doc":"falala/fa","title":"barcode","content":"pub fn barcode() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.barcode\nfalala/fa barcode","url":"falala/fa.html#barcode"},{"doc":"falala/fa","title":"bars","content":"pub fn bars() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bars\nfalala/fa bars","url":"falala/fa.html#bars"},{"doc":"falala/fa","title":"bars_progress","content":"pub fn bars_progress() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bars_progress\nfalala/fa bars_progress","url":"falala/fa.html#bars_progress"},{"doc":"falala/fa","title":"bars_staggered","content":"pub fn bars_staggered() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bars_staggered\nfalala/fa bars_staggered","url":"falala/fa.html#bars_staggered"},{"doc":"falala/fa","title":"baseball","content":"pub fn baseball() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.baseball\nfalala/fa baseball","url":"falala/fa.html#baseball"},{"doc":"falala/fa","title":"baseball_ball","content":"pub fn baseball_ball() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.baseball_ball\nfalala/fa baseball_ball","url":"falala/fa.html#baseball_ball"},{"doc":"falala/fa","title":"baseball_bat_ball","content":"pub fn baseball_bat_ball() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.baseball_bat_ball\nfalala/fa baseball_bat_ball","url":"falala/fa.html#baseball_bat_ball"},{"doc":"falala/fa","title":"basket_shopping","content":"pub fn basket_shopping() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.basket_shopping\nfalala/fa basket_shopping","url":"falala/fa.html#basket_shopping"},{"doc":"falala/fa","title":"basketball","content":"pub fn basketball() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.basketball\nfalala/fa basketball","url":"falala/fa.html#basketball"},{"doc":"falala/fa","title":"basketball_ball","content":"pub fn basketball_ball() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.basketball_ball\nfalala/fa basketball_ball","url":"falala/fa.html#basketball_ball"},{"doc":"falala/fa","title":"bath","content":"pub fn bath() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bath\nfalala/fa bath","url":"falala/fa.html#bath"},{"doc":"falala/fa","title":"bathtub","content":"pub fn bathtub() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bathtub\nfalala/fa bathtub","url":"falala/fa.html#bathtub"},{"doc":"falala/fa","title":"battery","content":"pub fn battery() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.battery\nfalala/fa battery","url":"falala/fa.html#battery"},{"doc":"falala/fa","title":"battery_0","content":"pub fn battery_0() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.battery_0\nfalala/fa battery_0","url":"falala/fa.html#battery_0"},{"doc":"falala/fa","title":"battery_2","content":"pub fn battery_2() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.battery_2\nfalala/fa battery_2","url":"falala/fa.html#battery_2"},{"doc":"falala/fa","title":"battery_3","content":"pub fn battery_3() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.battery_3\nfalala/fa battery_3","url":"falala/fa.html#battery_3"},{"doc":"falala/fa","title":"battery_4","content":"pub fn battery_4() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.battery_4\nfalala/fa battery_4","url":"falala/fa.html#battery_4"},{"doc":"falala/fa","title":"battery_5","content":"pub fn battery_5() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.battery_5\nfalala/fa battery_5","url":"falala/fa.html#battery_5"},{"doc":"falala/fa","title":"battery_car","content":"pub fn battery_car() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.battery_car\nfalala/fa battery_car","url":"falala/fa.html#battery_car"},{"doc":"falala/fa","title":"battery_empty","content":"pub fn battery_empty() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.battery_empty\nfalala/fa battery_empty","url":"falala/fa.html#battery_empty"},{"doc":"falala/fa","title":"battery_full","content":"pub fn battery_full() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.battery_full\nfalala/fa battery_full","url":"falala/fa.html#battery_full"},{"doc":"falala/fa","title":"battery_half","content":"pub fn battery_half() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.battery_half\nfalala/fa battery_half","url":"falala/fa.html#battery_half"},{"doc":"falala/fa","title":"battery_quarter","content":"pub fn battery_quarter() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.battery_quarter\nfalala/fa battery_quarter","url":"falala/fa.html#battery_quarter"},{"doc":"falala/fa","title":"battery_three_quarters","content":"pub fn battery_three_quarters() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.battery_three_quarters\nfalala/fa battery_three_quarters","url":"falala/fa.html#battery_three_quarters"},{"doc":"falala/fa","title":"battle_net","content":"pub fn battle_net() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.battle_net\nfalala/fa battle_net","url":"falala/fa.html#battle_net"},{"doc":"falala/fa","title":"bed","content":"pub fn bed() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bed\nfalala/fa bed","url":"falala/fa.html#bed"},{"doc":"falala/fa","title":"bed_pulse","content":"pub fn bed_pulse() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bed_pulse\nfalala/fa bed_pulse","url":"falala/fa.html#bed_pulse"},{"doc":"falala/fa","title":"beer","content":"pub fn beer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.beer\nfalala/fa beer","url":"falala/fa.html#beer"},{"doc":"falala/fa","title":"beer_mug_empty","content":"pub fn beer_mug_empty() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.beer_mug_empty\nfalala/fa beer_mug_empty","url":"falala/fa.html#beer_mug_empty"},{"doc":"falala/fa","title":"behance","content":"pub fn behance() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.behance\nfalala/fa behance","url":"falala/fa.html#behance"},{"doc":"falala/fa","title":"behance_square","content":"pub fn behance_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.behance_square\nfalala/fa behance_square","url":"falala/fa.html#behance_square"},{"doc":"falala/fa","title":"bell","content":"pub fn bell() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bell\nfalala/fa bell","url":"falala/fa.html#bell"},{"doc":"falala/fa","title":"bell_concierge","content":"pub fn bell_concierge() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bell_concierge\nfalala/fa bell_concierge","url":"falala/fa.html#bell_concierge"},{"doc":"falala/fa","title":"bell_slash","content":"pub fn bell_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bell_slash\nfalala/fa bell_slash","url":"falala/fa.html#bell_slash"},{"doc":"falala/fa","title":"bezier_curve","content":"pub fn bezier_curve() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bezier_curve\nfalala/fa bezier_curve","url":"falala/fa.html#bezier_curve"},{"doc":"falala/fa","title":"bible","content":"pub fn bible() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bible\nfalala/fa bible","url":"falala/fa.html#bible"},{"doc":"falala/fa","title":"bicycle","content":"pub fn bicycle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bicycle\nfalala/fa bicycle","url":"falala/fa.html#bicycle"},{"doc":"falala/fa","title":"biking","content":"pub fn biking() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.biking\nfalala/fa biking","url":"falala/fa.html#biking"},{"doc":"falala/fa","title":"bilibili","content":"pub fn bilibili() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bilibili\nfalala/fa bilibili","url":"falala/fa.html#bilibili"},{"doc":"falala/fa","title":"bimobject","content":"pub fn bimobject() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bimobject\nfalala/fa bimobject","url":"falala/fa.html#bimobject"},{"doc":"falala/fa","title":"binoculars","content":"pub fn binoculars() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.binoculars\nfalala/fa binoculars","url":"falala/fa.html#binoculars"},{"doc":"falala/fa","title":"biohazard","content":"pub fn biohazard() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.biohazard\nfalala/fa biohazard","url":"falala/fa.html#biohazard"},{"doc":"falala/fa","title":"birthday_cake","content":"pub fn birthday_cake() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.birthday_cake\nfalala/fa birthday_cake","url":"falala/fa.html#birthday_cake"},{"doc":"falala/fa","title":"bitbucket","content":"pub fn bitbucket() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bitbucket\nfalala/fa bitbucket","url":"falala/fa.html#bitbucket"},{"doc":"falala/fa","title":"bitcoin","content":"pub fn bitcoin() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bitcoin\nfalala/fa bitcoin","url":"falala/fa.html#bitcoin"},{"doc":"falala/fa","title":"bitcoin_sign","content":"pub fn bitcoin_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bitcoin_sign\nfalala/fa bitcoin_sign","url":"falala/fa.html#bitcoin_sign"},{"doc":"falala/fa","title":"bity","content":"pub fn bity() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bity\nfalala/fa bity","url":"falala/fa.html#bity"},{"doc":"falala/fa","title":"black_tie","content":"pub fn black_tie() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.black_tie\nfalala/fa black_tie","url":"falala/fa.html#black_tie"},{"doc":"falala/fa","title":"blackberry","content":"pub fn blackberry() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.blackberry\nfalala/fa blackberry","url":"falala/fa.html#blackberry"},{"doc":"falala/fa","title":"blackboard","content":"pub fn blackboard() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.blackboard\nfalala/fa blackboard","url":"falala/fa.html#blackboard"},{"doc":"falala/fa","title":"blender","content":"pub fn blender() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.blender\nfalala/fa blender","url":"falala/fa.html#blender"},{"doc":"falala/fa","title":"blender_phone","content":"pub fn blender_phone() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.blender_phone\nfalala/fa blender_phone","url":"falala/fa.html#blender_phone"},{"doc":"falala/fa","title":"blind","content":"pub fn blind() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.blind\nfalala/fa blind","url":"falala/fa.html#blind"},{"doc":"falala/fa","title":"blog","content":"pub fn blog() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.blog\nfalala/fa blog","url":"falala/fa.html#blog"},{"doc":"falala/fa","title":"blogger","content":"pub fn blogger() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.blogger\nfalala/fa blogger","url":"falala/fa.html#blogger"},{"doc":"falala/fa","title":"blogger_b","content":"pub fn blogger_b() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.blogger_b\nfalala/fa blogger_b","url":"falala/fa.html#blogger_b"},{"doc":"falala/fa","title":"bluesky","content":"pub fn bluesky() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bluesky\nfalala/fa bluesky","url":"falala/fa.html#bluesky"},{"doc":"falala/fa","title":"bluetooth","content":"pub fn bluetooth() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bluetooth\nfalala/fa bluetooth","url":"falala/fa.html#bluetooth"},{"doc":"falala/fa","title":"bluetooth_b","content":"pub fn bluetooth_b() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bluetooth_b\nfalala/fa bluetooth_b","url":"falala/fa.html#bluetooth_b"},{"doc":"falala/fa","title":"bold","content":"pub fn bold() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bold\nfalala/fa bold","url":"falala/fa.html#bold"},{"doc":"falala/fa","title":"bolt","content":"pub fn bolt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bolt\nfalala/fa bolt","url":"falala/fa.html#bolt"},{"doc":"falala/fa","title":"bolt_lightning","content":"pub fn bolt_lightning() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bolt_lightning\nfalala/fa bolt_lightning","url":"falala/fa.html#bolt_lightning"},{"doc":"falala/fa","title":"bomb","content":"pub fn bomb() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bomb\nfalala/fa bomb","url":"falala/fa.html#bomb"},{"doc":"falala/fa","title":"bone","content":"pub fn bone() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bone\nfalala/fa bone","url":"falala/fa.html#bone"},{"doc":"falala/fa","title":"bong","content":"pub fn bong() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bong\nfalala/fa bong","url":"falala/fa.html#bong"},{"doc":"falala/fa","title":"book","content":"pub fn book() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.book\nfalala/fa book","url":"falala/fa.html#book"},{"doc":"falala/fa","title":"book_atlas","content":"pub fn book_atlas() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.book_atlas\nfalala/fa book_atlas","url":"falala/fa.html#book_atlas"},{"doc":"falala/fa","title":"book_bible","content":"pub fn book_bible() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.book_bible\nfalala/fa book_bible","url":"falala/fa.html#book_bible"},{"doc":"falala/fa","title":"book_bookmark","content":"pub fn book_bookmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.book_bookmark\nfalala/fa book_bookmark","url":"falala/fa.html#book_bookmark"},{"doc":"falala/fa","title":"book_dead","content":"pub fn book_dead() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.book_dead\nfalala/fa book_dead","url":"falala/fa.html#book_dead"},{"doc":"falala/fa","title":"book_journal_whills","content":"pub fn book_journal_whills() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.book_journal_whills\nfalala/fa book_journal_whills","url":"falala/fa.html#book_journal_whills"},{"doc":"falala/fa","title":"book_medical","content":"pub fn book_medical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.book_medical\nfalala/fa book_medical","url":"falala/fa.html#book_medical"},{"doc":"falala/fa","title":"book_open","content":"pub fn book_open() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.book_open\nfalala/fa book_open","url":"falala/fa.html#book_open"},{"doc":"falala/fa","title":"book_open_reader","content":"pub fn book_open_reader() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.book_open_reader\nfalala/fa book_open_reader","url":"falala/fa.html#book_open_reader"},{"doc":"falala/fa","title":"book_quran","content":"pub fn book_quran() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.book_quran\nfalala/fa book_quran","url":"falala/fa.html#book_quran"},{"doc":"falala/fa","title":"book_reader","content":"pub fn book_reader() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.book_reader\nfalala/fa book_reader","url":"falala/fa.html#book_reader"},{"doc":"falala/fa","title":"book_skull","content":"pub fn book_skull() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.book_skull\nfalala/fa book_skull","url":"falala/fa.html#book_skull"},{"doc":"falala/fa","title":"book_tanakh","content":"pub fn book_tanakh() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.book_tanakh\nfalala/fa book_tanakh","url":"falala/fa.html#book_tanakh"},{"doc":"falala/fa","title":"bookmark","content":"pub fn bookmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bookmark\nfalala/fa bookmark","url":"falala/fa.html#bookmark"},{"doc":"falala/fa","title":"bootstrap","content":"pub fn bootstrap() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bootstrap\nfalala/fa bootstrap","url":"falala/fa.html#bootstrap"},{"doc":"falala/fa","title":"border_all","content":"pub fn border_all() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.border_all\nfalala/fa border_all","url":"falala/fa.html#border_all"},{"doc":"falala/fa","title":"border_none","content":"pub fn border_none() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.border_none\nfalala/fa border_none","url":"falala/fa.html#border_none"},{"doc":"falala/fa","title":"border_style","content":"pub fn border_style() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.border_style\nfalala/fa border_style","url":"falala/fa.html#border_style"},{"doc":"falala/fa","title":"border_top_left","content":"pub fn border_top_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.border_top_left\nfalala/fa border_top_left","url":"falala/fa.html#border_top_left"},{"doc":"falala/fa","title":"bore_hole","content":"pub fn bore_hole() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bore_hole\nfalala/fa bore_hole","url":"falala/fa.html#bore_hole"},{"doc":"falala/fa","title":"bots","content":"pub fn bots() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bots\nfalala/fa bots","url":"falala/fa.html#bots"},{"doc":"falala/fa","title":"bottle_droplet","content":"pub fn bottle_droplet() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bottle_droplet\nfalala/fa bottle_droplet","url":"falala/fa.html#bottle_droplet"},{"doc":"falala/fa","title":"bottle_water","content":"pub fn bottle_water() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bottle_water\nfalala/fa bottle_water","url":"falala/fa.html#bottle_water"},{"doc":"falala/fa","title":"bowl_food","content":"pub fn bowl_food() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bowl_food\nfalala/fa bowl_food","url":"falala/fa.html#bowl_food"},{"doc":"falala/fa","title":"bowl_rice","content":"pub fn bowl_rice() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bowl_rice\nfalala/fa bowl_rice","url":"falala/fa.html#bowl_rice"},{"doc":"falala/fa","title":"bowling_ball","content":"pub fn bowling_ball() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bowling_ball\nfalala/fa bowling_ball","url":"falala/fa.html#bowling_ball"},{"doc":"falala/fa","title":"box","content":"pub fn box() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.box\nfalala/fa box","url":"falala/fa.html#box"},{"doc":"falala/fa","title":"box_archive","content":"pub fn box_archive() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.box_archive\nfalala/fa box_archive","url":"falala/fa.html#box_archive"},{"doc":"falala/fa","title":"box_open","content":"pub fn box_open() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.box_open\nfalala/fa box_open","url":"falala/fa.html#box_open"},{"doc":"falala/fa","title":"box_tissue","content":"pub fn box_tissue() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.box_tissue\nfalala/fa box_tissue","url":"falala/fa.html#box_tissue"},{"doc":"falala/fa","title":"boxes","content":"pub fn boxes() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.boxes\nfalala/fa boxes","url":"falala/fa.html#boxes"},{"doc":"falala/fa","title":"boxes_alt","content":"pub fn boxes_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.boxes_alt\nfalala/fa boxes_alt","url":"falala/fa.html#boxes_alt"},{"doc":"falala/fa","title":"boxes_packing","content":"pub fn boxes_packing() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.boxes_packing\nfalala/fa boxes_packing","url":"falala/fa.html#boxes_packing"},{"doc":"falala/fa","title":"boxes_stacked","content":"pub fn boxes_stacked() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.boxes_stacked\nfalala/fa boxes_stacked","url":"falala/fa.html#boxes_stacked"},{"doc":"falala/fa","title":"braille","content":"pub fn braille() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.braille\nfalala/fa braille","url":"falala/fa.html#braille"},{"doc":"falala/fa","title":"brain","content":"pub fn brain() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.brain\nfalala/fa brain","url":"falala/fa.html#brain"},{"doc":"falala/fa","title":"brave","content":"pub fn brave() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.brave\nfalala/fa brave","url":"falala/fa.html#brave"},{"doc":"falala/fa","title":"brave_reverse","content":"pub fn brave_reverse() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.brave_reverse\nfalala/fa brave_reverse","url":"falala/fa.html#brave_reverse"},{"doc":"falala/fa","title":"brazilian_real_sign","content":"pub fn brazilian_real_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.brazilian_real_sign\nfalala/fa brazilian_real_sign","url":"falala/fa.html#brazilian_real_sign"},{"doc":"falala/fa","title":"bread_slice","content":"pub fn bread_slice() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bread_slice\nfalala/fa bread_slice","url":"falala/fa.html#bread_slice"},{"doc":"falala/fa","title":"bridge","content":"pub fn bridge() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bridge\nfalala/fa bridge","url":"falala/fa.html#bridge"},{"doc":"falala/fa","title":"bridge_circle_check","content":"pub fn bridge_circle_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bridge_circle_check\nfalala/fa bridge_circle_check","url":"falala/fa.html#bridge_circle_check"},{"doc":"falala/fa","title":"bridge_circle_exclamation","content":"pub fn bridge_circle_exclamation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bridge_circle_exclamation\nfalala/fa bridge_circle_exclamation","url":"falala/fa.html#bridge_circle_exclamation"},{"doc":"falala/fa","title":"bridge_circle_xmark","content":"pub fn bridge_circle_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bridge_circle_xmark\nfalala/fa bridge_circle_xmark","url":"falala/fa.html#bridge_circle_xmark"},{"doc":"falala/fa","title":"bridge_lock","content":"pub fn bridge_lock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bridge_lock\nfalala/fa bridge_lock","url":"falala/fa.html#bridge_lock"},{"doc":"falala/fa","title":"bridge_water","content":"pub fn bridge_water() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bridge_water\nfalala/fa bridge_water","url":"falala/fa.html#bridge_water"},{"doc":"falala/fa","title":"briefcase","content":"pub fn briefcase() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.briefcase\nfalala/fa briefcase","url":"falala/fa.html#briefcase"},{"doc":"falala/fa","title":"briefcase_clock","content":"pub fn briefcase_clock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.briefcase_clock\nfalala/fa briefcase_clock","url":"falala/fa.html#briefcase_clock"},{"doc":"falala/fa","title":"briefcase_medical","content":"pub fn briefcase_medical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.briefcase_medical\nfalala/fa briefcase_medical","url":"falala/fa.html#briefcase_medical"},{"doc":"falala/fa","title":"broadcast_tower","content":"pub fn broadcast_tower() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.broadcast_tower\nfalala/fa broadcast_tower","url":"falala/fa.html#broadcast_tower"},{"doc":"falala/fa","title":"broom","content":"pub fn broom() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.broom\nfalala/fa broom","url":"falala/fa.html#broom"},{"doc":"falala/fa","title":"broom_ball","content":"pub fn broom_ball() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.broom_ball\nfalala/fa broom_ball","url":"falala/fa.html#broom_ball"},{"doc":"falala/fa","title":"brush","content":"pub fn brush() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.brush\nfalala/fa brush","url":"falala/fa.html#brush"},{"doc":"falala/fa","title":"btc","content":"pub fn btc() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.btc\nfalala/fa btc","url":"falala/fa.html#btc"},{"doc":"falala/fa","title":"bucket","content":"pub fn bucket() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bucket\nfalala/fa bucket","url":"falala/fa.html#bucket"},{"doc":"falala/fa","title":"buffer","content":"pub fn buffer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.buffer\nfalala/fa buffer","url":"falala/fa.html#buffer"},{"doc":"falala/fa","title":"bug","content":"pub fn bug() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bug\nfalala/fa bug","url":"falala/fa.html#bug"},{"doc":"falala/fa","title":"bug_slash","content":"pub fn bug_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bug_slash\nfalala/fa bug_slash","url":"falala/fa.html#bug_slash"},{"doc":"falala/fa","title":"bugs","content":"pub fn bugs() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bugs\nfalala/fa bugs","url":"falala/fa.html#bugs"},{"doc":"falala/fa","title":"building","content":"pub fn building() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.building\nfalala/fa building","url":"falala/fa.html#building"},{"doc":"falala/fa","title":"building_circle_arrow_right","content":"pub fn building_circle_arrow_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.building_circle_arrow_right\nfalala/fa building_circle_arrow_right","url":"falala/fa.html#building_circle_arrow_right"},{"doc":"falala/fa","title":"building_circle_check","content":"pub fn building_circle_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.building_circle_check\nfalala/fa building_circle_check","url":"falala/fa.html#building_circle_check"},{"doc":"falala/fa","title":"building_circle_exclamation","content":"pub fn building_circle_exclamation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.building_circle_exclamation\nfalala/fa building_circle_exclamation","url":"falala/fa.html#building_circle_exclamation"},{"doc":"falala/fa","title":"building_circle_xmark","content":"pub fn building_circle_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.building_circle_xmark\nfalala/fa building_circle_xmark","url":"falala/fa.html#building_circle_xmark"},{"doc":"falala/fa","title":"building_columns","content":"pub fn building_columns() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.building_columns\nfalala/fa building_columns","url":"falala/fa.html#building_columns"},{"doc":"falala/fa","title":"building_flag","content":"pub fn building_flag() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.building_flag\nfalala/fa building_flag","url":"falala/fa.html#building_flag"},{"doc":"falala/fa","title":"building_lock","content":"pub fn building_lock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.building_lock\nfalala/fa building_lock","url":"falala/fa.html#building_lock"},{"doc":"falala/fa","title":"building_ngo","content":"pub fn building_ngo() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.building_ngo\nfalala/fa building_ngo","url":"falala/fa.html#building_ngo"},{"doc":"falala/fa","title":"building_shield","content":"pub fn building_shield() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.building_shield\nfalala/fa building_shield","url":"falala/fa.html#building_shield"},{"doc":"falala/fa","title":"building_un","content":"pub fn building_un() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.building_un\nfalala/fa building_un","url":"falala/fa.html#building_un"},{"doc":"falala/fa","title":"building_user","content":"pub fn building_user() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.building_user\nfalala/fa building_user","url":"falala/fa.html#building_user"},{"doc":"falala/fa","title":"building_wheat","content":"pub fn building_wheat() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.building_wheat\nfalala/fa building_wheat","url":"falala/fa.html#building_wheat"},{"doc":"falala/fa","title":"bullhorn","content":"pub fn bullhorn() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bullhorn\nfalala/fa bullhorn","url":"falala/fa.html#bullhorn"},{"doc":"falala/fa","title":"bullseye","content":"pub fn bullseye() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bullseye\nfalala/fa bullseye","url":"falala/fa.html#bullseye"},{"doc":"falala/fa","title":"burger","content":"pub fn burger() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.burger\nfalala/fa burger","url":"falala/fa.html#burger"},{"doc":"falala/fa","title":"burn","content":"pub fn burn() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.burn\nfalala/fa burn","url":"falala/fa.html#burn"},{"doc":"falala/fa","title":"buromobelexperte","content":"pub fn buromobelexperte() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.buromobelexperte\nfalala/fa buromobelexperte","url":"falala/fa.html#buromobelexperte"},{"doc":"falala/fa","title":"burst","content":"pub fn burst() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.burst\nfalala/fa burst","url":"falala/fa.html#burst"},{"doc":"falala/fa","title":"bus","content":"pub fn bus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bus\nfalala/fa bus","url":"falala/fa.html#bus"},{"doc":"falala/fa","title":"bus_alt","content":"pub fn bus_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bus_alt\nfalala/fa bus_alt","url":"falala/fa.html#bus_alt"},{"doc":"falala/fa","title":"bus_simple","content":"pub fn bus_simple() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.bus_simple\nfalala/fa bus_simple","url":"falala/fa.html#bus_simple"},{"doc":"falala/fa","title":"business_time","content":"pub fn business_time() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.business_time\nfalala/fa business_time","url":"falala/fa.html#business_time"},{"doc":"falala/fa","title":"buy_n_large","content":"pub fn buy_n_large() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.buy_n_large\nfalala/fa buy_n_large","url":"falala/fa.html#buy_n_large"},{"doc":"falala/fa","title":"buysellads","content":"pub fn buysellads() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.buysellads\nfalala/fa buysellads","url":"falala/fa.html#buysellads"},{"doc":"falala/fa","title":"c","content":"pub fn c() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.c\nfalala/fa c","url":"falala/fa.html#c"},{"doc":"falala/fa","title":"cab","content":"pub fn cab() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cab\nfalala/fa cab","url":"falala/fa.html#cab"},{"doc":"falala/fa","title":"cable_car","content":"pub fn cable_car() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cable_car\nfalala/fa cable_car","url":"falala/fa.html#cable_car"},{"doc":"falala/fa","title":"cake","content":"pub fn cake() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cake\nfalala/fa cake","url":"falala/fa.html#cake"},{"doc":"falala/fa","title":"cake_candles","content":"pub fn cake_candles() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cake_candles\nfalala/fa cake_candles","url":"falala/fa.html#cake_candles"},{"doc":"falala/fa","title":"calculator","content":"pub fn calculator() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.calculator\nfalala/fa calculator","url":"falala/fa.html#calculator"},{"doc":"falala/fa","title":"calendar","content":"pub fn calendar() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.calendar\nfalala/fa calendar","url":"falala/fa.html#calendar"},{"doc":"falala/fa","title":"calendar_alt","content":"pub fn calendar_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.calendar_alt\nfalala/fa calendar_alt","url":"falala/fa.html#calendar_alt"},{"doc":"falala/fa","title":"calendar_check","content":"pub fn calendar_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.calendar_check\nfalala/fa calendar_check","url":"falala/fa.html#calendar_check"},{"doc":"falala/fa","title":"calendar_day","content":"pub fn calendar_day() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.calendar_day\nfalala/fa calendar_day","url":"falala/fa.html#calendar_day"},{"doc":"falala/fa","title":"calendar_days","content":"pub fn calendar_days() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.calendar_days\nfalala/fa calendar_days","url":"falala/fa.html#calendar_days"},{"doc":"falala/fa","title":"calendar_minus","content":"pub fn calendar_minus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.calendar_minus\nfalala/fa calendar_minus","url":"falala/fa.html#calendar_minus"},{"doc":"falala/fa","title":"calendar_plus","content":"pub fn calendar_plus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.calendar_plus\nfalala/fa calendar_plus","url":"falala/fa.html#calendar_plus"},{"doc":"falala/fa","title":"calendar_times","content":"pub fn calendar_times() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.calendar_times\nfalala/fa calendar_times","url":"falala/fa.html#calendar_times"},{"doc":"falala/fa","title":"calendar_week","content":"pub fn calendar_week() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.calendar_week\nfalala/fa calendar_week","url":"falala/fa.html#calendar_week"},{"doc":"falala/fa","title":"calendar_xmark","content":"pub fn calendar_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.calendar_xmark\nfalala/fa calendar_xmark","url":"falala/fa.html#calendar_xmark"},{"doc":"falala/fa","title":"camera","content":"pub fn camera() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.camera\nfalala/fa camera","url":"falala/fa.html#camera"},{"doc":"falala/fa","title":"camera_alt","content":"pub fn camera_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.camera_alt\nfalala/fa camera_alt","url":"falala/fa.html#camera_alt"},{"doc":"falala/fa","title":"camera_retro","content":"pub fn camera_retro() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.camera_retro\nfalala/fa camera_retro","url":"falala/fa.html#camera_retro"},{"doc":"falala/fa","title":"camera_rotate","content":"pub fn camera_rotate() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.camera_rotate\nfalala/fa camera_rotate","url":"falala/fa.html#camera_rotate"},{"doc":"falala/fa","title":"campground","content":"pub fn campground() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.campground\nfalala/fa campground","url":"falala/fa.html#campground"},{"doc":"falala/fa","title":"canadian_maple_leaf","content":"pub fn canadian_maple_leaf() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.canadian_maple_leaf\nfalala/fa canadian_maple_leaf","url":"falala/fa.html#canadian_maple_leaf"},{"doc":"falala/fa","title":"cancel","content":"pub fn cancel() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cancel\nfalala/fa cancel","url":"falala/fa.html#cancel"},{"doc":"falala/fa","title":"candy_cane","content":"pub fn candy_cane() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.candy_cane\nfalala/fa candy_cane","url":"falala/fa.html#candy_cane"},{"doc":"falala/fa","title":"cannabis","content":"pub fn cannabis() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cannabis\nfalala/fa cannabis","url":"falala/fa.html#cannabis"},{"doc":"falala/fa","title":"capsules","content":"pub fn capsules() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.capsules\nfalala/fa capsules","url":"falala/fa.html#capsules"},{"doc":"falala/fa","title":"car","content":"pub fn car() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.car\nfalala/fa car","url":"falala/fa.html#car"},{"doc":"falala/fa","title":"car_alt","content":"pub fn car_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.car_alt\nfalala/fa car_alt","url":"falala/fa.html#car_alt"},{"doc":"falala/fa","title":"car_battery","content":"pub fn car_battery() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.car_battery\nfalala/fa car_battery","url":"falala/fa.html#car_battery"},{"doc":"falala/fa","title":"car_burst","content":"pub fn car_burst() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.car_burst\nfalala/fa car_burst","url":"falala/fa.html#car_burst"},{"doc":"falala/fa","title":"car_crash","content":"pub fn car_crash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.car_crash\nfalala/fa car_crash","url":"falala/fa.html#car_crash"},{"doc":"falala/fa","title":"car_on","content":"pub fn car_on() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.car_on\nfalala/fa car_on","url":"falala/fa.html#car_on"},{"doc":"falala/fa","title":"car_rear","content":"pub fn car_rear() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.car_rear\nfalala/fa car_rear","url":"falala/fa.html#car_rear"},{"doc":"falala/fa","title":"car_side","content":"pub fn car_side() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.car_side\nfalala/fa car_side","url":"falala/fa.html#car_side"},{"doc":"falala/fa","title":"car_tunnel","content":"pub fn car_tunnel() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.car_tunnel\nfalala/fa car_tunnel","url":"falala/fa.html#car_tunnel"},{"doc":"falala/fa","title":"caravan","content":"pub fn caravan() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.caravan\nfalala/fa caravan","url":"falala/fa.html#caravan"},{"doc":"falala/fa","title":"caret_down","content":"pub fn caret_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.caret_down\nfalala/fa caret_down","url":"falala/fa.html#caret_down"},{"doc":"falala/fa","title":"caret_left","content":"pub fn caret_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.caret_left\nfalala/fa caret_left","url":"falala/fa.html#caret_left"},{"doc":"falala/fa","title":"caret_right","content":"pub fn caret_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.caret_right\nfalala/fa caret_right","url":"falala/fa.html#caret_right"},{"doc":"falala/fa","title":"caret_square_down","content":"pub fn caret_square_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.caret_square_down\nfalala/fa caret_square_down","url":"falala/fa.html#caret_square_down"},{"doc":"falala/fa","title":"caret_square_left","content":"pub fn caret_square_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.caret_square_left\nfalala/fa caret_square_left","url":"falala/fa.html#caret_square_left"},{"doc":"falala/fa","title":"caret_square_right","content":"pub fn caret_square_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.caret_square_right\nfalala/fa caret_square_right","url":"falala/fa.html#caret_square_right"},{"doc":"falala/fa","title":"caret_square_up","content":"pub fn caret_square_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.caret_square_up\nfalala/fa caret_square_up","url":"falala/fa.html#caret_square_up"},{"doc":"falala/fa","title":"caret_up","content":"pub fn caret_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.caret_up\nfalala/fa caret_up","url":"falala/fa.html#caret_up"},{"doc":"falala/fa","title":"carriage_baby","content":"pub fn carriage_baby() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.carriage_baby\nfalala/fa carriage_baby","url":"falala/fa.html#carriage_baby"},{"doc":"falala/fa","title":"carrot","content":"pub fn carrot() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.carrot\nfalala/fa carrot","url":"falala/fa.html#carrot"},{"doc":"falala/fa","title":"cart_arrow_down","content":"pub fn cart_arrow_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cart_arrow_down\nfalala/fa cart_arrow_down","url":"falala/fa.html#cart_arrow_down"},{"doc":"falala/fa","title":"cart_flatbed","content":"pub fn cart_flatbed() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cart_flatbed\nfalala/fa cart_flatbed","url":"falala/fa.html#cart_flatbed"},{"doc":"falala/fa","title":"cart_flatbed_suitcase","content":"pub fn cart_flatbed_suitcase() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cart_flatbed_suitcase\nfalala/fa cart_flatbed_suitcase","url":"falala/fa.html#cart_flatbed_suitcase"},{"doc":"falala/fa","title":"cart_plus","content":"pub fn cart_plus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cart_plus\nfalala/fa cart_plus","url":"falala/fa.html#cart_plus"},{"doc":"falala/fa","title":"cart_shopping","content":"pub fn cart_shopping() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cart_shopping\nfalala/fa cart_shopping","url":"falala/fa.html#cart_shopping"},{"doc":"falala/fa","title":"cash_register","content":"pub fn cash_register() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cash_register\nfalala/fa cash_register","url":"falala/fa.html#cash_register"},{"doc":"falala/fa","title":"cat","content":"pub fn cat() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cat\nfalala/fa cat","url":"falala/fa.html#cat"},{"doc":"falala/fa","title":"cc_amazon_pay","content":"pub fn cc_amazon_pay() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cc_amazon_pay\nfalala/fa cc_amazon_pay","url":"falala/fa.html#cc_amazon_pay"},{"doc":"falala/fa","title":"cc_amex","content":"pub fn cc_amex() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cc_amex\nfalala/fa cc_amex","url":"falala/fa.html#cc_amex"},{"doc":"falala/fa","title":"cc_apple_pay","content":"pub fn cc_apple_pay() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cc_apple_pay\nfalala/fa cc_apple_pay","url":"falala/fa.html#cc_apple_pay"},{"doc":"falala/fa","title":"cc_diners_club","content":"pub fn cc_diners_club() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cc_diners_club\nfalala/fa cc_diners_club","url":"falala/fa.html#cc_diners_club"},{"doc":"falala/fa","title":"cc_discover","content":"pub fn cc_discover() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cc_discover\nfalala/fa cc_discover","url":"falala/fa.html#cc_discover"},{"doc":"falala/fa","title":"cc_jcb","content":"pub fn cc_jcb() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cc_jcb\nfalala/fa cc_jcb","url":"falala/fa.html#cc_jcb"},{"doc":"falala/fa","title":"cc_mastercard","content":"pub fn cc_mastercard() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cc_mastercard\nfalala/fa cc_mastercard","url":"falala/fa.html#cc_mastercard"},{"doc":"falala/fa","title":"cc_paypal","content":"pub fn cc_paypal() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cc_paypal\nfalala/fa cc_paypal","url":"falala/fa.html#cc_paypal"},{"doc":"falala/fa","title":"cc_stripe","content":"pub fn cc_stripe() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cc_stripe\nfalala/fa cc_stripe","url":"falala/fa.html#cc_stripe"},{"doc":"falala/fa","title":"cc_visa","content":"pub fn cc_visa() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cc_visa\nfalala/fa cc_visa","url":"falala/fa.html#cc_visa"},{"doc":"falala/fa","title":"cedi_sign","content":"pub fn cedi_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cedi_sign\nfalala/fa cedi_sign","url":"falala/fa.html#cedi_sign"},{"doc":"falala/fa","title":"cent_sign","content":"pub fn cent_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cent_sign\nfalala/fa cent_sign","url":"falala/fa.html#cent_sign"},{"doc":"falala/fa","title":"centercode","content":"pub fn centercode() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.centercode\nfalala/fa centercode","url":"falala/fa.html#centercode"},{"doc":"falala/fa","title":"centos","content":"pub fn centos() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.centos\nfalala/fa centos","url":"falala/fa.html#centos"},{"doc":"falala/fa","title":"certificate","content":"pub fn certificate() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.certificate\nfalala/fa certificate","url":"falala/fa.html#certificate"},{"doc":"falala/fa","title":"chain","content":"pub fn chain() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chain\nfalala/fa chain","url":"falala/fa.html#chain"},{"doc":"falala/fa","title":"chain_broken","content":"pub fn chain_broken() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chain_broken\nfalala/fa chain_broken","url":"falala/fa.html#chain_broken"},{"doc":"falala/fa","title":"chain_slash","content":"pub fn chain_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chain_slash\nfalala/fa chain_slash","url":"falala/fa.html#chain_slash"},{"doc":"falala/fa","title":"chair","content":"pub fn chair() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chair\nfalala/fa chair","url":"falala/fa.html#chair"},{"doc":"falala/fa","title":"chalkboard","content":"pub fn chalkboard() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chalkboard\nfalala/fa chalkboard","url":"falala/fa.html#chalkboard"},{"doc":"falala/fa","title":"chalkboard_teacher","content":"pub fn chalkboard_teacher() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chalkboard_teacher\nfalala/fa chalkboard_teacher","url":"falala/fa.html#chalkboard_teacher"},{"doc":"falala/fa","title":"chalkboard_user","content":"pub fn chalkboard_user() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chalkboard_user\nfalala/fa chalkboard_user","url":"falala/fa.html#chalkboard_user"},{"doc":"falala/fa","title":"champagne_glasses","content":"pub fn champagne_glasses() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.champagne_glasses\nfalala/fa champagne_glasses","url":"falala/fa.html#champagne_glasses"},{"doc":"falala/fa","title":"charging_station","content":"pub fn charging_station() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.charging_station\nfalala/fa charging_station","url":"falala/fa.html#charging_station"},{"doc":"falala/fa","title":"chart_area","content":"pub fn chart_area() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chart_area\nfalala/fa chart_area","url":"falala/fa.html#chart_area"},{"doc":"falala/fa","title":"chart_bar","content":"pub fn chart_bar() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chart_bar\nfalala/fa chart_bar","url":"falala/fa.html#chart_bar"},{"doc":"falala/fa","title":"chart_column","content":"pub fn chart_column() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chart_column\nfalala/fa chart_column","url":"falala/fa.html#chart_column"},{"doc":"falala/fa","title":"chart_gantt","content":"pub fn chart_gantt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chart_gantt\nfalala/fa chart_gantt","url":"falala/fa.html#chart_gantt"},{"doc":"falala/fa","title":"chart_line","content":"pub fn chart_line() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chart_line\nfalala/fa chart_line","url":"falala/fa.html#chart_line"},{"doc":"falala/fa","title":"chart_pie","content":"pub fn chart_pie() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chart_pie\nfalala/fa chart_pie","url":"falala/fa.html#chart_pie"},{"doc":"falala/fa","title":"chart_simple","content":"pub fn chart_simple() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chart_simple\nfalala/fa chart_simple","url":"falala/fa.html#chart_simple"},{"doc":"falala/fa","title":"check","content":"pub fn check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.check\nfalala/fa check","url":"falala/fa.html#check"},{"doc":"falala/fa","title":"check_circle","content":"pub fn check_circle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.check_circle\nfalala/fa check_circle","url":"falala/fa.html#check_circle"},{"doc":"falala/fa","title":"check_double","content":"pub fn check_double() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.check_double\nfalala/fa check_double","url":"falala/fa.html#check_double"},{"doc":"falala/fa","title":"check_square","content":"pub fn check_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.check_square\nfalala/fa check_square","url":"falala/fa.html#check_square"},{"doc":"falala/fa","title":"check_to_slot","content":"pub fn check_to_slot() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.check_to_slot\nfalala/fa check_to_slot","url":"falala/fa.html#check_to_slot"},{"doc":"falala/fa","title":"cheese","content":"pub fn cheese() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cheese\nfalala/fa cheese","url":"falala/fa.html#cheese"},{"doc":"falala/fa","title":"chess","content":"pub fn chess() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chess\nfalala/fa chess","url":"falala/fa.html#chess"},{"doc":"falala/fa","title":"chess_bishop","content":"pub fn chess_bishop() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chess_bishop\nfalala/fa chess_bishop","url":"falala/fa.html#chess_bishop"},{"doc":"falala/fa","title":"chess_board","content":"pub fn chess_board() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chess_board\nfalala/fa chess_board","url":"falala/fa.html#chess_board"},{"doc":"falala/fa","title":"chess_king","content":"pub fn chess_king() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chess_king\nfalala/fa chess_king","url":"falala/fa.html#chess_king"},{"doc":"falala/fa","title":"chess_knight","content":"pub fn chess_knight() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chess_knight\nfalala/fa chess_knight","url":"falala/fa.html#chess_knight"},{"doc":"falala/fa","title":"chess_pawn","content":"pub fn chess_pawn() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chess_pawn\nfalala/fa chess_pawn","url":"falala/fa.html#chess_pawn"},{"doc":"falala/fa","title":"chess_queen","content":"pub fn chess_queen() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chess_queen\nfalala/fa chess_queen","url":"falala/fa.html#chess_queen"},{"doc":"falala/fa","title":"chess_rook","content":"pub fn chess_rook() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chess_rook\nfalala/fa chess_rook","url":"falala/fa.html#chess_rook"},{"doc":"falala/fa","title":"chevron_circle_down","content":"pub fn chevron_circle_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chevron_circle_down\nfalala/fa chevron_circle_down","url":"falala/fa.html#chevron_circle_down"},{"doc":"falala/fa","title":"chevron_circle_left","content":"pub fn chevron_circle_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chevron_circle_left\nfalala/fa chevron_circle_left","url":"falala/fa.html#chevron_circle_left"},{"doc":"falala/fa","title":"chevron_circle_right","content":"pub fn chevron_circle_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chevron_circle_right\nfalala/fa chevron_circle_right","url":"falala/fa.html#chevron_circle_right"},{"doc":"falala/fa","title":"chevron_circle_up","content":"pub fn chevron_circle_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chevron_circle_up\nfalala/fa chevron_circle_up","url":"falala/fa.html#chevron_circle_up"},{"doc":"falala/fa","title":"chevron_down","content":"pub fn chevron_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chevron_down\nfalala/fa chevron_down","url":"falala/fa.html#chevron_down"},{"doc":"falala/fa","title":"chevron_left","content":"pub fn chevron_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chevron_left\nfalala/fa chevron_left","url":"falala/fa.html#chevron_left"},{"doc":"falala/fa","title":"chevron_right","content":"pub fn chevron_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chevron_right\nfalala/fa chevron_right","url":"falala/fa.html#chevron_right"},{"doc":"falala/fa","title":"chevron_up","content":"pub fn chevron_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chevron_up\nfalala/fa chevron_up","url":"falala/fa.html#chevron_up"},{"doc":"falala/fa","title":"child","content":"pub fn child() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.child\nfalala/fa child","url":"falala/fa.html#child"},{"doc":"falala/fa","title":"child_combatant","content":"pub fn child_combatant() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.child_combatant\nfalala/fa child_combatant","url":"falala/fa.html#child_combatant"},{"doc":"falala/fa","title":"child_dress","content":"pub fn child_dress() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.child_dress\nfalala/fa child_dress","url":"falala/fa.html#child_dress"},{"doc":"falala/fa","title":"child_reaching","content":"pub fn child_reaching() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.child_reaching\nfalala/fa child_reaching","url":"falala/fa.html#child_reaching"},{"doc":"falala/fa","title":"child_rifle","content":"pub fn child_rifle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.child_rifle\nfalala/fa child_rifle","url":"falala/fa.html#child_rifle"},{"doc":"falala/fa","title":"children","content":"pub fn children() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.children\nfalala/fa children","url":"falala/fa.html#children"},{"doc":"falala/fa","title":"chrome","content":"pub fn chrome() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chrome\nfalala/fa chrome","url":"falala/fa.html#chrome"},{"doc":"falala/fa","title":"chromecast","content":"pub fn chromecast() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.chromecast\nfalala/fa chromecast","url":"falala/fa.html#chromecast"},{"doc":"falala/fa","title":"church","content":"pub fn church() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.church\nfalala/fa church","url":"falala/fa.html#church"},{"doc":"falala/fa","title":"circle","content":"pub fn circle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle\nfalala/fa circle","url":"falala/fa.html#circle"},{"doc":"falala/fa","title":"circle_arrow_down","content":"pub fn circle_arrow_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_arrow_down\nfalala/fa circle_arrow_down","url":"falala/fa.html#circle_arrow_down"},{"doc":"falala/fa","title":"circle_arrow_left","content":"pub fn circle_arrow_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_arrow_left\nfalala/fa circle_arrow_left","url":"falala/fa.html#circle_arrow_left"},{"doc":"falala/fa","title":"circle_arrow_right","content":"pub fn circle_arrow_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_arrow_right\nfalala/fa circle_arrow_right","url":"falala/fa.html#circle_arrow_right"},{"doc":"falala/fa","title":"circle_arrow_up","content":"pub fn circle_arrow_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_arrow_up\nfalala/fa circle_arrow_up","url":"falala/fa.html#circle_arrow_up"},{"doc":"falala/fa","title":"circle_check","content":"pub fn circle_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_check\nfalala/fa circle_check","url":"falala/fa.html#circle_check"},{"doc":"falala/fa","title":"circle_chevron_down","content":"pub fn circle_chevron_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_chevron_down\nfalala/fa circle_chevron_down","url":"falala/fa.html#circle_chevron_down"},{"doc":"falala/fa","title":"circle_chevron_left","content":"pub fn circle_chevron_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_chevron_left\nfalala/fa circle_chevron_left","url":"falala/fa.html#circle_chevron_left"},{"doc":"falala/fa","title":"circle_chevron_right","content":"pub fn circle_chevron_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_chevron_right\nfalala/fa circle_chevron_right","url":"falala/fa.html#circle_chevron_right"},{"doc":"falala/fa","title":"circle_chevron_up","content":"pub fn circle_chevron_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_chevron_up\nfalala/fa circle_chevron_up","url":"falala/fa.html#circle_chevron_up"},{"doc":"falala/fa","title":"circle_dollar_to_slot","content":"pub fn circle_dollar_to_slot() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_dollar_to_slot\nfalala/fa circle_dollar_to_slot","url":"falala/fa.html#circle_dollar_to_slot"},{"doc":"falala/fa","title":"circle_dot","content":"pub fn circle_dot() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_dot\nfalala/fa circle_dot","url":"falala/fa.html#circle_dot"},{"doc":"falala/fa","title":"circle_down","content":"pub fn circle_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_down\nfalala/fa circle_down","url":"falala/fa.html#circle_down"},{"doc":"falala/fa","title":"circle_exclamation","content":"pub fn circle_exclamation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_exclamation\nfalala/fa circle_exclamation","url":"falala/fa.html#circle_exclamation"},{"doc":"falala/fa","title":"circle_h","content":"pub fn circle_h() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_h\nfalala/fa circle_h","url":"falala/fa.html#circle_h"},{"doc":"falala/fa","title":"circle_half_stroke","content":"pub fn circle_half_stroke() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_half_stroke\nfalala/fa circle_half_stroke","url":"falala/fa.html#circle_half_stroke"},{"doc":"falala/fa","title":"circle_info","content":"pub fn circle_info() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_info\nfalala/fa circle_info","url":"falala/fa.html#circle_info"},{"doc":"falala/fa","title":"circle_left","content":"pub fn circle_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_left\nfalala/fa circle_left","url":"falala/fa.html#circle_left"},{"doc":"falala/fa","title":"circle_minus","content":"pub fn circle_minus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_minus\nfalala/fa circle_minus","url":"falala/fa.html#circle_minus"},{"doc":"falala/fa","title":"circle_nodes","content":"pub fn circle_nodes() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_nodes\nfalala/fa circle_nodes","url":"falala/fa.html#circle_nodes"},{"doc":"falala/fa","title":"circle_notch","content":"pub fn circle_notch() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_notch\nfalala/fa circle_notch","url":"falala/fa.html#circle_notch"},{"doc":"falala/fa","title":"circle_pause","content":"pub fn circle_pause() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_pause\nfalala/fa circle_pause","url":"falala/fa.html#circle_pause"},{"doc":"falala/fa","title":"circle_play","content":"pub fn circle_play() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_play\nfalala/fa circle_play","url":"falala/fa.html#circle_play"},{"doc":"falala/fa","title":"circle_plus","content":"pub fn circle_plus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_plus\nfalala/fa circle_plus","url":"falala/fa.html#circle_plus"},{"doc":"falala/fa","title":"circle_question","content":"pub fn circle_question() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_question\nfalala/fa circle_question","url":"falala/fa.html#circle_question"},{"doc":"falala/fa","title":"circle_radiation","content":"pub fn circle_radiation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_radiation\nfalala/fa circle_radiation","url":"falala/fa.html#circle_radiation"},{"doc":"falala/fa","title":"circle_right","content":"pub fn circle_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_right\nfalala/fa circle_right","url":"falala/fa.html#circle_right"},{"doc":"falala/fa","title":"circle_stop","content":"pub fn circle_stop() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_stop\nfalala/fa circle_stop","url":"falala/fa.html#circle_stop"},{"doc":"falala/fa","title":"circle_up","content":"pub fn circle_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_up\nfalala/fa circle_up","url":"falala/fa.html#circle_up"},{"doc":"falala/fa","title":"circle_user","content":"pub fn circle_user() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_user\nfalala/fa circle_user","url":"falala/fa.html#circle_user"},{"doc":"falala/fa","title":"circle_xmark","content":"pub fn circle_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.circle_xmark\nfalala/fa circle_xmark","url":"falala/fa.html#circle_xmark"},{"doc":"falala/fa","title":"city","content":"pub fn city() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.city\nfalala/fa city","url":"falala/fa.html#city"},{"doc":"falala/fa","title":"clapperboard","content":"pub fn clapperboard() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.clapperboard\nfalala/fa clapperboard","url":"falala/fa.html#clapperboard"},{"doc":"falala/fa","title":"clinic_medical","content":"pub fn clinic_medical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.clinic_medical\nfalala/fa clinic_medical","url":"falala/fa.html#clinic_medical"},{"doc":"falala/fa","title":"clipboard","content":"pub fn clipboard() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.clipboard\nfalala/fa clipboard","url":"falala/fa.html#clipboard"},{"doc":"falala/fa","title":"clipboard_check","content":"pub fn clipboard_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.clipboard_check\nfalala/fa clipboard_check","url":"falala/fa.html#clipboard_check"},{"doc":"falala/fa","title":"clipboard_list","content":"pub fn clipboard_list() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.clipboard_list\nfalala/fa clipboard_list","url":"falala/fa.html#clipboard_list"},{"doc":"falala/fa","title":"clipboard_question","content":"pub fn clipboard_question() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.clipboard_question\nfalala/fa clipboard_question","url":"falala/fa.html#clipboard_question"},{"doc":"falala/fa","title":"clipboard_user","content":"pub fn clipboard_user() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.clipboard_user\nfalala/fa clipboard_user","url":"falala/fa.html#clipboard_user"},{"doc":"falala/fa","title":"clock","content":"pub fn clock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.clock\nfalala/fa clock","url":"falala/fa.html#clock"},{"doc":"falala/fa","title":"clock_four","content":"pub fn clock_four() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.clock_four\nfalala/fa clock_four","url":"falala/fa.html#clock_four"},{"doc":"falala/fa","title":"clock_rotate_left","content":"pub fn clock_rotate_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.clock_rotate_left\nfalala/fa clock_rotate_left","url":"falala/fa.html#clock_rotate_left"},{"doc":"falala/fa","title":"clone","content":"pub fn clone() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.clone\nfalala/fa clone","url":"falala/fa.html#clone"},{"doc":"falala/fa","title":"close","content":"pub fn close() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.close\nfalala/fa close","url":"falala/fa.html#close"},{"doc":"falala/fa","title":"closed_captioning","content":"pub fn closed_captioning() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.closed_captioning\nfalala/fa closed_captioning","url":"falala/fa.html#closed_captioning"},{"doc":"falala/fa","title":"cloud","content":"pub fn cloud() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloud\nfalala/fa cloud","url":"falala/fa.html#cloud"},{"doc":"falala/fa","title":"cloud_arrow_down","content":"pub fn cloud_arrow_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloud_arrow_down\nfalala/fa cloud_arrow_down","url":"falala/fa.html#cloud_arrow_down"},{"doc":"falala/fa","title":"cloud_arrow_up","content":"pub fn cloud_arrow_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloud_arrow_up\nfalala/fa cloud_arrow_up","url":"falala/fa.html#cloud_arrow_up"},{"doc":"falala/fa","title":"cloud_bolt","content":"pub fn cloud_bolt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloud_bolt\nfalala/fa cloud_bolt","url":"falala/fa.html#cloud_bolt"},{"doc":"falala/fa","title":"cloud_download","content":"pub fn cloud_download() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloud_download\nfalala/fa cloud_download","url":"falala/fa.html#cloud_download"},{"doc":"falala/fa","title":"cloud_download_alt","content":"pub fn cloud_download_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloud_download_alt\nfalala/fa cloud_download_alt","url":"falala/fa.html#cloud_download_alt"},{"doc":"falala/fa","title":"cloud_meatball","content":"pub fn cloud_meatball() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloud_meatball\nfalala/fa cloud_meatball","url":"falala/fa.html#cloud_meatball"},{"doc":"falala/fa","title":"cloud_moon","content":"pub fn cloud_moon() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloud_moon\nfalala/fa cloud_moon","url":"falala/fa.html#cloud_moon"},{"doc":"falala/fa","title":"cloud_moon_rain","content":"pub fn cloud_moon_rain() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloud_moon_rain\nfalala/fa cloud_moon_rain","url":"falala/fa.html#cloud_moon_rain"},{"doc":"falala/fa","title":"cloud_rain","content":"pub fn cloud_rain() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloud_rain\nfalala/fa cloud_rain","url":"falala/fa.html#cloud_rain"},{"doc":"falala/fa","title":"cloud_showers_heavy","content":"pub fn cloud_showers_heavy() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloud_showers_heavy\nfalala/fa cloud_showers_heavy","url":"falala/fa.html#cloud_showers_heavy"},{"doc":"falala/fa","title":"cloud_showers_water","content":"pub fn cloud_showers_water() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloud_showers_water\nfalala/fa cloud_showers_water","url":"falala/fa.html#cloud_showers_water"},{"doc":"falala/fa","title":"cloud_sun","content":"pub fn cloud_sun() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloud_sun\nfalala/fa cloud_sun","url":"falala/fa.html#cloud_sun"},{"doc":"falala/fa","title":"cloud_sun_rain","content":"pub fn cloud_sun_rain() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloud_sun_rain\nfalala/fa cloud_sun_rain","url":"falala/fa.html#cloud_sun_rain"},{"doc":"falala/fa","title":"cloud_upload","content":"pub fn cloud_upload() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloud_upload\nfalala/fa cloud_upload","url":"falala/fa.html#cloud_upload"},{"doc":"falala/fa","title":"cloud_upload_alt","content":"pub fn cloud_upload_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloud_upload_alt\nfalala/fa cloud_upload_alt","url":"falala/fa.html#cloud_upload_alt"},{"doc":"falala/fa","title":"cloudflare","content":"pub fn cloudflare() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloudflare\nfalala/fa cloudflare","url":"falala/fa.html#cloudflare"},{"doc":"falala/fa","title":"cloudscale","content":"pub fn cloudscale() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloudscale\nfalala/fa cloudscale","url":"falala/fa.html#cloudscale"},{"doc":"falala/fa","title":"cloudsmith","content":"pub fn cloudsmith() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloudsmith\nfalala/fa cloudsmith","url":"falala/fa.html#cloudsmith"},{"doc":"falala/fa","title":"cloudversify","content":"pub fn cloudversify() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cloudversify\nfalala/fa cloudversify","url":"falala/fa.html#cloudversify"},{"doc":"falala/fa","title":"clover","content":"pub fn clover() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.clover\nfalala/fa clover","url":"falala/fa.html#clover"},{"doc":"falala/fa","title":"cmplid","content":"pub fn cmplid() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cmplid\nfalala/fa cmplid","url":"falala/fa.html#cmplid"},{"doc":"falala/fa","title":"cny","content":"pub fn cny() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cny\nfalala/fa cny","url":"falala/fa.html#cny"},{"doc":"falala/fa","title":"cocktail","content":"pub fn cocktail() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cocktail\nfalala/fa cocktail","url":"falala/fa.html#cocktail"},{"doc":"falala/fa","title":"code","content":"pub fn code() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.code\nfalala/fa code","url":"falala/fa.html#code"},{"doc":"falala/fa","title":"code_branch","content":"pub fn code_branch() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.code_branch\nfalala/fa code_branch","url":"falala/fa.html#code_branch"},{"doc":"falala/fa","title":"code_commit","content":"pub fn code_commit() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.code_commit\nfalala/fa code_commit","url":"falala/fa.html#code_commit"},{"doc":"falala/fa","title":"code_compare","content":"pub fn code_compare() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.code_compare\nfalala/fa code_compare","url":"falala/fa.html#code_compare"},{"doc":"falala/fa","title":"code_fork","content":"pub fn code_fork() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.code_fork\nfalala/fa code_fork","url":"falala/fa.html#code_fork"},{"doc":"falala/fa","title":"code_merge","content":"pub fn code_merge() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.code_merge\nfalala/fa code_merge","url":"falala/fa.html#code_merge"},{"doc":"falala/fa","title":"code_pull_request","content":"pub fn code_pull_request() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.code_pull_request\nfalala/fa code_pull_request","url":"falala/fa.html#code_pull_request"},{"doc":"falala/fa","title":"codepen","content":"pub fn codepen() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.codepen\nfalala/fa codepen","url":"falala/fa.html#codepen"},{"doc":"falala/fa","title":"codiepie","content":"pub fn codiepie() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.codiepie\nfalala/fa codiepie","url":"falala/fa.html#codiepie"},{"doc":"falala/fa","title":"coffee","content":"pub fn coffee() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.coffee\nfalala/fa coffee","url":"falala/fa.html#coffee"},{"doc":"falala/fa","title":"cog","content":"pub fn cog() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cog\nfalala/fa cog","url":"falala/fa.html#cog"},{"doc":"falala/fa","title":"cogs","content":"pub fn cogs() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cogs\nfalala/fa cogs","url":"falala/fa.html#cogs"},{"doc":"falala/fa","title":"coins","content":"pub fn coins() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.coins\nfalala/fa coins","url":"falala/fa.html#coins"},{"doc":"falala/fa","title":"colon_sign","content":"pub fn colon_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.colon_sign\nfalala/fa colon_sign","url":"falala/fa.html#colon_sign"},{"doc":"falala/fa","title":"columns","content":"pub fn columns() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.columns\nfalala/fa columns","url":"falala/fa.html#columns"},{"doc":"falala/fa","title":"comment","content":"pub fn comment() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.comment\nfalala/fa comment","url":"falala/fa.html#comment"},{"doc":"falala/fa","title":"comment_alt","content":"pub fn comment_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.comment_alt\nfalala/fa comment_alt","url":"falala/fa.html#comment_alt"},{"doc":"falala/fa","title":"comment_dollar","content":"pub fn comment_dollar() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.comment_dollar\nfalala/fa comment_dollar","url":"falala/fa.html#comment_dollar"},{"doc":"falala/fa","title":"comment_dots","content":"pub fn comment_dots() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.comment_dots\nfalala/fa comment_dots","url":"falala/fa.html#comment_dots"},{"doc":"falala/fa","title":"comment_medical","content":"pub fn comment_medical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.comment_medical\nfalala/fa comment_medical","url":"falala/fa.html#comment_medical"},{"doc":"falala/fa","title":"comment_slash","content":"pub fn comment_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.comment_slash\nfalala/fa comment_slash","url":"falala/fa.html#comment_slash"},{"doc":"falala/fa","title":"comment_sms","content":"pub fn comment_sms() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.comment_sms\nfalala/fa comment_sms","url":"falala/fa.html#comment_sms"},{"doc":"falala/fa","title":"commenting","content":"pub fn commenting() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.commenting\nfalala/fa commenting","url":"falala/fa.html#commenting"},{"doc":"falala/fa","title":"comments","content":"pub fn comments() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.comments\nfalala/fa comments","url":"falala/fa.html#comments"},{"doc":"falala/fa","title":"comments_dollar","content":"pub fn comments_dollar() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.comments_dollar\nfalala/fa comments_dollar","url":"falala/fa.html#comments_dollar"},{"doc":"falala/fa","title":"compact_disc","content":"pub fn compact_disc() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.compact_disc\nfalala/fa compact_disc","url":"falala/fa.html#compact_disc"},{"doc":"falala/fa","title":"compass","content":"pub fn compass() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.compass\nfalala/fa compass","url":"falala/fa.html#compass"},{"doc":"falala/fa","title":"compass_drafting","content":"pub fn compass_drafting() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.compass_drafting\nfalala/fa compass_drafting","url":"falala/fa.html#compass_drafting"},{"doc":"falala/fa","title":"compress","content":"pub fn compress() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.compress\nfalala/fa compress","url":"falala/fa.html#compress"},{"doc":"falala/fa","title":"compress_alt","content":"pub fn compress_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.compress_alt\nfalala/fa compress_alt","url":"falala/fa.html#compress_alt"},{"doc":"falala/fa","title":"compress_arrows_alt","content":"pub fn compress_arrows_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.compress_arrows_alt\nfalala/fa compress_arrows_alt","url":"falala/fa.html#compress_arrows_alt"},{"doc":"falala/fa","title":"computer","content":"pub fn computer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.computer\nfalala/fa computer","url":"falala/fa.html#computer"},{"doc":"falala/fa","title":"computer_mouse","content":"pub fn computer_mouse() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.computer_mouse\nfalala/fa computer_mouse","url":"falala/fa.html#computer_mouse"},{"doc":"falala/fa","title":"concierge_bell","content":"pub fn concierge_bell() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.concierge_bell\nfalala/fa concierge_bell","url":"falala/fa.html#concierge_bell"},{"doc":"falala/fa","title":"confluence","content":"pub fn confluence() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.confluence\nfalala/fa confluence","url":"falala/fa.html#confluence"},{"doc":"falala/fa","title":"connectdevelop","content":"pub fn connectdevelop() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.connectdevelop\nfalala/fa connectdevelop","url":"falala/fa.html#connectdevelop"},{"doc":"falala/fa","title":"contact_book","content":"pub fn contact_book() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.contact_book\nfalala/fa contact_book","url":"falala/fa.html#contact_book"},{"doc":"falala/fa","title":"contact_card","content":"pub fn contact_card() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.contact_card\nfalala/fa contact_card","url":"falala/fa.html#contact_card"},{"doc":"falala/fa","title":"contao","content":"pub fn contao() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.contao\nfalala/fa contao","url":"falala/fa.html#contao"},{"doc":"falala/fa","title":"cookie","content":"pub fn cookie() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cookie\nfalala/fa cookie","url":"falala/fa.html#cookie"},{"doc":"falala/fa","title":"cookie_bite","content":"pub fn cookie_bite() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cookie_bite\nfalala/fa cookie_bite","url":"falala/fa.html#cookie_bite"},{"doc":"falala/fa","title":"copy","content":"pub fn copy() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.copy\nfalala/fa copy","url":"falala/fa.html#copy"},{"doc":"falala/fa","title":"copyright","content":"pub fn copyright() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.copyright\nfalala/fa copyright","url":"falala/fa.html#copyright"},{"doc":"falala/fa","title":"cotton_bureau","content":"pub fn cotton_bureau() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cotton_bureau\nfalala/fa cotton_bureau","url":"falala/fa.html#cotton_bureau"},{"doc":"falala/fa","title":"couch","content":"pub fn couch() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.couch\nfalala/fa couch","url":"falala/fa.html#couch"},{"doc":"falala/fa","title":"cow","content":"pub fn cow() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cow\nfalala/fa cow","url":"falala/fa.html#cow"},{"doc":"falala/fa","title":"cpanel","content":"pub fn cpanel() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cpanel\nfalala/fa cpanel","url":"falala/fa.html#cpanel"},{"doc":"falala/fa","title":"creative_commons","content":"pub fn creative_commons() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.creative_commons\nfalala/fa creative_commons","url":"falala/fa.html#creative_commons"},{"doc":"falala/fa","title":"creative_commons_by","content":"pub fn creative_commons_by() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.creative_commons_by\nfalala/fa creative_commons_by","url":"falala/fa.html#creative_commons_by"},{"doc":"falala/fa","title":"creative_commons_nc","content":"pub fn creative_commons_nc() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.creative_commons_nc\nfalala/fa creative_commons_nc","url":"falala/fa.html#creative_commons_nc"},{"doc":"falala/fa","title":"creative_commons_nc_eu","content":"pub fn creative_commons_nc_eu() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.creative_commons_nc_eu\nfalala/fa creative_commons_nc_eu","url":"falala/fa.html#creative_commons_nc_eu"},{"doc":"falala/fa","title":"creative_commons_nc_jp","content":"pub fn creative_commons_nc_jp() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.creative_commons_nc_jp\nfalala/fa creative_commons_nc_jp","url":"falala/fa.html#creative_commons_nc_jp"},{"doc":"falala/fa","title":"creative_commons_nd","content":"pub fn creative_commons_nd() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.creative_commons_nd\nfalala/fa creative_commons_nd","url":"falala/fa.html#creative_commons_nd"},{"doc":"falala/fa","title":"creative_commons_pd","content":"pub fn creative_commons_pd() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.creative_commons_pd\nfalala/fa creative_commons_pd","url":"falala/fa.html#creative_commons_pd"},{"doc":"falala/fa","title":"creative_commons_pd_alt","content":"pub fn creative_commons_pd_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.creative_commons_pd_alt\nfalala/fa creative_commons_pd_alt","url":"falala/fa.html#creative_commons_pd_alt"},{"doc":"falala/fa","title":"creative_commons_remix","content":"pub fn creative_commons_remix() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.creative_commons_remix\nfalala/fa creative_commons_remix","url":"falala/fa.html#creative_commons_remix"},{"doc":"falala/fa","title":"creative_commons_sa","content":"pub fn creative_commons_sa() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.creative_commons_sa\nfalala/fa creative_commons_sa","url":"falala/fa.html#creative_commons_sa"},{"doc":"falala/fa","title":"creative_commons_sampling","content":"pub fn creative_commons_sampling() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.creative_commons_sampling\nfalala/fa creative_commons_sampling","url":"falala/fa.html#creative_commons_sampling"},{"doc":"falala/fa","title":"creative_commons_sampling_plus","content":"pub fn creative_commons_sampling_plus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.creative_commons_sampling_plus\nfalala/fa creative_commons_sampling_plus","url":"falala/fa.html#creative_commons_sampling_plus"},{"doc":"falala/fa","title":"creative_commons_share","content":"pub fn creative_commons_share() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.creative_commons_share\nfalala/fa creative_commons_share","url":"falala/fa.html#creative_commons_share"},{"doc":"falala/fa","title":"creative_commons_zero","content":"pub fn creative_commons_zero() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.creative_commons_zero\nfalala/fa creative_commons_zero","url":"falala/fa.html#creative_commons_zero"},{"doc":"falala/fa","title":"credit_card","content":"pub fn credit_card() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.credit_card\nfalala/fa credit_card","url":"falala/fa.html#credit_card"},{"doc":"falala/fa","title":"credit_card_alt","content":"pub fn credit_card_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.credit_card_alt\nfalala/fa credit_card_alt","url":"falala/fa.html#credit_card_alt"},{"doc":"falala/fa","title":"critical_role","content":"pub fn critical_role() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.critical_role\nfalala/fa critical_role","url":"falala/fa.html#critical_role"},{"doc":"falala/fa","title":"crop","content":"pub fn crop() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.crop\nfalala/fa crop","url":"falala/fa.html#crop"},{"doc":"falala/fa","title":"crop_alt","content":"pub fn crop_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.crop_alt\nfalala/fa crop_alt","url":"falala/fa.html#crop_alt"},{"doc":"falala/fa","title":"crop_simple","content":"pub fn crop_simple() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.crop_simple\nfalala/fa crop_simple","url":"falala/fa.html#crop_simple"},{"doc":"falala/fa","title":"cross","content":"pub fn cross() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cross\nfalala/fa cross","url":"falala/fa.html#cross"},{"doc":"falala/fa","title":"crosshairs","content":"pub fn crosshairs() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.crosshairs\nfalala/fa crosshairs","url":"falala/fa.html#crosshairs"},{"doc":"falala/fa","title":"crow","content":"pub fn crow() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.crow\nfalala/fa crow","url":"falala/fa.html#crow"},{"doc":"falala/fa","title":"crown","content":"pub fn crown() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.crown\nfalala/fa crown","url":"falala/fa.html#crown"},{"doc":"falala/fa","title":"crutch","content":"pub fn crutch() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.crutch\nfalala/fa crutch","url":"falala/fa.html#crutch"},{"doc":"falala/fa","title":"cruzeiro_sign","content":"pub fn cruzeiro_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cruzeiro_sign\nfalala/fa cruzeiro_sign","url":"falala/fa.html#cruzeiro_sign"},{"doc":"falala/fa","title":"css3","content":"pub fn css3() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.css3\nfalala/fa css3","url":"falala/fa.html#css3"},{"doc":"falala/fa","title":"css3_alt","content":"pub fn css3_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.css3_alt\nfalala/fa css3_alt","url":"falala/fa.html#css3_alt"},{"doc":"falala/fa","title":"cube","content":"pub fn cube() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cube\nfalala/fa cube","url":"falala/fa.html#cube"},{"doc":"falala/fa","title":"cubes","content":"pub fn cubes() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cubes\nfalala/fa cubes","url":"falala/fa.html#cubes"},{"doc":"falala/fa","title":"cubes_stacked","content":"pub fn cubes_stacked() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cubes_stacked\nfalala/fa cubes_stacked","url":"falala/fa.html#cubes_stacked"},{"doc":"falala/fa","title":"cut","content":"pub fn cut() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cut\nfalala/fa cut","url":"falala/fa.html#cut"},{"doc":"falala/fa","title":"cutlery","content":"pub fn cutlery() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cutlery\nfalala/fa cutlery","url":"falala/fa.html#cutlery"},{"doc":"falala/fa","title":"cuttlefish","content":"pub fn cuttlefish() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.cuttlefish\nfalala/fa cuttlefish","url":"falala/fa.html#cuttlefish"},{"doc":"falala/fa","title":"d","content":"pub fn d() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.d\nfalala/fa d","url":"falala/fa.html#d"},{"doc":"falala/fa","title":"d_and_d","content":"pub fn d_and_d() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.d_and_d\nfalala/fa d_and_d","url":"falala/fa.html#d_and_d"},{"doc":"falala/fa","title":"d_and_d_beyond","content":"pub fn d_and_d_beyond() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.d_and_d_beyond\nfalala/fa d_and_d_beyond","url":"falala/fa.html#d_and_d_beyond"},{"doc":"falala/fa","title":"dailymotion","content":"pub fn dailymotion() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dailymotion\nfalala/fa dailymotion","url":"falala/fa.html#dailymotion"},{"doc":"falala/fa","title":"dashboard","content":"pub fn dashboard() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dashboard\nfalala/fa dashboard","url":"falala/fa.html#dashboard"},{"doc":"falala/fa","title":"dashcube","content":"pub fn dashcube() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dashcube\nfalala/fa dashcube","url":"falala/fa.html#dashcube"},{"doc":"falala/fa","title":"database","content":"pub fn database() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.database\nfalala/fa database","url":"falala/fa.html#database"},{"doc":"falala/fa","title":"deaf","content":"pub fn deaf() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.deaf\nfalala/fa deaf","url":"falala/fa.html#deaf"},{"doc":"falala/fa","title":"deafness","content":"pub fn deafness() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.deafness\nfalala/fa deafness","url":"falala/fa.html#deafness"},{"doc":"falala/fa","title":"debian","content":"pub fn debian() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.debian\nfalala/fa debian","url":"falala/fa.html#debian"},{"doc":"falala/fa","title":"dedent","content":"pub fn dedent() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dedent\nfalala/fa dedent","url":"falala/fa.html#dedent"},{"doc":"falala/fa","title":"deezer","content":"pub fn deezer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.deezer\nfalala/fa deezer","url":"falala/fa.html#deezer"},{"doc":"falala/fa","title":"delete_left","content":"pub fn delete_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.delete_left\nfalala/fa delete_left","url":"falala/fa.html#delete_left"},{"doc":"falala/fa","title":"delicious","content":"pub fn delicious() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.delicious\nfalala/fa delicious","url":"falala/fa.html#delicious"},{"doc":"falala/fa","title":"democrat","content":"pub fn democrat() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.democrat\nfalala/fa democrat","url":"falala/fa.html#democrat"},{"doc":"falala/fa","title":"deploydog","content":"pub fn deploydog() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.deploydog\nfalala/fa deploydog","url":"falala/fa.html#deploydog"},{"doc":"falala/fa","title":"deskpro","content":"pub fn deskpro() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.deskpro\nfalala/fa deskpro","url":"falala/fa.html#deskpro"},{"doc":"falala/fa","title":"desktop","content":"pub fn desktop() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.desktop\nfalala/fa desktop","url":"falala/fa.html#desktop"},{"doc":"falala/fa","title":"desktop_alt","content":"pub fn desktop_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.desktop_alt\nfalala/fa desktop_alt","url":"falala/fa.html#desktop_alt"},{"doc":"falala/fa","title":"dev","content":"pub fn dev() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dev\nfalala/fa dev","url":"falala/fa.html#dev"},{"doc":"falala/fa","title":"deviantart","content":"pub fn deviantart() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.deviantart\nfalala/fa deviantart","url":"falala/fa.html#deviantart"},{"doc":"falala/fa","title":"dharmachakra","content":"pub fn dharmachakra() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dharmachakra\nfalala/fa dharmachakra","url":"falala/fa.html#dharmachakra"},{"doc":"falala/fa","title":"dhl","content":"pub fn dhl() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dhl\nfalala/fa dhl","url":"falala/fa.html#dhl"},{"doc":"falala/fa","title":"diagnoses","content":"pub fn diagnoses() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.diagnoses\nfalala/fa diagnoses","url":"falala/fa.html#diagnoses"},{"doc":"falala/fa","title":"diagram_next","content":"pub fn diagram_next() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.diagram_next\nfalala/fa diagram_next","url":"falala/fa.html#diagram_next"},{"doc":"falala/fa","title":"diagram_predecessor","content":"pub fn diagram_predecessor() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.diagram_predecessor\nfalala/fa diagram_predecessor","url":"falala/fa.html#diagram_predecessor"},{"doc":"falala/fa","title":"diagram_project","content":"pub fn diagram_project() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.diagram_project\nfalala/fa diagram_project","url":"falala/fa.html#diagram_project"},{"doc":"falala/fa","title":"diagram_successor","content":"pub fn diagram_successor() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.diagram_successor\nfalala/fa diagram_successor","url":"falala/fa.html#diagram_successor"},{"doc":"falala/fa","title":"diamond","content":"pub fn diamond() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.diamond\nfalala/fa diamond","url":"falala/fa.html#diamond"},{"doc":"falala/fa","title":"diamond_turn_right","content":"pub fn diamond_turn_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.diamond_turn_right\nfalala/fa diamond_turn_right","url":"falala/fa.html#diamond_turn_right"},{"doc":"falala/fa","title":"diaspora","content":"pub fn diaspora() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.diaspora\nfalala/fa diaspora","url":"falala/fa.html#diaspora"},{"doc":"falala/fa","title":"dice","content":"pub fn dice() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dice\nfalala/fa dice","url":"falala/fa.html#dice"},{"doc":"falala/fa","title":"dice_d20","content":"pub fn dice_d20() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dice_d20\nfalala/fa dice_d20","url":"falala/fa.html#dice_d20"},{"doc":"falala/fa","title":"dice_d6","content":"pub fn dice_d6() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dice_d6\nfalala/fa dice_d6","url":"falala/fa.html#dice_d6"},{"doc":"falala/fa","title":"dice_five","content":"pub fn dice_five() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dice_five\nfalala/fa dice_five","url":"falala/fa.html#dice_five"},{"doc":"falala/fa","title":"dice_four","content":"pub fn dice_four() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dice_four\nfalala/fa dice_four","url":"falala/fa.html#dice_four"},{"doc":"falala/fa","title":"dice_one","content":"pub fn dice_one() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dice_one\nfalala/fa dice_one","url":"falala/fa.html#dice_one"},{"doc":"falala/fa","title":"dice_six","content":"pub fn dice_six() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dice_six\nfalala/fa dice_six","url":"falala/fa.html#dice_six"},{"doc":"falala/fa","title":"dice_three","content":"pub fn dice_three() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dice_three\nfalala/fa dice_three","url":"falala/fa.html#dice_three"},{"doc":"falala/fa","title":"dice_two","content":"pub fn dice_two() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dice_two\nfalala/fa dice_two","url":"falala/fa.html#dice_two"},{"doc":"falala/fa","title":"digg","content":"pub fn digg() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.digg\nfalala/fa digg","url":"falala/fa.html#digg"},{"doc":"falala/fa","title":"digging","content":"pub fn digging() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.digging\nfalala/fa digging","url":"falala/fa.html#digging"},{"doc":"falala/fa","title":"digital_ocean","content":"pub fn digital_ocean() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.digital_ocean\nfalala/fa digital_ocean","url":"falala/fa.html#digital_ocean"},{"doc":"falala/fa","title":"digital_tachograph","content":"pub fn digital_tachograph() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.digital_tachograph\nfalala/fa digital_tachograph","url":"falala/fa.html#digital_tachograph"},{"doc":"falala/fa","title":"directions","content":"pub fn directions() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.directions\nfalala/fa directions","url":"falala/fa.html#directions"},{"doc":"falala/fa","title":"discord","content":"pub fn discord() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.discord\nfalala/fa discord","url":"falala/fa.html#discord"},{"doc":"falala/fa","title":"discourse","content":"pub fn discourse() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.discourse\nfalala/fa discourse","url":"falala/fa.html#discourse"},{"doc":"falala/fa","title":"disease","content":"pub fn disease() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.disease\nfalala/fa disease","url":"falala/fa.html#disease"},{"doc":"falala/fa","title":"display","content":"pub fn display() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.display\nfalala/fa display","url":"falala/fa.html#display"},{"doc":"falala/fa","title":"divide","content":"pub fn divide() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.divide\nfalala/fa divide","url":"falala/fa.html#divide"},{"doc":"falala/fa","title":"dizzy","content":"pub fn dizzy() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dizzy\nfalala/fa dizzy","url":"falala/fa.html#dizzy"},{"doc":"falala/fa","title":"dna","content":"pub fn dna() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dna\nfalala/fa dna","url":"falala/fa.html#dna"},{"doc":"falala/fa","title":"dochub","content":"pub fn dochub() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dochub\nfalala/fa dochub","url":"falala/fa.html#dochub"},{"doc":"falala/fa","title":"docker","content":"pub fn docker() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.docker\nfalala/fa docker","url":"falala/fa.html#docker"},{"doc":"falala/fa","title":"dog","content":"pub fn dog() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dog\nfalala/fa dog","url":"falala/fa.html#dog"},{"doc":"falala/fa","title":"dollar","content":"pub fn dollar() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dollar\nfalala/fa dollar","url":"falala/fa.html#dollar"},{"doc":"falala/fa","title":"dollar_sign","content":"pub fn dollar_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dollar_sign\nfalala/fa dollar_sign","url":"falala/fa.html#dollar_sign"},{"doc":"falala/fa","title":"dolly","content":"pub fn dolly() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dolly\nfalala/fa dolly","url":"falala/fa.html#dolly"},{"doc":"falala/fa","title":"dolly_box","content":"pub fn dolly_box() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dolly_box\nfalala/fa dolly_box","url":"falala/fa.html#dolly_box"},{"doc":"falala/fa","title":"dolly_flatbed","content":"pub fn dolly_flatbed() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dolly_flatbed\nfalala/fa dolly_flatbed","url":"falala/fa.html#dolly_flatbed"},{"doc":"falala/fa","title":"donate","content":"pub fn donate() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.donate\nfalala/fa donate","url":"falala/fa.html#donate"},{"doc":"falala/fa","title":"dong_sign","content":"pub fn dong_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dong_sign\nfalala/fa dong_sign","url":"falala/fa.html#dong_sign"},{"doc":"falala/fa","title":"door_closed","content":"pub fn door_closed() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.door_closed\nfalala/fa door_closed","url":"falala/fa.html#door_closed"},{"doc":"falala/fa","title":"door_open","content":"pub fn door_open() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.door_open\nfalala/fa door_open","url":"falala/fa.html#door_open"},{"doc":"falala/fa","title":"dot_circle","content":"pub fn dot_circle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dot_circle\nfalala/fa dot_circle","url":"falala/fa.html#dot_circle"},{"doc":"falala/fa","title":"dove","content":"pub fn dove() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dove\nfalala/fa dove","url":"falala/fa.html#dove"},{"doc":"falala/fa","title":"down_left_and_up_right_to_center","content":"pub fn down_left_and_up_right_to_center() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.down_left_and_up_right_to_center\nfalala/fa down_left_and_up_right_to_center","url":"falala/fa.html#down_left_and_up_right_to_center"},{"doc":"falala/fa","title":"down_long","content":"pub fn down_long() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.down_long\nfalala/fa down_long","url":"falala/fa.html#down_long"},{"doc":"falala/fa","title":"download","content":"pub fn download() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.download\nfalala/fa download","url":"falala/fa.html#download"},{"doc":"falala/fa","title":"draft2digital","content":"pub fn draft2digital() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.draft2digital\nfalala/fa draft2digital","url":"falala/fa.html#draft2digital"},{"doc":"falala/fa","title":"drafting_compass","content":"pub fn drafting_compass() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.drafting_compass\nfalala/fa drafting_compass","url":"falala/fa.html#drafting_compass"},{"doc":"falala/fa","title":"dragon","content":"pub fn dragon() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dragon\nfalala/fa dragon","url":"falala/fa.html#dragon"},{"doc":"falala/fa","title":"draw_polygon","content":"pub fn draw_polygon() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.draw_polygon\nfalala/fa draw_polygon","url":"falala/fa.html#draw_polygon"},{"doc":"falala/fa","title":"dribbble","content":"pub fn dribbble() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dribbble\nfalala/fa dribbble","url":"falala/fa.html#dribbble"},{"doc":"falala/fa","title":"dribbble_square","content":"pub fn dribbble_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dribbble_square\nfalala/fa dribbble_square","url":"falala/fa.html#dribbble_square"},{"doc":"falala/fa","title":"drivers_license","content":"pub fn drivers_license() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.drivers_license\nfalala/fa drivers_license","url":"falala/fa.html#drivers_license"},{"doc":"falala/fa","title":"dropbox","content":"pub fn dropbox() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dropbox\nfalala/fa dropbox","url":"falala/fa.html#dropbox"},{"doc":"falala/fa","title":"droplet","content":"pub fn droplet() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.droplet\nfalala/fa droplet","url":"falala/fa.html#droplet"},{"doc":"falala/fa","title":"droplet_slash","content":"pub fn droplet_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.droplet_slash\nfalala/fa droplet_slash","url":"falala/fa.html#droplet_slash"},{"doc":"falala/fa","title":"drum","content":"pub fn drum() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.drum\nfalala/fa drum","url":"falala/fa.html#drum"},{"doc":"falala/fa","title":"drum_steelpan","content":"pub fn drum_steelpan() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.drum_steelpan\nfalala/fa drum_steelpan","url":"falala/fa.html#drum_steelpan"},{"doc":"falala/fa","title":"drumstick_bite","content":"pub fn drumstick_bite() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.drumstick_bite\nfalala/fa drumstick_bite","url":"falala/fa.html#drumstick_bite"},{"doc":"falala/fa","title":"drupal","content":"pub fn drupal() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.drupal\nfalala/fa drupal","url":"falala/fa.html#drupal"},{"doc":"falala/fa","title":"dumbbell","content":"pub fn dumbbell() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dumbbell\nfalala/fa dumbbell","url":"falala/fa.html#dumbbell"},{"doc":"falala/fa","title":"dumpster","content":"pub fn dumpster() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dumpster\nfalala/fa dumpster","url":"falala/fa.html#dumpster"},{"doc":"falala/fa","title":"dumpster_fire","content":"pub fn dumpster_fire() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dumpster_fire\nfalala/fa dumpster_fire","url":"falala/fa.html#dumpster_fire"},{"doc":"falala/fa","title":"dungeon","content":"pub fn dungeon() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dungeon\nfalala/fa dungeon","url":"falala/fa.html#dungeon"},{"doc":"falala/fa","title":"dyalog","content":"pub fn dyalog() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.dyalog\nfalala/fa dyalog","url":"falala/fa.html#dyalog"},{"doc":"falala/fa","title":"e","content":"pub fn e() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.e\nfalala/fa e","url":"falala/fa.html#e"},{"doc":"falala/fa","title":"ear_deaf","content":"pub fn ear_deaf() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ear_deaf\nfalala/fa ear_deaf","url":"falala/fa.html#ear_deaf"},{"doc":"falala/fa","title":"ear_listen","content":"pub fn ear_listen() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ear_listen\nfalala/fa ear_listen","url":"falala/fa.html#ear_listen"},{"doc":"falala/fa","title":"earlybirds","content":"pub fn earlybirds() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.earlybirds\nfalala/fa earlybirds","url":"falala/fa.html#earlybirds"},{"doc":"falala/fa","title":"earth","content":"pub fn earth() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.earth\nfalala/fa earth","url":"falala/fa.html#earth"},{"doc":"falala/fa","title":"earth_africa","content":"pub fn earth_africa() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.earth_africa\nfalala/fa earth_africa","url":"falala/fa.html#earth_africa"},{"doc":"falala/fa","title":"earth_america","content":"pub fn earth_america() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.earth_america\nfalala/fa earth_america","url":"falala/fa.html#earth_america"},{"doc":"falala/fa","title":"earth_americas","content":"pub fn earth_americas() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.earth_americas\nfalala/fa earth_americas","url":"falala/fa.html#earth_americas"},{"doc":"falala/fa","title":"earth_asia","content":"pub fn earth_asia() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.earth_asia\nfalala/fa earth_asia","url":"falala/fa.html#earth_asia"},{"doc":"falala/fa","title":"earth_europe","content":"pub fn earth_europe() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.earth_europe\nfalala/fa earth_europe","url":"falala/fa.html#earth_europe"},{"doc":"falala/fa","title":"earth_oceania","content":"pub fn earth_oceania() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.earth_oceania\nfalala/fa earth_oceania","url":"falala/fa.html#earth_oceania"},{"doc":"falala/fa","title":"ebay","content":"pub fn ebay() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ebay\nfalala/fa ebay","url":"falala/fa.html#ebay"},{"doc":"falala/fa","title":"edge","content":"pub fn edge() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.edge\nfalala/fa edge","url":"falala/fa.html#edge"},{"doc":"falala/fa","title":"edge_legacy","content":"pub fn edge_legacy() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.edge_legacy\nfalala/fa edge_legacy","url":"falala/fa.html#edge_legacy"},{"doc":"falala/fa","title":"edit","content":"pub fn edit() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.edit\nfalala/fa edit","url":"falala/fa.html#edit"},{"doc":"falala/fa","title":"egg","content":"pub fn egg() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.egg\nfalala/fa egg","url":"falala/fa.html#egg"},{"doc":"falala/fa","title":"eject","content":"pub fn eject() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.eject\nfalala/fa eject","url":"falala/fa.html#eject"},{"doc":"falala/fa","title":"elementor","content":"pub fn elementor() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.elementor\nfalala/fa elementor","url":"falala/fa.html#elementor"},{"doc":"falala/fa","title":"elevator","content":"pub fn elevator() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.elevator\nfalala/fa elevator","url":"falala/fa.html#elevator"},{"doc":"falala/fa","title":"ellipsis","content":"pub fn ellipsis() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ellipsis\nfalala/fa ellipsis","url":"falala/fa.html#ellipsis"},{"doc":"falala/fa","title":"ellipsis_h","content":"pub fn ellipsis_h() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ellipsis_h\nfalala/fa ellipsis_h","url":"falala/fa.html#ellipsis_h"},{"doc":"falala/fa","title":"ellipsis_v","content":"pub fn ellipsis_v() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ellipsis_v\nfalala/fa ellipsis_v","url":"falala/fa.html#ellipsis_v"},{"doc":"falala/fa","title":"ellipsis_vertical","content":"pub fn ellipsis_vertical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ellipsis_vertical\nfalala/fa ellipsis_vertical","url":"falala/fa.html#ellipsis_vertical"},{"doc":"falala/fa","title":"ello","content":"pub fn ello() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ello\nfalala/fa ello","url":"falala/fa.html#ello"},{"doc":"falala/fa","title":"ember","content":"pub fn ember() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ember\nfalala/fa ember","url":"falala/fa.html#ember"},{"doc":"falala/fa","title":"empire","content":"pub fn empire() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.empire\nfalala/fa empire","url":"falala/fa.html#empire"},{"doc":"falala/fa","title":"envelope","content":"pub fn envelope() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.envelope\nfalala/fa envelope","url":"falala/fa.html#envelope"},{"doc":"falala/fa","title":"envelope_circle_check","content":"pub fn envelope_circle_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.envelope_circle_check\nfalala/fa envelope_circle_check","url":"falala/fa.html#envelope_circle_check"},{"doc":"falala/fa","title":"envelope_open","content":"pub fn envelope_open() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.envelope_open\nfalala/fa envelope_open","url":"falala/fa.html#envelope_open"},{"doc":"falala/fa","title":"envelope_open_text","content":"pub fn envelope_open_text() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.envelope_open_text\nfalala/fa envelope_open_text","url":"falala/fa.html#envelope_open_text"},{"doc":"falala/fa","title":"envelope_square","content":"pub fn envelope_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.envelope_square\nfalala/fa envelope_square","url":"falala/fa.html#envelope_square"},{"doc":"falala/fa","title":"envelopes_bulk","content":"pub fn envelopes_bulk() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.envelopes_bulk\nfalala/fa envelopes_bulk","url":"falala/fa.html#envelopes_bulk"},{"doc":"falala/fa","title":"envira","content":"pub fn envira() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.envira\nfalala/fa envira","url":"falala/fa.html#envira"},{"doc":"falala/fa","title":"equals","content":"pub fn equals() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.equals\nfalala/fa equals","url":"falala/fa.html#equals"},{"doc":"falala/fa","title":"eraser","content":"pub fn eraser() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.eraser\nfalala/fa eraser","url":"falala/fa.html#eraser"},{"doc":"falala/fa","title":"erlang","content":"pub fn erlang() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.erlang\nfalala/fa erlang","url":"falala/fa.html#erlang"},{"doc":"falala/fa","title":"ethereum","content":"pub fn ethereum() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ethereum\nfalala/fa ethereum","url":"falala/fa.html#ethereum"},{"doc":"falala/fa","title":"ethernet","content":"pub fn ethernet() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ethernet\nfalala/fa ethernet","url":"falala/fa.html#ethernet"},{"doc":"falala/fa","title":"etsy","content":"pub fn etsy() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.etsy\nfalala/fa etsy","url":"falala/fa.html#etsy"},{"doc":"falala/fa","title":"eur","content":"pub fn eur() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.eur\nfalala/fa eur","url":"falala/fa.html#eur"},{"doc":"falala/fa","title":"euro","content":"pub fn euro() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.euro\nfalala/fa euro","url":"falala/fa.html#euro"},{"doc":"falala/fa","title":"euro_sign","content":"pub fn euro_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.euro_sign\nfalala/fa euro_sign","url":"falala/fa.html#euro_sign"},{"doc":"falala/fa","title":"evernote","content":"pub fn evernote() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.evernote\nfalala/fa evernote","url":"falala/fa.html#evernote"},{"doc":"falala/fa","title":"exchange","content":"pub fn exchange() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.exchange\nfalala/fa exchange","url":"falala/fa.html#exchange"},{"doc":"falala/fa","title":"exchange_alt","content":"pub fn exchange_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.exchange_alt\nfalala/fa exchange_alt","url":"falala/fa.html#exchange_alt"},{"doc":"falala/fa","title":"exclamation","content":"pub fn exclamation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.exclamation\nfalala/fa exclamation","url":"falala/fa.html#exclamation"},{"doc":"falala/fa","title":"exclamation_circle","content":"pub fn exclamation_circle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.exclamation_circle\nfalala/fa exclamation_circle","url":"falala/fa.html#exclamation_circle"},{"doc":"falala/fa","title":"exclamation_triangle","content":"pub fn exclamation_triangle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.exclamation_triangle\nfalala/fa exclamation_triangle","url":"falala/fa.html#exclamation_triangle"},{"doc":"falala/fa","title":"expand","content":"pub fn expand() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.expand\nfalala/fa expand","url":"falala/fa.html#expand"},{"doc":"falala/fa","title":"expand_alt","content":"pub fn expand_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.expand_alt\nfalala/fa expand_alt","url":"falala/fa.html#expand_alt"},{"doc":"falala/fa","title":"expand_arrows_alt","content":"pub fn expand_arrows_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.expand_arrows_alt\nfalala/fa expand_arrows_alt","url":"falala/fa.html#expand_arrows_alt"},{"doc":"falala/fa","title":"expeditedssl","content":"pub fn expeditedssl() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.expeditedssl\nfalala/fa expeditedssl","url":"falala/fa.html#expeditedssl"},{"doc":"falala/fa","title":"explosion","content":"pub fn explosion() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.explosion\nfalala/fa explosion","url":"falala/fa.html#explosion"},{"doc":"falala/fa","title":"external_link","content":"pub fn external_link() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.external_link\nfalala/fa external_link","url":"falala/fa.html#external_link"},{"doc":"falala/fa","title":"external_link_alt","content":"pub fn external_link_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.external_link_alt\nfalala/fa external_link_alt","url":"falala/fa.html#external_link_alt"},{"doc":"falala/fa","title":"external_link_square","content":"pub fn external_link_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.external_link_square\nfalala/fa external_link_square","url":"falala/fa.html#external_link_square"},{"doc":"falala/fa","title":"external_link_square_alt","content":"pub fn external_link_square_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.external_link_square_alt\nfalala/fa external_link_square_alt","url":"falala/fa.html#external_link_square_alt"},{"doc":"falala/fa","title":"eye","content":"pub fn eye() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.eye\nfalala/fa eye","url":"falala/fa.html#eye"},{"doc":"falala/fa","title":"eye_dropper","content":"pub fn eye_dropper() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.eye_dropper\nfalala/fa eye_dropper","url":"falala/fa.html#eye_dropper"},{"doc":"falala/fa","title":"eye_dropper_empty","content":"pub fn eye_dropper_empty() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.eye_dropper_empty\nfalala/fa eye_dropper_empty","url":"falala/fa.html#eye_dropper_empty"},{"doc":"falala/fa","title":"eye_low_vision","content":"pub fn eye_low_vision() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.eye_low_vision\nfalala/fa eye_low_vision","url":"falala/fa.html#eye_low_vision"},{"doc":"falala/fa","title":"eye_slash","content":"pub fn eye_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.eye_slash\nfalala/fa eye_slash","url":"falala/fa.html#eye_slash"},{"doc":"falala/fa","title":"eyedropper","content":"pub fn eyedropper() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.eyedropper\nfalala/fa eyedropper","url":"falala/fa.html#eyedropper"},{"doc":"falala/fa","title":"f","content":"pub fn f() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.f\nfalala/fa f","url":"falala/fa.html#f"},{"doc":"falala/fa","title":"face_angry","content":"pub fn face_angry() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_angry\nfalala/fa face_angry","url":"falala/fa.html#face_angry"},{"doc":"falala/fa","title":"face_dizzy","content":"pub fn face_dizzy() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_dizzy\nfalala/fa face_dizzy","url":"falala/fa.html#face_dizzy"},{"doc":"falala/fa","title":"face_flushed","content":"pub fn face_flushed() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_flushed\nfalala/fa face_flushed","url":"falala/fa.html#face_flushed"},{"doc":"falala/fa","title":"face_frown","content":"pub fn face_frown() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_frown\nfalala/fa face_frown","url":"falala/fa.html#face_frown"},{"doc":"falala/fa","title":"face_frown_open","content":"pub fn face_frown_open() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_frown_open\nfalala/fa face_frown_open","url":"falala/fa.html#face_frown_open"},{"doc":"falala/fa","title":"face_grimace","content":"pub fn face_grimace() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_grimace\nfalala/fa face_grimace","url":"falala/fa.html#face_grimace"},{"doc":"falala/fa","title":"face_grin","content":"pub fn face_grin() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_grin\nfalala/fa face_grin","url":"falala/fa.html#face_grin"},{"doc":"falala/fa","title":"face_grin_beam","content":"pub fn face_grin_beam() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_grin_beam\nfalala/fa face_grin_beam","url":"falala/fa.html#face_grin_beam"},{"doc":"falala/fa","title":"face_grin_beam_sweat","content":"pub fn face_grin_beam_sweat() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_grin_beam_sweat\nfalala/fa face_grin_beam_sweat","url":"falala/fa.html#face_grin_beam_sweat"},{"doc":"falala/fa","title":"face_grin_hearts","content":"pub fn face_grin_hearts() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_grin_hearts\nfalala/fa face_grin_hearts","url":"falala/fa.html#face_grin_hearts"},{"doc":"falala/fa","title":"face_grin_squint","content":"pub fn face_grin_squint() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_grin_squint\nfalala/fa face_grin_squint","url":"falala/fa.html#face_grin_squint"},{"doc":"falala/fa","title":"face_grin_squint_tears","content":"pub fn face_grin_squint_tears() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_grin_squint_tears\nfalala/fa face_grin_squint_tears","url":"falala/fa.html#face_grin_squint_tears"},{"doc":"falala/fa","title":"face_grin_stars","content":"pub fn face_grin_stars() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_grin_stars\nfalala/fa face_grin_stars","url":"falala/fa.html#face_grin_stars"},{"doc":"falala/fa","title":"face_grin_tears","content":"pub fn face_grin_tears() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_grin_tears\nfalala/fa face_grin_tears","url":"falala/fa.html#face_grin_tears"},{"doc":"falala/fa","title":"face_grin_tongue","content":"pub fn face_grin_tongue() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_grin_tongue\nfalala/fa face_grin_tongue","url":"falala/fa.html#face_grin_tongue"},{"doc":"falala/fa","title":"face_grin_tongue_squint","content":"pub fn face_grin_tongue_squint() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_grin_tongue_squint\nfalala/fa face_grin_tongue_squint","url":"falala/fa.html#face_grin_tongue_squint"},{"doc":"falala/fa","title":"face_grin_tongue_wink","content":"pub fn face_grin_tongue_wink() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_grin_tongue_wink\nfalala/fa face_grin_tongue_wink","url":"falala/fa.html#face_grin_tongue_wink"},{"doc":"falala/fa","title":"face_grin_wide","content":"pub fn face_grin_wide() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_grin_wide\nfalala/fa face_grin_wide","url":"falala/fa.html#face_grin_wide"},{"doc":"falala/fa","title":"face_grin_wink","content":"pub fn face_grin_wink() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_grin_wink\nfalala/fa face_grin_wink","url":"falala/fa.html#face_grin_wink"},{"doc":"falala/fa","title":"face_kiss","content":"pub fn face_kiss() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_kiss\nfalala/fa face_kiss","url":"falala/fa.html#face_kiss"},{"doc":"falala/fa","title":"face_kiss_beam","content":"pub fn face_kiss_beam() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_kiss_beam\nfalala/fa face_kiss_beam","url":"falala/fa.html#face_kiss_beam"},{"doc":"falala/fa","title":"face_kiss_wink_heart","content":"pub fn face_kiss_wink_heart() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_kiss_wink_heart\nfalala/fa face_kiss_wink_heart","url":"falala/fa.html#face_kiss_wink_heart"},{"doc":"falala/fa","title":"face_laugh","content":"pub fn face_laugh() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_laugh\nfalala/fa face_laugh","url":"falala/fa.html#face_laugh"},{"doc":"falala/fa","title":"face_laugh_beam","content":"pub fn face_laugh_beam() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_laugh_beam\nfalala/fa face_laugh_beam","url":"falala/fa.html#face_laugh_beam"},{"doc":"falala/fa","title":"face_laugh_squint","content":"pub fn face_laugh_squint() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_laugh_squint\nfalala/fa face_laugh_squint","url":"falala/fa.html#face_laugh_squint"},{"doc":"falala/fa","title":"face_laugh_wink","content":"pub fn face_laugh_wink() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_laugh_wink\nfalala/fa face_laugh_wink","url":"falala/fa.html#face_laugh_wink"},{"doc":"falala/fa","title":"face_meh","content":"pub fn face_meh() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_meh\nfalala/fa face_meh","url":"falala/fa.html#face_meh"},{"doc":"falala/fa","title":"face_meh_blank","content":"pub fn face_meh_blank() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_meh_blank\nfalala/fa face_meh_blank","url":"falala/fa.html#face_meh_blank"},{"doc":"falala/fa","title":"face_rolling_eyes","content":"pub fn face_rolling_eyes() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_rolling_eyes\nfalala/fa face_rolling_eyes","url":"falala/fa.html#face_rolling_eyes"},{"doc":"falala/fa","title":"face_sad_cry","content":"pub fn face_sad_cry() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_sad_cry\nfalala/fa face_sad_cry","url":"falala/fa.html#face_sad_cry"},{"doc":"falala/fa","title":"face_sad_tear","content":"pub fn face_sad_tear() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_sad_tear\nfalala/fa face_sad_tear","url":"falala/fa.html#face_sad_tear"},{"doc":"falala/fa","title":"face_smile","content":"pub fn face_smile() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_smile\nfalala/fa face_smile","url":"falala/fa.html#face_smile"},{"doc":"falala/fa","title":"face_smile_beam","content":"pub fn face_smile_beam() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_smile_beam\nfalala/fa face_smile_beam","url":"falala/fa.html#face_smile_beam"},{"doc":"falala/fa","title":"face_smile_wink","content":"pub fn face_smile_wink() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_smile_wink\nfalala/fa face_smile_wink","url":"falala/fa.html#face_smile_wink"},{"doc":"falala/fa","title":"face_surprise","content":"pub fn face_surprise() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_surprise\nfalala/fa face_surprise","url":"falala/fa.html#face_surprise"},{"doc":"falala/fa","title":"face_tired","content":"pub fn face_tired() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.face_tired\nfalala/fa face_tired","url":"falala/fa.html#face_tired"},{"doc":"falala/fa","title":"facebook","content":"pub fn facebook() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.facebook\nfalala/fa facebook","url":"falala/fa.html#facebook"},{"doc":"falala/fa","title":"facebook_f","content":"pub fn facebook_f() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.facebook_f\nfalala/fa facebook_f","url":"falala/fa.html#facebook_f"},{"doc":"falala/fa","title":"facebook_messenger","content":"pub fn facebook_messenger() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.facebook_messenger\nfalala/fa facebook_messenger","url":"falala/fa.html#facebook_messenger"},{"doc":"falala/fa","title":"facebook_square","content":"pub fn facebook_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.facebook_square\nfalala/fa facebook_square","url":"falala/fa.html#facebook_square"},{"doc":"falala/fa","title":"fan","content":"pub fn fan() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fan\nfalala/fa fan","url":"falala/fa.html#fan"},{"doc":"falala/fa","title":"fantasy_flight_games","content":"pub fn fantasy_flight_games() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fantasy_flight_games\nfalala/fa fantasy_flight_games","url":"falala/fa.html#fantasy_flight_games"},{"doc":"falala/fa","title":"fast_backward","content":"pub fn fast_backward() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fast_backward\nfalala/fa fast_backward","url":"falala/fa.html#fast_backward"},{"doc":"falala/fa","title":"fast_forward","content":"pub fn fast_forward() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fast_forward\nfalala/fa fast_forward","url":"falala/fa.html#fast_forward"},{"doc":"falala/fa","title":"faucet","content":"pub fn faucet() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.faucet\nfalala/fa faucet","url":"falala/fa.html#faucet"},{"doc":"falala/fa","title":"faucet_drip","content":"pub fn faucet_drip() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.faucet_drip\nfalala/fa faucet_drip","url":"falala/fa.html#faucet_drip"},{"doc":"falala/fa","title":"fax","content":"pub fn fax() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fax\nfalala/fa fax","url":"falala/fa.html#fax"},{"doc":"falala/fa","title":"feather","content":"pub fn feather() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.feather\nfalala/fa feather","url":"falala/fa.html#feather"},{"doc":"falala/fa","title":"feather_alt","content":"pub fn feather_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.feather_alt\nfalala/fa feather_alt","url":"falala/fa.html#feather_alt"},{"doc":"falala/fa","title":"feather_pointed","content":"pub fn feather_pointed() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.feather_pointed\nfalala/fa feather_pointed","url":"falala/fa.html#feather_pointed"},{"doc":"falala/fa","title":"fedex","content":"pub fn fedex() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fedex\nfalala/fa fedex","url":"falala/fa.html#fedex"},{"doc":"falala/fa","title":"fedora","content":"pub fn fedora() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fedora\nfalala/fa fedora","url":"falala/fa.html#fedora"},{"doc":"falala/fa","title":"feed","content":"pub fn feed() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.feed\nfalala/fa feed","url":"falala/fa.html#feed"},{"doc":"falala/fa","title":"female","content":"pub fn female() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.female\nfalala/fa female","url":"falala/fa.html#female"},{"doc":"falala/fa","title":"ferry","content":"pub fn ferry() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ferry\nfalala/fa ferry","url":"falala/fa.html#ferry"},{"doc":"falala/fa","title":"fighter_jet","content":"pub fn fighter_jet() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fighter_jet\nfalala/fa fighter_jet","url":"falala/fa.html#fighter_jet"},{"doc":"falala/fa","title":"figma","content":"pub fn figma() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.figma\nfalala/fa figma","url":"falala/fa.html#figma"},{"doc":"falala/fa","title":"file","content":"pub fn file() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file\nfalala/fa file","url":"falala/fa.html#file"},{"doc":"falala/fa","title":"file_alt","content":"pub fn file_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_alt\nfalala/fa file_alt","url":"falala/fa.html#file_alt"},{"doc":"falala/fa","title":"file_archive","content":"pub fn file_archive() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_archive\nfalala/fa file_archive","url":"falala/fa.html#file_archive"},{"doc":"falala/fa","title":"file_arrow_down","content":"pub fn file_arrow_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_arrow_down\nfalala/fa file_arrow_down","url":"falala/fa.html#file_arrow_down"},{"doc":"falala/fa","title":"file_arrow_up","content":"pub fn file_arrow_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_arrow_up\nfalala/fa file_arrow_up","url":"falala/fa.html#file_arrow_up"},{"doc":"falala/fa","title":"file_audio","content":"pub fn file_audio() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_audio\nfalala/fa file_audio","url":"falala/fa.html#file_audio"},{"doc":"falala/fa","title":"file_circle_check","content":"pub fn file_circle_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_circle_check\nfalala/fa file_circle_check","url":"falala/fa.html#file_circle_check"},{"doc":"falala/fa","title":"file_circle_exclamation","content":"pub fn file_circle_exclamation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_circle_exclamation\nfalala/fa file_circle_exclamation","url":"falala/fa.html#file_circle_exclamation"},{"doc":"falala/fa","title":"file_circle_minus","content":"pub fn file_circle_minus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_circle_minus\nfalala/fa file_circle_minus","url":"falala/fa.html#file_circle_minus"},{"doc":"falala/fa","title":"file_circle_plus","content":"pub fn file_circle_plus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_circle_plus\nfalala/fa file_circle_plus","url":"falala/fa.html#file_circle_plus"},{"doc":"falala/fa","title":"file_circle_question","content":"pub fn file_circle_question() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_circle_question\nfalala/fa file_circle_question","url":"falala/fa.html#file_circle_question"},{"doc":"falala/fa","title":"file_circle_xmark","content":"pub fn file_circle_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_circle_xmark\nfalala/fa file_circle_xmark","url":"falala/fa.html#file_circle_xmark"},{"doc":"falala/fa","title":"file_clipboard","content":"pub fn file_clipboard() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_clipboard\nfalala/fa file_clipboard","url":"falala/fa.html#file_clipboard"},{"doc":"falala/fa","title":"file_code","content":"pub fn file_code() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_code\nfalala/fa file_code","url":"falala/fa.html#file_code"},{"doc":"falala/fa","title":"file_contract","content":"pub fn file_contract() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_contract\nfalala/fa file_contract","url":"falala/fa.html#file_contract"},{"doc":"falala/fa","title":"file_csv","content":"pub fn file_csv() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_csv\nfalala/fa file_csv","url":"falala/fa.html#file_csv"},{"doc":"falala/fa","title":"file_download","content":"pub fn file_download() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_download\nfalala/fa file_download","url":"falala/fa.html#file_download"},{"doc":"falala/fa","title":"file_edit","content":"pub fn file_edit() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_edit\nfalala/fa file_edit","url":"falala/fa.html#file_edit"},{"doc":"falala/fa","title":"file_excel","content":"pub fn file_excel() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_excel\nfalala/fa file_excel","url":"falala/fa.html#file_excel"},{"doc":"falala/fa","title":"file_export","content":"pub fn file_export() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_export\nfalala/fa file_export","url":"falala/fa.html#file_export"},{"doc":"falala/fa","title":"file_image","content":"pub fn file_image() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_image\nfalala/fa file_image","url":"falala/fa.html#file_image"},{"doc":"falala/fa","title":"file_import","content":"pub fn file_import() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_import\nfalala/fa file_import","url":"falala/fa.html#file_import"},{"doc":"falala/fa","title":"file_invoice","content":"pub fn file_invoice() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_invoice\nfalala/fa file_invoice","url":"falala/fa.html#file_invoice"},{"doc":"falala/fa","title":"file_invoice_dollar","content":"pub fn file_invoice_dollar() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_invoice_dollar\nfalala/fa file_invoice_dollar","url":"falala/fa.html#file_invoice_dollar"},{"doc":"falala/fa","title":"file_lines","content":"pub fn file_lines() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_lines\nfalala/fa file_lines","url":"falala/fa.html#file_lines"},{"doc":"falala/fa","title":"file_medical","content":"pub fn file_medical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_medical\nfalala/fa file_medical","url":"falala/fa.html#file_medical"},{"doc":"falala/fa","title":"file_medical_alt","content":"pub fn file_medical_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_medical_alt\nfalala/fa file_medical_alt","url":"falala/fa.html#file_medical_alt"},{"doc":"falala/fa","title":"file_pdf","content":"pub fn file_pdf() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_pdf\nfalala/fa file_pdf","url":"falala/fa.html#file_pdf"},{"doc":"falala/fa","title":"file_pen","content":"pub fn file_pen() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_pen\nfalala/fa file_pen","url":"falala/fa.html#file_pen"},{"doc":"falala/fa","title":"file_powerpoint","content":"pub fn file_powerpoint() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_powerpoint\nfalala/fa file_powerpoint","url":"falala/fa.html#file_powerpoint"},{"doc":"falala/fa","title":"file_prescription","content":"pub fn file_prescription() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_prescription\nfalala/fa file_prescription","url":"falala/fa.html#file_prescription"},{"doc":"falala/fa","title":"file_shield","content":"pub fn file_shield() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_shield\nfalala/fa file_shield","url":"falala/fa.html#file_shield"},{"doc":"falala/fa","title":"file_signature","content":"pub fn file_signature() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_signature\nfalala/fa file_signature","url":"falala/fa.html#file_signature"},{"doc":"falala/fa","title":"file_text","content":"pub fn file_text() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_text\nfalala/fa file_text","url":"falala/fa.html#file_text"},{"doc":"falala/fa","title":"file_upload","content":"pub fn file_upload() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_upload\nfalala/fa file_upload","url":"falala/fa.html#file_upload"},{"doc":"falala/fa","title":"file_video","content":"pub fn file_video() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_video\nfalala/fa file_video","url":"falala/fa.html#file_video"},{"doc":"falala/fa","title":"file_waveform","content":"pub fn file_waveform() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_waveform\nfalala/fa file_waveform","url":"falala/fa.html#file_waveform"},{"doc":"falala/fa","title":"file_word","content":"pub fn file_word() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_word\nfalala/fa file_word","url":"falala/fa.html#file_word"},{"doc":"falala/fa","title":"file_zipper","content":"pub fn file_zipper() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.file_zipper\nfalala/fa file_zipper","url":"falala/fa.html#file_zipper"},{"doc":"falala/fa","title":"fill","content":"pub fn fill() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fill\nfalala/fa fill","url":"falala/fa.html#fill"},{"doc":"falala/fa","title":"fill_drip","content":"pub fn fill_drip() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fill_drip\nfalala/fa fill_drip","url":"falala/fa.html#fill_drip"},{"doc":"falala/fa","title":"film","content":"pub fn film() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.film\nfalala/fa film","url":"falala/fa.html#film"},{"doc":"falala/fa","title":"filter","content":"pub fn filter() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.filter\nfalala/fa filter","url":"falala/fa.html#filter"},{"doc":"falala/fa","title":"filter_circle_dollar","content":"pub fn filter_circle_dollar() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.filter_circle_dollar\nfalala/fa filter_circle_dollar","url":"falala/fa.html#filter_circle_dollar"},{"doc":"falala/fa","title":"filter_circle_xmark","content":"pub fn filter_circle_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.filter_circle_xmark\nfalala/fa filter_circle_xmark","url":"falala/fa.html#filter_circle_xmark"},{"doc":"falala/fa","title":"fingerprint","content":"pub fn fingerprint() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fingerprint\nfalala/fa fingerprint","url":"falala/fa.html#fingerprint"},{"doc":"falala/fa","title":"fire","content":"pub fn fire() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fire\nfalala/fa fire","url":"falala/fa.html#fire"},{"doc":"falala/fa","title":"fire_alt","content":"pub fn fire_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fire_alt\nfalala/fa fire_alt","url":"falala/fa.html#fire_alt"},{"doc":"falala/fa","title":"fire_burner","content":"pub fn fire_burner() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fire_burner\nfalala/fa fire_burner","url":"falala/fa.html#fire_burner"},{"doc":"falala/fa","title":"fire_extinguisher","content":"pub fn fire_extinguisher() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fire_extinguisher\nfalala/fa fire_extinguisher","url":"falala/fa.html#fire_extinguisher"},{"doc":"falala/fa","title":"fire_flame_curved","content":"pub fn fire_flame_curved() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fire_flame_curved\nfalala/fa fire_flame_curved","url":"falala/fa.html#fire_flame_curved"},{"doc":"falala/fa","title":"fire_flame_simple","content":"pub fn fire_flame_simple() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fire_flame_simple\nfalala/fa fire_flame_simple","url":"falala/fa.html#fire_flame_simple"},{"doc":"falala/fa","title":"firefox","content":"pub fn firefox() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.firefox\nfalala/fa firefox","url":"falala/fa.html#firefox"},{"doc":"falala/fa","title":"firefox_browser","content":"pub fn firefox_browser() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.firefox_browser\nfalala/fa firefox_browser","url":"falala/fa.html#firefox_browser"},{"doc":"falala/fa","title":"first_aid","content":"pub fn first_aid() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.first_aid\nfalala/fa first_aid","url":"falala/fa.html#first_aid"},{"doc":"falala/fa","title":"first_order","content":"pub fn first_order() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.first_order\nfalala/fa first_order","url":"falala/fa.html#first_order"},{"doc":"falala/fa","title":"first_order_alt","content":"pub fn first_order_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.first_order_alt\nfalala/fa first_order_alt","url":"falala/fa.html#first_order_alt"},{"doc":"falala/fa","title":"firstdraft","content":"pub fn firstdraft() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.firstdraft\nfalala/fa firstdraft","url":"falala/fa.html#firstdraft"},{"doc":"falala/fa","title":"fish","content":"pub fn fish() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fish\nfalala/fa fish","url":"falala/fa.html#fish"},{"doc":"falala/fa","title":"fish_fins","content":"pub fn fish_fins() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fish_fins\nfalala/fa fish_fins","url":"falala/fa.html#fish_fins"},{"doc":"falala/fa","title":"fist_raised","content":"pub fn fist_raised() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fist_raised\nfalala/fa fist_raised","url":"falala/fa.html#fist_raised"},{"doc":"falala/fa","title":"flag","content":"pub fn flag() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.flag\nfalala/fa flag","url":"falala/fa.html#flag"},{"doc":"falala/fa","title":"flag_checkered","content":"pub fn flag_checkered() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.flag_checkered\nfalala/fa flag_checkered","url":"falala/fa.html#flag_checkered"},{"doc":"falala/fa","title":"flag_usa","content":"pub fn flag_usa() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.flag_usa\nfalala/fa flag_usa","url":"falala/fa.html#flag_usa"},{"doc":"falala/fa","title":"flask","content":"pub fn flask() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.flask\nfalala/fa flask","url":"falala/fa.html#flask"},{"doc":"falala/fa","title":"flask_vial","content":"pub fn flask_vial() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.flask_vial\nfalala/fa flask_vial","url":"falala/fa.html#flask_vial"},{"doc":"falala/fa","title":"flickr","content":"pub fn flickr() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.flickr\nfalala/fa flickr","url":"falala/fa.html#flickr"},{"doc":"falala/fa","title":"flip_both","content":"pub fn flip_both(attrs: List(Attribute(a))) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.flip_both\nfalala/fa flip_both","url":"falala/fa.html#flip_both"},{"doc":"falala/fa","title":"flipboard","content":"pub fn flipboard() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.flipboard\nfalala/fa flipboard","url":"falala/fa.html#flipboard"},{"doc":"falala/fa","title":"floppy_disk","content":"pub fn floppy_disk() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.floppy_disk\nfalala/fa floppy_disk","url":"falala/fa.html#floppy_disk"},{"doc":"falala/fa","title":"florin_sign","content":"pub fn florin_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.florin_sign\nfalala/fa florin_sign","url":"falala/fa.html#florin_sign"},{"doc":"falala/fa","title":"flushed","content":"pub fn flushed() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.flushed\nfalala/fa flushed","url":"falala/fa.html#flushed"},{"doc":"falala/fa","title":"fly","content":"pub fn fly() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fly\nfalala/fa fly","url":"falala/fa.html#fly"},{"doc":"falala/fa","title":"folder","content":"pub fn folder() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.folder\nfalala/fa folder","url":"falala/fa.html#folder"},{"doc":"falala/fa","title":"folder_blank","content":"pub fn folder_blank() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.folder_blank\nfalala/fa folder_blank","url":"falala/fa.html#folder_blank"},{"doc":"falala/fa","title":"folder_closed","content":"pub fn folder_closed() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.folder_closed\nfalala/fa folder_closed","url":"falala/fa.html#folder_closed"},{"doc":"falala/fa","title":"folder_minus","content":"pub fn folder_minus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.folder_minus\nfalala/fa folder_minus","url":"falala/fa.html#folder_minus"},{"doc":"falala/fa","title":"folder_open","content":"pub fn folder_open() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.folder_open\nfalala/fa folder_open","url":"falala/fa.html#folder_open"},{"doc":"falala/fa","title":"folder_plus","content":"pub fn folder_plus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.folder_plus\nfalala/fa folder_plus","url":"falala/fa.html#folder_plus"},{"doc":"falala/fa","title":"folder_tree","content":"pub fn folder_tree() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.folder_tree\nfalala/fa folder_tree","url":"falala/fa.html#folder_tree"},{"doc":"falala/fa","title":"font","content":"pub fn font() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.font\nfalala/fa font","url":"falala/fa.html#font"},{"doc":"falala/fa","title":"font_awesome","content":"pub fn font_awesome() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.font_awesome\nfalala/fa font_awesome","url":"falala/fa.html#font_awesome"},{"doc":"falala/fa","title":"font_awesome_alt","content":"pub fn font_awesome_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.font_awesome_alt\nfalala/fa font_awesome_alt","url":"falala/fa.html#font_awesome_alt"},{"doc":"falala/fa","title":"font_awesome_flag","content":"pub fn font_awesome_flag() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.font_awesome_flag\nfalala/fa font_awesome_flag","url":"falala/fa.html#font_awesome_flag"},{"doc":"falala/fa","title":"font_awesome_logo_full","content":"pub fn font_awesome_logo_full() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.font_awesome_logo_full\nfalala/fa font_awesome_logo_full","url":"falala/fa.html#font_awesome_logo_full"},{"doc":"falala/fa","title":"fonticons","content":"pub fn fonticons() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fonticons\nfalala/fa fonticons","url":"falala/fa.html#fonticons"},{"doc":"falala/fa","title":"fonticons_fi","content":"pub fn fonticons_fi() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fonticons_fi\nfalala/fa fonticons_fi","url":"falala/fa.html#fonticons_fi"},{"doc":"falala/fa","title":"football","content":"pub fn football() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.football\nfalala/fa football","url":"falala/fa.html#football"},{"doc":"falala/fa","title":"football_ball","content":"pub fn football_ball() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.football_ball\nfalala/fa football_ball","url":"falala/fa.html#football_ball"},{"doc":"falala/fa","title":"fort_awesome","content":"pub fn fort_awesome() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fort_awesome\nfalala/fa fort_awesome","url":"falala/fa.html#fort_awesome"},{"doc":"falala/fa","title":"fort_awesome_alt","content":"pub fn fort_awesome_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fort_awesome_alt\nfalala/fa fort_awesome_alt","url":"falala/fa.html#fort_awesome_alt"},{"doc":"falala/fa","title":"forumbee","content":"pub fn forumbee() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.forumbee\nfalala/fa forumbee","url":"falala/fa.html#forumbee"},{"doc":"falala/fa","title":"forward","content":"pub fn forward() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.forward\nfalala/fa forward","url":"falala/fa.html#forward"},{"doc":"falala/fa","title":"forward_fast","content":"pub fn forward_fast() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.forward_fast\nfalala/fa forward_fast","url":"falala/fa.html#forward_fast"},{"doc":"falala/fa","title":"forward_step","content":"pub fn forward_step() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.forward_step\nfalala/fa forward_step","url":"falala/fa.html#forward_step"},{"doc":"falala/fa","title":"foursquare","content":"pub fn foursquare() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.foursquare\nfalala/fa foursquare","url":"falala/fa.html#foursquare"},{"doc":"falala/fa","title":"franc_sign","content":"pub fn franc_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.franc_sign\nfalala/fa franc_sign","url":"falala/fa.html#franc_sign"},{"doc":"falala/fa","title":"free_code_camp","content":"pub fn free_code_camp() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.free_code_camp\nfalala/fa free_code_camp","url":"falala/fa.html#free_code_camp"},{"doc":"falala/fa","title":"freebsd","content":"pub fn freebsd() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.freebsd\nfalala/fa freebsd","url":"falala/fa.html#freebsd"},{"doc":"falala/fa","title":"frog","content":"pub fn frog() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.frog\nfalala/fa frog","url":"falala/fa.html#frog"},{"doc":"falala/fa","title":"frown","content":"pub fn frown() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.frown\nfalala/fa frown","url":"falala/fa.html#frown"},{"doc":"falala/fa","title":"frown_open","content":"pub fn frown_open() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.frown_open\nfalala/fa frown_open","url":"falala/fa.html#frown_open"},{"doc":"falala/fa","title":"fulcrum","content":"pub fn fulcrum() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.fulcrum\nfalala/fa fulcrum","url":"falala/fa.html#fulcrum"},{"doc":"falala/fa","title":"funnel_dollar","content":"pub fn funnel_dollar() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.funnel_dollar\nfalala/fa funnel_dollar","url":"falala/fa.html#funnel_dollar"},{"doc":"falala/fa","title":"futbol","content":"pub fn futbol() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.futbol\nfalala/fa futbol","url":"falala/fa.html#futbol"},{"doc":"falala/fa","title":"futbol_ball","content":"pub fn futbol_ball() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.futbol_ball\nfalala/fa futbol_ball","url":"falala/fa.html#futbol_ball"},{"doc":"falala/fa","title":"g","content":"pub fn g() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.g\nfalala/fa g","url":"falala/fa.html#g"},{"doc":"falala/fa","title":"galactic_republic","content":"pub fn galactic_republic() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.galactic_republic\nfalala/fa galactic_republic","url":"falala/fa.html#galactic_republic"},{"doc":"falala/fa","title":"galactic_senate","content":"pub fn galactic_senate() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.galactic_senate\nfalala/fa galactic_senate","url":"falala/fa.html#galactic_senate"},{"doc":"falala/fa","title":"gamepad","content":"pub fn gamepad() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gamepad\nfalala/fa gamepad","url":"falala/fa.html#gamepad"},{"doc":"falala/fa","title":"gas_pump","content":"pub fn gas_pump() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gas_pump\nfalala/fa gas_pump","url":"falala/fa.html#gas_pump"},{"doc":"falala/fa","title":"gauge","content":"pub fn gauge() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gauge\nfalala/fa gauge","url":"falala/fa.html#gauge"},{"doc":"falala/fa","title":"gauge_high","content":"pub fn gauge_high() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gauge_high\nfalala/fa gauge_high","url":"falala/fa.html#gauge_high"},{"doc":"falala/fa","title":"gauge_med","content":"pub fn gauge_med() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gauge_med\nfalala/fa gauge_med","url":"falala/fa.html#gauge_med"},{"doc":"falala/fa","title":"gauge_simple","content":"pub fn gauge_simple() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gauge_simple\nfalala/fa gauge_simple","url":"falala/fa.html#gauge_simple"},{"doc":"falala/fa","title":"gauge_simple_high","content":"pub fn gauge_simple_high() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gauge_simple_high\nfalala/fa gauge_simple_high","url":"falala/fa.html#gauge_simple_high"},{"doc":"falala/fa","title":"gauge_simple_med","content":"pub fn gauge_simple_med() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gauge_simple_med\nfalala/fa gauge_simple_med","url":"falala/fa.html#gauge_simple_med"},{"doc":"falala/fa","title":"gavel","content":"pub fn gavel() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gavel\nfalala/fa gavel","url":"falala/fa.html#gavel"},{"doc":"falala/fa","title":"gbp","content":"pub fn gbp() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gbp\nfalala/fa gbp","url":"falala/fa.html#gbp"},{"doc":"falala/fa","title":"gear","content":"pub fn gear() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gear\nfalala/fa gear","url":"falala/fa.html#gear"},{"doc":"falala/fa","title":"gears","content":"pub fn gears() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gears\nfalala/fa gears","url":"falala/fa.html#gears"},{"doc":"falala/fa","title":"gem","content":"pub fn gem() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gem\nfalala/fa gem","url":"falala/fa.html#gem"},{"doc":"falala/fa","title":"genderless","content":"pub fn genderless() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.genderless\nfalala/fa genderless","url":"falala/fa.html#genderless"},{"doc":"falala/fa","title":"get_pocket","content":"pub fn get_pocket() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.get_pocket\nfalala/fa get_pocket","url":"falala/fa.html#get_pocket"},{"doc":"falala/fa","title":"gg","content":"pub fn gg() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gg\nfalala/fa gg","url":"falala/fa.html#gg"},{"doc":"falala/fa","title":"gg_circle","content":"pub fn gg_circle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gg_circle\nfalala/fa gg_circle","url":"falala/fa.html#gg_circle"},{"doc":"falala/fa","title":"ghost","content":"pub fn ghost() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ghost\nfalala/fa ghost","url":"falala/fa.html#ghost"},{"doc":"falala/fa","title":"gift","content":"pub fn gift() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gift\nfalala/fa gift","url":"falala/fa.html#gift"},{"doc":"falala/fa","title":"gifts","content":"pub fn gifts() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gifts\nfalala/fa gifts","url":"falala/fa.html#gifts"},{"doc":"falala/fa","title":"git","content":"pub fn git() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.git\nfalala/fa git","url":"falala/fa.html#git"},{"doc":"falala/fa","title":"git_alt","content":"pub fn git_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.git_alt\nfalala/fa git_alt","url":"falala/fa.html#git_alt"},{"doc":"falala/fa","title":"git_square","content":"pub fn git_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.git_square\nfalala/fa git_square","url":"falala/fa.html#git_square"},{"doc":"falala/fa","title":"github","content":"pub fn github() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.github\nfalala/fa github","url":"falala/fa.html#github"},{"doc":"falala/fa","title":"github_alt","content":"pub fn github_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.github_alt\nfalala/fa github_alt","url":"falala/fa.html#github_alt"},{"doc":"falala/fa","title":"github_square","content":"pub fn github_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.github_square\nfalala/fa github_square","url":"falala/fa.html#github_square"},{"doc":"falala/fa","title":"gitkraken","content":"pub fn gitkraken() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gitkraken\nfalala/fa gitkraken","url":"falala/fa.html#gitkraken"},{"doc":"falala/fa","title":"gitlab","content":"pub fn gitlab() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gitlab\nfalala/fa gitlab","url":"falala/fa.html#gitlab"},{"doc":"falala/fa","title":"gitlab_square","content":"pub fn gitlab_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gitlab_square\nfalala/fa gitlab_square","url":"falala/fa.html#gitlab_square"},{"doc":"falala/fa","title":"gitter","content":"pub fn gitter() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gitter\nfalala/fa gitter","url":"falala/fa.html#gitter"},{"doc":"falala/fa","title":"glass_cheers","content":"pub fn glass_cheers() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.glass_cheers\nfalala/fa glass_cheers","url":"falala/fa.html#glass_cheers"},{"doc":"falala/fa","title":"glass_martini","content":"pub fn glass_martini() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.glass_martini\nfalala/fa glass_martini","url":"falala/fa.html#glass_martini"},{"doc":"falala/fa","title":"glass_martini_alt","content":"pub fn glass_martini_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.glass_martini_alt\nfalala/fa glass_martini_alt","url":"falala/fa.html#glass_martini_alt"},{"doc":"falala/fa","title":"glass_water","content":"pub fn glass_water() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.glass_water\nfalala/fa glass_water","url":"falala/fa.html#glass_water"},{"doc":"falala/fa","title":"glass_water_droplet","content":"pub fn glass_water_droplet() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.glass_water_droplet\nfalala/fa glass_water_droplet","url":"falala/fa.html#glass_water_droplet"},{"doc":"falala/fa","title":"glass_whiskey","content":"pub fn glass_whiskey() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.glass_whiskey\nfalala/fa glass_whiskey","url":"falala/fa.html#glass_whiskey"},{"doc":"falala/fa","title":"glasses","content":"pub fn glasses() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.glasses\nfalala/fa glasses","url":"falala/fa.html#glasses"},{"doc":"falala/fa","title":"glide","content":"pub fn glide() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.glide\nfalala/fa glide","url":"falala/fa.html#glide"},{"doc":"falala/fa","title":"glide_g","content":"pub fn glide_g() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.glide_g\nfalala/fa glide_g","url":"falala/fa.html#glide_g"},{"doc":"falala/fa","title":"globe","content":"pub fn globe() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.globe\nfalala/fa globe","url":"falala/fa.html#globe"},{"doc":"falala/fa","title":"globe_africa","content":"pub fn globe_africa() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.globe_africa\nfalala/fa globe_africa","url":"falala/fa.html#globe_africa"},{"doc":"falala/fa","title":"globe_americas","content":"pub fn globe_americas() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.globe_americas\nfalala/fa globe_americas","url":"falala/fa.html#globe_americas"},{"doc":"falala/fa","title":"globe_asia","content":"pub fn globe_asia() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.globe_asia\nfalala/fa globe_asia","url":"falala/fa.html#globe_asia"},{"doc":"falala/fa","title":"globe_europe","content":"pub fn globe_europe() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.globe_europe\nfalala/fa globe_europe","url":"falala/fa.html#globe_europe"},{"doc":"falala/fa","title":"globe_oceania","content":"pub fn globe_oceania() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.globe_oceania\nfalala/fa globe_oceania","url":"falala/fa.html#globe_oceania"},{"doc":"falala/fa","title":"gofore","content":"pub fn gofore() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gofore\nfalala/fa gofore","url":"falala/fa.html#gofore"},{"doc":"falala/fa","title":"golang","content":"pub fn golang() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.golang\nfalala/fa golang","url":"falala/fa.html#golang"},{"doc":"falala/fa","title":"golf_ball","content":"pub fn golf_ball() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.golf_ball\nfalala/fa golf_ball","url":"falala/fa.html#golf_ball"},{"doc":"falala/fa","title":"golf_ball_tee","content":"pub fn golf_ball_tee() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.golf_ball_tee\nfalala/fa golf_ball_tee","url":"falala/fa.html#golf_ball_tee"},{"doc":"falala/fa","title":"goodreads","content":"pub fn goodreads() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.goodreads\nfalala/fa goodreads","url":"falala/fa.html#goodreads"},{"doc":"falala/fa","title":"goodreads_g","content":"pub fn goodreads_g() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.goodreads_g\nfalala/fa goodreads_g","url":"falala/fa.html#goodreads_g"},{"doc":"falala/fa","title":"google","content":"pub fn google() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.google\nfalala/fa google","url":"falala/fa.html#google"},{"doc":"falala/fa","title":"google_drive","content":"pub fn google_drive() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.google_drive\nfalala/fa google_drive","url":"falala/fa.html#google_drive"},{"doc":"falala/fa","title":"google_pay","content":"pub fn google_pay() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.google_pay\nfalala/fa google_pay","url":"falala/fa.html#google_pay"},{"doc":"falala/fa","title":"google_play","content":"pub fn google_play() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.google_play\nfalala/fa google_play","url":"falala/fa.html#google_play"},{"doc":"falala/fa","title":"google_plus","content":"pub fn google_plus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.google_plus\nfalala/fa google_plus","url":"falala/fa.html#google_plus"},{"doc":"falala/fa","title":"google_plus_g","content":"pub fn google_plus_g() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.google_plus_g\nfalala/fa google_plus_g","url":"falala/fa.html#google_plus_g"},{"doc":"falala/fa","title":"google_plus_square","content":"pub fn google_plus_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.google_plus_square\nfalala/fa google_plus_square","url":"falala/fa.html#google_plus_square"},{"doc":"falala/fa","title":"google_scholar","content":"pub fn google_scholar() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.google_scholar\nfalala/fa google_scholar","url":"falala/fa.html#google_scholar"},{"doc":"falala/fa","title":"google_wallet","content":"pub fn google_wallet() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.google_wallet\nfalala/fa google_wallet","url":"falala/fa.html#google_wallet"},{"doc":"falala/fa","title":"gopuram","content":"pub fn gopuram() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gopuram\nfalala/fa gopuram","url":"falala/fa.html#gopuram"},{"doc":"falala/fa","title":"graduation_cap","content":"pub fn graduation_cap() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.graduation_cap\nfalala/fa graduation_cap","url":"falala/fa.html#graduation_cap"},{"doc":"falala/fa","title":"gratipay","content":"pub fn gratipay() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gratipay\nfalala/fa gratipay","url":"falala/fa.html#gratipay"},{"doc":"falala/fa","title":"grav","content":"pub fn grav() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grav\nfalala/fa grav","url":"falala/fa.html#grav"},{"doc":"falala/fa","title":"greater_than","content":"pub fn greater_than() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.greater_than\nfalala/fa greater_than","url":"falala/fa.html#greater_than"},{"doc":"falala/fa","title":"greater_than_equal","content":"pub fn greater_than_equal() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.greater_than_equal\nfalala/fa greater_than_equal","url":"falala/fa.html#greater_than_equal"},{"doc":"falala/fa","title":"grimace","content":"pub fn grimace() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grimace\nfalala/fa grimace","url":"falala/fa.html#grimace"},{"doc":"falala/fa","title":"grin","content":"pub fn grin() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grin\nfalala/fa grin","url":"falala/fa.html#grin"},{"doc":"falala/fa","title":"grin_alt","content":"pub fn grin_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grin_alt\nfalala/fa grin_alt","url":"falala/fa.html#grin_alt"},{"doc":"falala/fa","title":"grin_beam","content":"pub fn grin_beam() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grin_beam\nfalala/fa grin_beam","url":"falala/fa.html#grin_beam"},{"doc":"falala/fa","title":"grin_beam_sweat","content":"pub fn grin_beam_sweat() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grin_beam_sweat\nfalala/fa grin_beam_sweat","url":"falala/fa.html#grin_beam_sweat"},{"doc":"falala/fa","title":"grin_hearts","content":"pub fn grin_hearts() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grin_hearts\nfalala/fa grin_hearts","url":"falala/fa.html#grin_hearts"},{"doc":"falala/fa","title":"grin_squint","content":"pub fn grin_squint() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grin_squint\nfalala/fa grin_squint","url":"falala/fa.html#grin_squint"},{"doc":"falala/fa","title":"grin_squint_tears","content":"pub fn grin_squint_tears() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grin_squint_tears\nfalala/fa grin_squint_tears","url":"falala/fa.html#grin_squint_tears"},{"doc":"falala/fa","title":"grin_stars","content":"pub fn grin_stars() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grin_stars\nfalala/fa grin_stars","url":"falala/fa.html#grin_stars"},{"doc":"falala/fa","title":"grin_tears","content":"pub fn grin_tears() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grin_tears\nfalala/fa grin_tears","url":"falala/fa.html#grin_tears"},{"doc":"falala/fa","title":"grin_tongue","content":"pub fn grin_tongue() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grin_tongue\nfalala/fa grin_tongue","url":"falala/fa.html#grin_tongue"},{"doc":"falala/fa","title":"grin_tongue_squint","content":"pub fn grin_tongue_squint() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grin_tongue_squint\nfalala/fa grin_tongue_squint","url":"falala/fa.html#grin_tongue_squint"},{"doc":"falala/fa","title":"grin_tongue_wink","content":"pub fn grin_tongue_wink() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grin_tongue_wink\nfalala/fa grin_tongue_wink","url":"falala/fa.html#grin_tongue_wink"},{"doc":"falala/fa","title":"grin_wink","content":"pub fn grin_wink() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grin_wink\nfalala/fa grin_wink","url":"falala/fa.html#grin_wink"},{"doc":"falala/fa","title":"grip","content":"pub fn grip() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grip\nfalala/fa grip","url":"falala/fa.html#grip"},{"doc":"falala/fa","title":"grip_horizontal","content":"pub fn grip_horizontal() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grip_horizontal\nfalala/fa grip_horizontal","url":"falala/fa.html#grip_horizontal"},{"doc":"falala/fa","title":"grip_lines","content":"pub fn grip_lines() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grip_lines\nfalala/fa grip_lines","url":"falala/fa.html#grip_lines"},{"doc":"falala/fa","title":"grip_lines_vertical","content":"pub fn grip_lines_vertical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grip_lines_vertical\nfalala/fa grip_lines_vertical","url":"falala/fa.html#grip_lines_vertical"},{"doc":"falala/fa","title":"grip_vertical","content":"pub fn grip_vertical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grip_vertical\nfalala/fa grip_vertical","url":"falala/fa.html#grip_vertical"},{"doc":"falala/fa","title":"gripfire","content":"pub fn gripfire() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gripfire\nfalala/fa gripfire","url":"falala/fa.html#gripfire"},{"doc":"falala/fa","title":"group_arrows_rotate","content":"pub fn group_arrows_rotate() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.group_arrows_rotate\nfalala/fa group_arrows_rotate","url":"falala/fa.html#group_arrows_rotate"},{"doc":"falala/fa","title":"grunt","content":"pub fn grunt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.grunt\nfalala/fa grunt","url":"falala/fa.html#grunt"},{"doc":"falala/fa","title":"guarani_sign","content":"pub fn guarani_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.guarani_sign\nfalala/fa guarani_sign","url":"falala/fa.html#guarani_sign"},{"doc":"falala/fa","title":"guilded","content":"pub fn guilded() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.guilded\nfalala/fa guilded","url":"falala/fa.html#guilded"},{"doc":"falala/fa","title":"guitar","content":"pub fn guitar() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.guitar\nfalala/fa guitar","url":"falala/fa.html#guitar"},{"doc":"falala/fa","title":"gulp","content":"pub fn gulp() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gulp\nfalala/fa gulp","url":"falala/fa.html#gulp"},{"doc":"falala/fa","title":"gun","content":"pub fn gun() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.gun\nfalala/fa gun","url":"falala/fa.html#gun"},{"doc":"falala/fa","title":"h","content":"pub fn h() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.h\nfalala/fa h","url":"falala/fa.html#h"},{"doc":"falala/fa","title":"h_square","content":"pub fn h_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.h_square\nfalala/fa h_square","url":"falala/fa.html#h_square"},{"doc":"falala/fa","title":"hacker_news","content":"pub fn hacker_news() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hacker_news\nfalala/fa hacker_news","url":"falala/fa.html#hacker_news"},{"doc":"falala/fa","title":"hacker_news_square","content":"pub fn hacker_news_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hacker_news_square\nfalala/fa hacker_news_square","url":"falala/fa.html#hacker_news_square"},{"doc":"falala/fa","title":"hackerrank","content":"pub fn hackerrank() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hackerrank\nfalala/fa hackerrank","url":"falala/fa.html#hackerrank"},{"doc":"falala/fa","title":"hamburger","content":"pub fn hamburger() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hamburger\nfalala/fa hamburger","url":"falala/fa.html#hamburger"},{"doc":"falala/fa","title":"hammer","content":"pub fn hammer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hammer\nfalala/fa hammer","url":"falala/fa.html#hammer"},{"doc":"falala/fa","title":"hamsa","content":"pub fn hamsa() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hamsa\nfalala/fa hamsa","url":"falala/fa.html#hamsa"},{"doc":"falala/fa","title":"hand","content":"pub fn hand() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand\nfalala/fa hand","url":"falala/fa.html#hand"},{"doc":"falala/fa","title":"hand_back_fist","content":"pub fn hand_back_fist() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_back_fist\nfalala/fa hand_back_fist","url":"falala/fa.html#hand_back_fist"},{"doc":"falala/fa","title":"hand_dots","content":"pub fn hand_dots() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_dots\nfalala/fa hand_dots","url":"falala/fa.html#hand_dots"},{"doc":"falala/fa","title":"hand_fist","content":"pub fn hand_fist() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_fist\nfalala/fa hand_fist","url":"falala/fa.html#hand_fist"},{"doc":"falala/fa","title":"hand_holding","content":"pub fn hand_holding() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_holding\nfalala/fa hand_holding","url":"falala/fa.html#hand_holding"},{"doc":"falala/fa","title":"hand_holding_dollar","content":"pub fn hand_holding_dollar() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_holding_dollar\nfalala/fa hand_holding_dollar","url":"falala/fa.html#hand_holding_dollar"},{"doc":"falala/fa","title":"hand_holding_droplet","content":"pub fn hand_holding_droplet() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_holding_droplet\nfalala/fa hand_holding_droplet","url":"falala/fa.html#hand_holding_droplet"},{"doc":"falala/fa","title":"hand_holding_hand","content":"pub fn hand_holding_hand() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_holding_hand\nfalala/fa hand_holding_hand","url":"falala/fa.html#hand_holding_hand"},{"doc":"falala/fa","title":"hand_holding_heart","content":"pub fn hand_holding_heart() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_holding_heart\nfalala/fa hand_holding_heart","url":"falala/fa.html#hand_holding_heart"},{"doc":"falala/fa","title":"hand_holding_medical","content":"pub fn hand_holding_medical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_holding_medical\nfalala/fa hand_holding_medical","url":"falala/fa.html#hand_holding_medical"},{"doc":"falala/fa","title":"hand_holding_usd","content":"pub fn hand_holding_usd() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_holding_usd\nfalala/fa hand_holding_usd","url":"falala/fa.html#hand_holding_usd"},{"doc":"falala/fa","title":"hand_holding_water","content":"pub fn hand_holding_water() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_holding_water\nfalala/fa hand_holding_water","url":"falala/fa.html#hand_holding_water"},{"doc":"falala/fa","title":"hand_lizard","content":"pub fn hand_lizard() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_lizard\nfalala/fa hand_lizard","url":"falala/fa.html#hand_lizard"},{"doc":"falala/fa","title":"hand_middle_finger","content":"pub fn hand_middle_finger() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_middle_finger\nfalala/fa hand_middle_finger","url":"falala/fa.html#hand_middle_finger"},{"doc":"falala/fa","title":"hand_paper","content":"pub fn hand_paper() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_paper\nfalala/fa hand_paper","url":"falala/fa.html#hand_paper"},{"doc":"falala/fa","title":"hand_peace","content":"pub fn hand_peace() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_peace\nfalala/fa hand_peace","url":"falala/fa.html#hand_peace"},{"doc":"falala/fa","title":"hand_point_down","content":"pub fn hand_point_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_point_down\nfalala/fa hand_point_down","url":"falala/fa.html#hand_point_down"},{"doc":"falala/fa","title":"hand_point_left","content":"pub fn hand_point_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_point_left\nfalala/fa hand_point_left","url":"falala/fa.html#hand_point_left"},{"doc":"falala/fa","title":"hand_point_right","content":"pub fn hand_point_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_point_right\nfalala/fa hand_point_right","url":"falala/fa.html#hand_point_right"},{"doc":"falala/fa","title":"hand_point_up","content":"pub fn hand_point_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_point_up\nfalala/fa hand_point_up","url":"falala/fa.html#hand_point_up"},{"doc":"falala/fa","title":"hand_pointer","content":"pub fn hand_pointer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_pointer\nfalala/fa hand_pointer","url":"falala/fa.html#hand_pointer"},{"doc":"falala/fa","title":"hand_rock","content":"pub fn hand_rock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_rock\nfalala/fa hand_rock","url":"falala/fa.html#hand_rock"},{"doc":"falala/fa","title":"hand_scissors","content":"pub fn hand_scissors() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_scissors\nfalala/fa hand_scissors","url":"falala/fa.html#hand_scissors"},{"doc":"falala/fa","title":"hand_sparkles","content":"pub fn hand_sparkles() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_sparkles\nfalala/fa hand_sparkles","url":"falala/fa.html#hand_sparkles"},{"doc":"falala/fa","title":"hand_spock","content":"pub fn hand_spock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hand_spock\nfalala/fa hand_spock","url":"falala/fa.html#hand_spock"},{"doc":"falala/fa","title":"handcuffs","content":"pub fn handcuffs() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.handcuffs\nfalala/fa handcuffs","url":"falala/fa.html#handcuffs"},{"doc":"falala/fa","title":"hands","content":"pub fn hands() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hands\nfalala/fa hands","url":"falala/fa.html#hands"},{"doc":"falala/fa","title":"hands_american_sign_language_interpreting","content":"pub fn hands_american_sign_language_interpreting() -&gt; List(\n  Attribute(a),\n)\n\nSynonyms:\nfalala/fa.hands_american_sign_language_interpreting\nfalala/fa hands_american_sign_language_interpreting","url":"falala/fa.html#hands_american_sign_language_interpreting"},{"doc":"falala/fa","title":"hands_asl_interpreting","content":"pub fn hands_asl_interpreting() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hands_asl_interpreting\nfalala/fa hands_asl_interpreting","url":"falala/fa.html#hands_asl_interpreting"},{"doc":"falala/fa","title":"hands_bound","content":"pub fn hands_bound() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hands_bound\nfalala/fa hands_bound","url":"falala/fa.html#hands_bound"},{"doc":"falala/fa","title":"hands_bubbles","content":"pub fn hands_bubbles() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hands_bubbles\nfalala/fa hands_bubbles","url":"falala/fa.html#hands_bubbles"},{"doc":"falala/fa","title":"hands_clapping","content":"pub fn hands_clapping() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hands_clapping\nfalala/fa hands_clapping","url":"falala/fa.html#hands_clapping"},{"doc":"falala/fa","title":"hands_helping","content":"pub fn hands_helping() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hands_helping\nfalala/fa hands_helping","url":"falala/fa.html#hands_helping"},{"doc":"falala/fa","title":"hands_holding","content":"pub fn hands_holding() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hands_holding\nfalala/fa hands_holding","url":"falala/fa.html#hands_holding"},{"doc":"falala/fa","title":"hands_holding_child","content":"pub fn hands_holding_child() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hands_holding_child\nfalala/fa hands_holding_child","url":"falala/fa.html#hands_holding_child"},{"doc":"falala/fa","title":"hands_holding_circle","content":"pub fn hands_holding_circle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hands_holding_circle\nfalala/fa hands_holding_circle","url":"falala/fa.html#hands_holding_circle"},{"doc":"falala/fa","title":"hands_praying","content":"pub fn hands_praying() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hands_praying\nfalala/fa hands_praying","url":"falala/fa.html#hands_praying"},{"doc":"falala/fa","title":"hands_wash","content":"pub fn hands_wash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hands_wash\nfalala/fa hands_wash","url":"falala/fa.html#hands_wash"},{"doc":"falala/fa","title":"handshake","content":"pub fn handshake() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.handshake\nfalala/fa handshake","url":"falala/fa.html#handshake"},{"doc":"falala/fa","title":"handshake_alt","content":"pub fn handshake_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.handshake_alt\nfalala/fa handshake_alt","url":"falala/fa.html#handshake_alt"},{"doc":"falala/fa","title":"handshake_alt_slash","content":"pub fn handshake_alt_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.handshake_alt_slash\nfalala/fa handshake_alt_slash","url":"falala/fa.html#handshake_alt_slash"},{"doc":"falala/fa","title":"handshake_angle","content":"pub fn handshake_angle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.handshake_angle\nfalala/fa handshake_angle","url":"falala/fa.html#handshake_angle"},{"doc":"falala/fa","title":"handshake_simple","content":"pub fn handshake_simple() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.handshake_simple\nfalala/fa handshake_simple","url":"falala/fa.html#handshake_simple"},{"doc":"falala/fa","title":"handshake_simple_slash","content":"pub fn handshake_simple_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.handshake_simple_slash\nfalala/fa handshake_simple_slash","url":"falala/fa.html#handshake_simple_slash"},{"doc":"falala/fa","title":"handshake_slash","content":"pub fn handshake_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.handshake_slash\nfalala/fa handshake_slash","url":"falala/fa.html#handshake_slash"},{"doc":"falala/fa","title":"hanukiah","content":"pub fn hanukiah() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hanukiah\nfalala/fa hanukiah","url":"falala/fa.html#hanukiah"},{"doc":"falala/fa","title":"hard_drive","content":"pub fn hard_drive() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hard_drive\nfalala/fa hard_drive","url":"falala/fa.html#hard_drive"},{"doc":"falala/fa","title":"hard_hat","content":"pub fn hard_hat() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hard_hat\nfalala/fa hard_hat","url":"falala/fa.html#hard_hat"},{"doc":"falala/fa","title":"hard_of_hearing","content":"pub fn hard_of_hearing() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hard_of_hearing\nfalala/fa hard_of_hearing","url":"falala/fa.html#hard_of_hearing"},{"doc":"falala/fa","title":"hashnode","content":"pub fn hashnode() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hashnode\nfalala/fa hashnode","url":"falala/fa.html#hashnode"},{"doc":"falala/fa","title":"hashtag","content":"pub fn hashtag() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hashtag\nfalala/fa hashtag","url":"falala/fa.html#hashtag"},{"doc":"falala/fa","title":"hat_cowboy","content":"pub fn hat_cowboy() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hat_cowboy\nfalala/fa hat_cowboy","url":"falala/fa.html#hat_cowboy"},{"doc":"falala/fa","title":"hat_cowboy_side","content":"pub fn hat_cowboy_side() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hat_cowboy_side\nfalala/fa hat_cowboy_side","url":"falala/fa.html#hat_cowboy_side"},{"doc":"falala/fa","title":"hat_hard","content":"pub fn hat_hard() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hat_hard\nfalala/fa hat_hard","url":"falala/fa.html#hat_hard"},{"doc":"falala/fa","title":"hat_wizard","content":"pub fn hat_wizard() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hat_wizard\nfalala/fa hat_wizard","url":"falala/fa.html#hat_wizard"},{"doc":"falala/fa","title":"haykal","content":"pub fn haykal() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.haykal\nfalala/fa haykal","url":"falala/fa.html#haykal"},{"doc":"falala/fa","title":"hdd","content":"pub fn hdd() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hdd\nfalala/fa hdd","url":"falala/fa.html#hdd"},{"doc":"falala/fa","title":"head_side_cough","content":"pub fn head_side_cough() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.head_side_cough\nfalala/fa head_side_cough","url":"falala/fa.html#head_side_cough"},{"doc":"falala/fa","title":"head_side_cough_slash","content":"pub fn head_side_cough_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.head_side_cough_slash\nfalala/fa head_side_cough_slash","url":"falala/fa.html#head_side_cough_slash"},{"doc":"falala/fa","title":"head_side_mask","content":"pub fn head_side_mask() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.head_side_mask\nfalala/fa head_side_mask","url":"falala/fa.html#head_side_mask"},{"doc":"falala/fa","title":"head_side_virus","content":"pub fn head_side_virus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.head_side_virus\nfalala/fa head_side_virus","url":"falala/fa.html#head_side_virus"},{"doc":"falala/fa","title":"header","content":"pub fn header() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.header\nfalala/fa header","url":"falala/fa.html#header"},{"doc":"falala/fa","title":"heading","content":"pub fn heading() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.heading\nfalala/fa heading","url":"falala/fa.html#heading"},{"doc":"falala/fa","title":"headphones","content":"pub fn headphones() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.headphones\nfalala/fa headphones","url":"falala/fa.html#headphones"},{"doc":"falala/fa","title":"headphones_alt","content":"pub fn headphones_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.headphones_alt\nfalala/fa headphones_alt","url":"falala/fa.html#headphones_alt"},{"doc":"falala/fa","title":"headphones_simple","content":"pub fn headphones_simple() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.headphones_simple\nfalala/fa headphones_simple","url":"falala/fa.html#headphones_simple"},{"doc":"falala/fa","title":"headset","content":"pub fn headset() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.headset\nfalala/fa headset","url":"falala/fa.html#headset"},{"doc":"falala/fa","title":"heart","content":"pub fn heart() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.heart\nfalala/fa heart","url":"falala/fa.html#heart"},{"doc":"falala/fa","title":"heart_broken","content":"pub fn heart_broken() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.heart_broken\nfalala/fa heart_broken","url":"falala/fa.html#heart_broken"},{"doc":"falala/fa","title":"heart_circle_bolt","content":"pub fn heart_circle_bolt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.heart_circle_bolt\nfalala/fa heart_circle_bolt","url":"falala/fa.html#heart_circle_bolt"},{"doc":"falala/fa","title":"heart_circle_check","content":"pub fn heart_circle_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.heart_circle_check\nfalala/fa heart_circle_check","url":"falala/fa.html#heart_circle_check"},{"doc":"falala/fa","title":"heart_circle_exclamation","content":"pub fn heart_circle_exclamation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.heart_circle_exclamation\nfalala/fa heart_circle_exclamation","url":"falala/fa.html#heart_circle_exclamation"},{"doc":"falala/fa","title":"heart_circle_minus","content":"pub fn heart_circle_minus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.heart_circle_minus\nfalala/fa heart_circle_minus","url":"falala/fa.html#heart_circle_minus"},{"doc":"falala/fa","title":"heart_circle_plus","content":"pub fn heart_circle_plus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.heart_circle_plus\nfalala/fa heart_circle_plus","url":"falala/fa.html#heart_circle_plus"},{"doc":"falala/fa","title":"heart_circle_xmark","content":"pub fn heart_circle_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.heart_circle_xmark\nfalala/fa heart_circle_xmark","url":"falala/fa.html#heart_circle_xmark"},{"doc":"falala/fa","title":"heart_crack","content":"pub fn heart_crack() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.heart_crack\nfalala/fa heart_crack","url":"falala/fa.html#heart_crack"},{"doc":"falala/fa","title":"heart_music_camera_bolt","content":"pub fn heart_music_camera_bolt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.heart_music_camera_bolt\nfalala/fa heart_music_camera_bolt","url":"falala/fa.html#heart_music_camera_bolt"},{"doc":"falala/fa","title":"heart_pulse","content":"pub fn heart_pulse() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.heart_pulse\nfalala/fa heart_pulse","url":"falala/fa.html#heart_pulse"},{"doc":"falala/fa","title":"heartbeat","content":"pub fn heartbeat() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.heartbeat\nfalala/fa heartbeat","url":"falala/fa.html#heartbeat"},{"doc":"falala/fa","title":"helicopter","content":"pub fn helicopter() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.helicopter\nfalala/fa helicopter","url":"falala/fa.html#helicopter"},{"doc":"falala/fa","title":"helicopter_symbol","content":"pub fn helicopter_symbol() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.helicopter_symbol\nfalala/fa helicopter_symbol","url":"falala/fa.html#helicopter_symbol"},{"doc":"falala/fa","title":"helmet_safety","content":"pub fn helmet_safety() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.helmet_safety\nfalala/fa helmet_safety","url":"falala/fa.html#helmet_safety"},{"doc":"falala/fa","title":"helmet_un","content":"pub fn helmet_un() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.helmet_un\nfalala/fa helmet_un","url":"falala/fa.html#helmet_un"},{"doc":"falala/fa","title":"highlighter","content":"pub fn highlighter() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.highlighter\nfalala/fa highlighter","url":"falala/fa.html#highlighter"},{"doc":"falala/fa","title":"hiking","content":"pub fn hiking() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hiking\nfalala/fa hiking","url":"falala/fa.html#hiking"},{"doc":"falala/fa","title":"hill_avalanche","content":"pub fn hill_avalanche() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hill_avalanche\nfalala/fa hill_avalanche","url":"falala/fa.html#hill_avalanche"},{"doc":"falala/fa","title":"hill_rockslide","content":"pub fn hill_rockslide() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hill_rockslide\nfalala/fa hill_rockslide","url":"falala/fa.html#hill_rockslide"},{"doc":"falala/fa","title":"hippo","content":"pub fn hippo() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hippo\nfalala/fa hippo","url":"falala/fa.html#hippo"},{"doc":"falala/fa","title":"hips","content":"pub fn hips() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hips\nfalala/fa hips","url":"falala/fa.html#hips"},{"doc":"falala/fa","title":"hire_a_helper","content":"pub fn hire_a_helper() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hire_a_helper\nfalala/fa hire_a_helper","url":"falala/fa.html#hire_a_helper"},{"doc":"falala/fa","title":"history","content":"pub fn history() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.history\nfalala/fa history","url":"falala/fa.html#history"},{"doc":"falala/fa","title":"hive","content":"pub fn hive() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hive\nfalala/fa hive","url":"falala/fa.html#hive"},{"doc":"falala/fa","title":"hockey_puck","content":"pub fn hockey_puck() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hockey_puck\nfalala/fa hockey_puck","url":"falala/fa.html#hockey_puck"},{"doc":"falala/fa","title":"holly_berry","content":"pub fn holly_berry() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.holly_berry\nfalala/fa holly_berry","url":"falala/fa.html#holly_berry"},{"doc":"falala/fa","title":"home","content":"pub fn home() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.home\nfalala/fa home","url":"falala/fa.html#home"},{"doc":"falala/fa","title":"home_alt","content":"pub fn home_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.home_alt\nfalala/fa home_alt","url":"falala/fa.html#home_alt"},{"doc":"falala/fa","title":"home_lg","content":"pub fn home_lg() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.home_lg\nfalala/fa home_lg","url":"falala/fa.html#home_lg"},{"doc":"falala/fa","title":"home_lg_alt","content":"pub fn home_lg_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.home_lg_alt\nfalala/fa home_lg_alt","url":"falala/fa.html#home_lg_alt"},{"doc":"falala/fa","title":"home_user","content":"pub fn home_user() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.home_user\nfalala/fa home_user","url":"falala/fa.html#home_user"},{"doc":"falala/fa","title":"hooli","content":"pub fn hooli() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hooli\nfalala/fa hooli","url":"falala/fa.html#hooli"},{"doc":"falala/fa","title":"hornbill","content":"pub fn hornbill() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hornbill\nfalala/fa hornbill","url":"falala/fa.html#hornbill"},{"doc":"falala/fa","title":"horse","content":"pub fn horse() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.horse\nfalala/fa horse","url":"falala/fa.html#horse"},{"doc":"falala/fa","title":"horse_head","content":"pub fn horse_head() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.horse_head\nfalala/fa horse_head","url":"falala/fa.html#horse_head"},{"doc":"falala/fa","title":"hospital","content":"pub fn hospital() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hospital\nfalala/fa hospital","url":"falala/fa.html#hospital"},{"doc":"falala/fa","title":"hospital_alt","content":"pub fn hospital_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hospital_alt\nfalala/fa hospital_alt","url":"falala/fa.html#hospital_alt"},{"doc":"falala/fa","title":"hospital_symbol","content":"pub fn hospital_symbol() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hospital_symbol\nfalala/fa hospital_symbol","url":"falala/fa.html#hospital_symbol"},{"doc":"falala/fa","title":"hospital_user","content":"pub fn hospital_user() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hospital_user\nfalala/fa hospital_user","url":"falala/fa.html#hospital_user"},{"doc":"falala/fa","title":"hospital_wide","content":"pub fn hospital_wide() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hospital_wide\nfalala/fa hospital_wide","url":"falala/fa.html#hospital_wide"},{"doc":"falala/fa","title":"hot_tub","content":"pub fn hot_tub() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hot_tub\nfalala/fa hot_tub","url":"falala/fa.html#hot_tub"},{"doc":"falala/fa","title":"hot_tub_person","content":"pub fn hot_tub_person() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hot_tub_person\nfalala/fa hot_tub_person","url":"falala/fa.html#hot_tub_person"},{"doc":"falala/fa","title":"hotdog","content":"pub fn hotdog() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hotdog\nfalala/fa hotdog","url":"falala/fa.html#hotdog"},{"doc":"falala/fa","title":"hotel","content":"pub fn hotel() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hotel\nfalala/fa hotel","url":"falala/fa.html#hotel"},{"doc":"falala/fa","title":"hotjar","content":"pub fn hotjar() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hotjar\nfalala/fa hotjar","url":"falala/fa.html#hotjar"},{"doc":"falala/fa","title":"hourglass","content":"pub fn hourglass() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hourglass\nfalala/fa hourglass","url":"falala/fa.html#hourglass"},{"doc":"falala/fa","title":"hourglass_1","content":"pub fn hourglass_1() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hourglass_1\nfalala/fa hourglass_1","url":"falala/fa.html#hourglass_1"},{"doc":"falala/fa","title":"hourglass_2","content":"pub fn hourglass_2() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hourglass_2\nfalala/fa hourglass_2","url":"falala/fa.html#hourglass_2"},{"doc":"falala/fa","title":"hourglass_3","content":"pub fn hourglass_3() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hourglass_3\nfalala/fa hourglass_3","url":"falala/fa.html#hourglass_3"},{"doc":"falala/fa","title":"hourglass_empty","content":"pub fn hourglass_empty() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hourglass_empty\nfalala/fa hourglass_empty","url":"falala/fa.html#hourglass_empty"},{"doc":"falala/fa","title":"hourglass_end","content":"pub fn hourglass_end() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hourglass_end\nfalala/fa hourglass_end","url":"falala/fa.html#hourglass_end"},{"doc":"falala/fa","title":"hourglass_half","content":"pub fn hourglass_half() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hourglass_half\nfalala/fa hourglass_half","url":"falala/fa.html#hourglass_half"},{"doc":"falala/fa","title":"hourglass_start","content":"pub fn hourglass_start() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hourglass_start\nfalala/fa hourglass_start","url":"falala/fa.html#hourglass_start"},{"doc":"falala/fa","title":"house","content":"pub fn house() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house\nfalala/fa house","url":"falala/fa.html#house"},{"doc":"falala/fa","title":"house_chimney","content":"pub fn house_chimney() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_chimney\nfalala/fa house_chimney","url":"falala/fa.html#house_chimney"},{"doc":"falala/fa","title":"house_chimney_crack","content":"pub fn house_chimney_crack() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_chimney_crack\nfalala/fa house_chimney_crack","url":"falala/fa.html#house_chimney_crack"},{"doc":"falala/fa","title":"house_chimney_medical","content":"pub fn house_chimney_medical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_chimney_medical\nfalala/fa house_chimney_medical","url":"falala/fa.html#house_chimney_medical"},{"doc":"falala/fa","title":"house_chimney_user","content":"pub fn house_chimney_user() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_chimney_user\nfalala/fa house_chimney_user","url":"falala/fa.html#house_chimney_user"},{"doc":"falala/fa","title":"house_chimney_window","content":"pub fn house_chimney_window() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_chimney_window\nfalala/fa house_chimney_window","url":"falala/fa.html#house_chimney_window"},{"doc":"falala/fa","title":"house_circle_check","content":"pub fn house_circle_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_circle_check\nfalala/fa house_circle_check","url":"falala/fa.html#house_circle_check"},{"doc":"falala/fa","title":"house_circle_exclamation","content":"pub fn house_circle_exclamation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_circle_exclamation\nfalala/fa house_circle_exclamation","url":"falala/fa.html#house_circle_exclamation"},{"doc":"falala/fa","title":"house_circle_xmark","content":"pub fn house_circle_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_circle_xmark\nfalala/fa house_circle_xmark","url":"falala/fa.html#house_circle_xmark"},{"doc":"falala/fa","title":"house_crack","content":"pub fn house_crack() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_crack\nfalala/fa house_crack","url":"falala/fa.html#house_crack"},{"doc":"falala/fa","title":"house_damage","content":"pub fn house_damage() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_damage\nfalala/fa house_damage","url":"falala/fa.html#house_damage"},{"doc":"falala/fa","title":"house_fire","content":"pub fn house_fire() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_fire\nfalala/fa house_fire","url":"falala/fa.html#house_fire"},{"doc":"falala/fa","title":"house_flag","content":"pub fn house_flag() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_flag\nfalala/fa house_flag","url":"falala/fa.html#house_flag"},{"doc":"falala/fa","title":"house_flood_water","content":"pub fn house_flood_water() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_flood_water\nfalala/fa house_flood_water","url":"falala/fa.html#house_flood_water"},{"doc":"falala/fa","title":"house_flood_water_circle_arrow_right","content":"pub fn house_flood_water_circle_arrow_right() -&gt; List(\n  Attribute(a),\n)\n\nSynonyms:\nfalala/fa.house_flood_water_circle_arrow_right\nfalala/fa house_flood_water_circle_arrow_right","url":"falala/fa.html#house_flood_water_circle_arrow_right"},{"doc":"falala/fa","title":"house_laptop","content":"pub fn house_laptop() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_laptop\nfalala/fa house_laptop","url":"falala/fa.html#house_laptop"},{"doc":"falala/fa","title":"house_lock","content":"pub fn house_lock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_lock\nfalala/fa house_lock","url":"falala/fa.html#house_lock"},{"doc":"falala/fa","title":"house_medical","content":"pub fn house_medical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_medical\nfalala/fa house_medical","url":"falala/fa.html#house_medical"},{"doc":"falala/fa","title":"house_medical_circle_check","content":"pub fn house_medical_circle_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_medical_circle_check\nfalala/fa house_medical_circle_check","url":"falala/fa.html#house_medical_circle_check"},{"doc":"falala/fa","title":"house_medical_circle_exclamation","content":"pub fn house_medical_circle_exclamation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_medical_circle_exclamation\nfalala/fa house_medical_circle_exclamation","url":"falala/fa.html#house_medical_circle_exclamation"},{"doc":"falala/fa","title":"house_medical_circle_xmark","content":"pub fn house_medical_circle_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_medical_circle_xmark\nfalala/fa house_medical_circle_xmark","url":"falala/fa.html#house_medical_circle_xmark"},{"doc":"falala/fa","title":"house_medical_flag","content":"pub fn house_medical_flag() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_medical_flag\nfalala/fa house_medical_flag","url":"falala/fa.html#house_medical_flag"},{"doc":"falala/fa","title":"house_signal","content":"pub fn house_signal() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_signal\nfalala/fa house_signal","url":"falala/fa.html#house_signal"},{"doc":"falala/fa","title":"house_tsunami","content":"pub fn house_tsunami() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_tsunami\nfalala/fa house_tsunami","url":"falala/fa.html#house_tsunami"},{"doc":"falala/fa","title":"house_user","content":"pub fn house_user() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.house_user\nfalala/fa house_user","url":"falala/fa.html#house_user"},{"doc":"falala/fa","title":"houzz","content":"pub fn houzz() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.houzz\nfalala/fa houzz","url":"falala/fa.html#houzz"},{"doc":"falala/fa","title":"hryvnia","content":"pub fn hryvnia() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hryvnia\nfalala/fa hryvnia","url":"falala/fa.html#hryvnia"},{"doc":"falala/fa","title":"hryvnia_sign","content":"pub fn hryvnia_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hryvnia_sign\nfalala/fa hryvnia_sign","url":"falala/fa.html#hryvnia_sign"},{"doc":"falala/fa","title":"html5","content":"pub fn html5() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.html5\nfalala/fa html5","url":"falala/fa.html#html5"},{"doc":"falala/fa","title":"hubspot","content":"pub fn hubspot() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hubspot\nfalala/fa hubspot","url":"falala/fa.html#hubspot"},{"doc":"falala/fa","title":"hurricane","content":"pub fn hurricane() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.hurricane\nfalala/fa hurricane","url":"falala/fa.html#hurricane"},{"doc":"falala/fa","title":"i","content":"pub fn i() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.i\nfalala/fa i","url":"falala/fa.html#i"},{"doc":"falala/fa","title":"i_cursor","content":"pub fn i_cursor() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.i_cursor\nfalala/fa i_cursor","url":"falala/fa.html#i_cursor"},{"doc":"falala/fa","title":"ice_cream","content":"pub fn ice_cream() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ice_cream\nfalala/fa ice_cream","url":"falala/fa.html#ice_cream"},{"doc":"falala/fa","title":"icicles","content":"pub fn icicles() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.icicles\nfalala/fa icicles","url":"falala/fa.html#icicles"},{"doc":"falala/fa","title":"icons","content":"pub fn icons() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.icons\nfalala/fa icons","url":"falala/fa.html#icons"},{"doc":"falala/fa","title":"id_badge","content":"pub fn id_badge() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.id_badge\nfalala/fa id_badge","url":"falala/fa.html#id_badge"},{"doc":"falala/fa","title":"id_card","content":"pub fn id_card() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.id_card\nfalala/fa id_card","url":"falala/fa.html#id_card"},{"doc":"falala/fa","title":"id_card_alt","content":"pub fn id_card_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.id_card_alt\nfalala/fa id_card_alt","url":"falala/fa.html#id_card_alt"},{"doc":"falala/fa","title":"id_card_clip","content":"pub fn id_card_clip() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.id_card_clip\nfalala/fa id_card_clip","url":"falala/fa.html#id_card_clip"},{"doc":"falala/fa","title":"ideal","content":"pub fn ideal() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ideal\nfalala/fa ideal","url":"falala/fa.html#ideal"},{"doc":"falala/fa","title":"igloo","content":"pub fn igloo() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.igloo\nfalala/fa igloo","url":"falala/fa.html#igloo"},{"doc":"falala/fa","title":"ils","content":"pub fn ils() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ils\nfalala/fa ils","url":"falala/fa.html#ils"},{"doc":"falala/fa","title":"image","content":"pub fn image() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.image\nfalala/fa image","url":"falala/fa.html#image"},{"doc":"falala/fa","title":"image_portrait","content":"pub fn image_portrait() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.image_portrait\nfalala/fa image_portrait","url":"falala/fa.html#image_portrait"},{"doc":"falala/fa","title":"images","content":"pub fn images() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.images\nfalala/fa images","url":"falala/fa.html#images"},{"doc":"falala/fa","title":"imdb","content":"pub fn imdb() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.imdb\nfalala/fa imdb","url":"falala/fa.html#imdb"},{"doc":"falala/fa","title":"inbox","content":"pub fn inbox() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.inbox\nfalala/fa inbox","url":"falala/fa.html#inbox"},{"doc":"falala/fa","title":"indent","content":"pub fn indent() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.indent\nfalala/fa indent","url":"falala/fa.html#indent"},{"doc":"falala/fa","title":"indian_rupee","content":"pub fn indian_rupee() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.indian_rupee\nfalala/fa indian_rupee","url":"falala/fa.html#indian_rupee"},{"doc":"falala/fa","title":"indian_rupee_sign","content":"pub fn indian_rupee_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.indian_rupee_sign\nfalala/fa indian_rupee_sign","url":"falala/fa.html#indian_rupee_sign"},{"doc":"falala/fa","title":"industry","content":"pub fn industry() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.industry\nfalala/fa industry","url":"falala/fa.html#industry"},{"doc":"falala/fa","title":"infinity","content":"pub fn infinity() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.infinity\nfalala/fa infinity","url":"falala/fa.html#infinity"},{"doc":"falala/fa","title":"info","content":"pub fn info() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.info\nfalala/fa info","url":"falala/fa.html#info"},{"doc":"falala/fa","title":"info_circle","content":"pub fn info_circle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.info_circle\nfalala/fa info_circle","url":"falala/fa.html#info_circle"},{"doc":"falala/fa","title":"innosoft","content":"pub fn innosoft() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.innosoft\nfalala/fa innosoft","url":"falala/fa.html#innosoft"},{"doc":"falala/fa","title":"inr","content":"pub fn inr() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.inr\nfalala/fa inr","url":"falala/fa.html#inr"},{"doc":"falala/fa","title":"instagram","content":"pub fn instagram() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.instagram\nfalala/fa instagram","url":"falala/fa.html#instagram"},{"doc":"falala/fa","title":"instagram_square","content":"pub fn instagram_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.instagram_square\nfalala/fa instagram_square","url":"falala/fa.html#instagram_square"},{"doc":"falala/fa","title":"instalod","content":"pub fn instalod() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.instalod\nfalala/fa instalod","url":"falala/fa.html#instalod"},{"doc":"falala/fa","title":"institution","content":"pub fn institution() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.institution\nfalala/fa institution","url":"falala/fa.html#institution"},{"doc":"falala/fa","title":"intercom","content":"pub fn intercom() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.intercom\nfalala/fa intercom","url":"falala/fa.html#intercom"},{"doc":"falala/fa","title":"internet_explorer","content":"pub fn internet_explorer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.internet_explorer\nfalala/fa internet_explorer","url":"falala/fa.html#internet_explorer"},{"doc":"falala/fa","title":"invision","content":"pub fn invision() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.invision\nfalala/fa invision","url":"falala/fa.html#invision"},{"doc":"falala/fa","title":"ioxhost","content":"pub fn ioxhost() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ioxhost\nfalala/fa ioxhost","url":"falala/fa.html#ioxhost"},{"doc":"falala/fa","title":"italic","content":"pub fn italic() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.italic\nfalala/fa italic","url":"falala/fa.html#italic"},{"doc":"falala/fa","title":"itch_io","content":"pub fn itch_io() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.itch_io\nfalala/fa itch_io","url":"falala/fa.html#itch_io"},{"doc":"falala/fa","title":"itunes","content":"pub fn itunes() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.itunes\nfalala/fa itunes","url":"falala/fa.html#itunes"},{"doc":"falala/fa","title":"itunes_note","content":"pub fn itunes_note() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.itunes_note\nfalala/fa itunes_note","url":"falala/fa.html#itunes_note"},{"doc":"falala/fa","title":"j","content":"pub fn j() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.j\nfalala/fa j","url":"falala/fa.html#j"},{"doc":"falala/fa","title":"jar","content":"pub fn jar() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.jar\nfalala/fa jar","url":"falala/fa.html#jar"},{"doc":"falala/fa","title":"jar_wheat","content":"pub fn jar_wheat() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.jar_wheat\nfalala/fa jar_wheat","url":"falala/fa.html#jar_wheat"},{"doc":"falala/fa","title":"java","content":"pub fn java() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.java\nfalala/fa java","url":"falala/fa.html#java"},{"doc":"falala/fa","title":"jedi","content":"pub fn jedi() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.jedi\nfalala/fa jedi","url":"falala/fa.html#jedi"},{"doc":"falala/fa","title":"jedi_order","content":"pub fn jedi_order() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.jedi_order\nfalala/fa jedi_order","url":"falala/fa.html#jedi_order"},{"doc":"falala/fa","title":"jenkins","content":"pub fn jenkins() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.jenkins\nfalala/fa jenkins","url":"falala/fa.html#jenkins"},{"doc":"falala/fa","title":"jet_fighter","content":"pub fn jet_fighter() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.jet_fighter\nfalala/fa jet_fighter","url":"falala/fa.html#jet_fighter"},{"doc":"falala/fa","title":"jet_fighter_up","content":"pub fn jet_fighter_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.jet_fighter_up\nfalala/fa jet_fighter_up","url":"falala/fa.html#jet_fighter_up"},{"doc":"falala/fa","title":"jira","content":"pub fn jira() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.jira\nfalala/fa jira","url":"falala/fa.html#jira"},{"doc":"falala/fa","title":"joget","content":"pub fn joget() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.joget\nfalala/fa joget","url":"falala/fa.html#joget"},{"doc":"falala/fa","title":"joint","content":"pub fn joint() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.joint\nfalala/fa joint","url":"falala/fa.html#joint"},{"doc":"falala/fa","title":"joomla","content":"pub fn joomla() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.joomla\nfalala/fa joomla","url":"falala/fa.html#joomla"},{"doc":"falala/fa","title":"journal_whills","content":"pub fn journal_whills() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.journal_whills\nfalala/fa journal_whills","url":"falala/fa.html#journal_whills"},{"doc":"falala/fa","title":"jpy","content":"pub fn jpy() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.jpy\nfalala/fa jpy","url":"falala/fa.html#jpy"},{"doc":"falala/fa","title":"js","content":"pub fn js() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.js\nfalala/fa js","url":"falala/fa.html#js"},{"doc":"falala/fa","title":"js_square","content":"pub fn js_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.js_square\nfalala/fa js_square","url":"falala/fa.html#js_square"},{"doc":"falala/fa","title":"jsfiddle","content":"pub fn jsfiddle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.jsfiddle\nfalala/fa jsfiddle","url":"falala/fa.html#jsfiddle"},{"doc":"falala/fa","title":"jug_detergent","content":"pub fn jug_detergent() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.jug_detergent\nfalala/fa jug_detergent","url":"falala/fa.html#jug_detergent"},{"doc":"falala/fa","title":"jxl","content":"pub fn jxl() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.jxl\nfalala/fa jxl","url":"falala/fa.html#jxl"},{"doc":"falala/fa","title":"k","content":"pub fn k() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.k\nfalala/fa k","url":"falala/fa.html#k"},{"doc":"falala/fa","title":"kaaba","content":"pub fn kaaba() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.kaaba\nfalala/fa kaaba","url":"falala/fa.html#kaaba"},{"doc":"falala/fa","title":"kaggle","content":"pub fn kaggle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.kaggle\nfalala/fa kaggle","url":"falala/fa.html#kaggle"},{"doc":"falala/fa","title":"key","content":"pub fn key() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.key\nfalala/fa key","url":"falala/fa.html#key"},{"doc":"falala/fa","title":"keybase","content":"pub fn keybase() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.keybase\nfalala/fa keybase","url":"falala/fa.html#keybase"},{"doc":"falala/fa","title":"keyboard","content":"pub fn keyboard() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.keyboard\nfalala/fa keyboard","url":"falala/fa.html#keyboard"},{"doc":"falala/fa","title":"keycdn","content":"pub fn keycdn() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.keycdn\nfalala/fa keycdn","url":"falala/fa.html#keycdn"},{"doc":"falala/fa","title":"khanda","content":"pub fn khanda() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.khanda\nfalala/fa khanda","url":"falala/fa.html#khanda"},{"doc":"falala/fa","title":"kickstarter","content":"pub fn kickstarter() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.kickstarter\nfalala/fa kickstarter","url":"falala/fa.html#kickstarter"},{"doc":"falala/fa","title":"kickstarter_k","content":"pub fn kickstarter_k() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.kickstarter_k\nfalala/fa kickstarter_k","url":"falala/fa.html#kickstarter_k"},{"doc":"falala/fa","title":"kip_sign","content":"pub fn kip_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.kip_sign\nfalala/fa kip_sign","url":"falala/fa.html#kip_sign"},{"doc":"falala/fa","title":"kiss","content":"pub fn kiss() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.kiss\nfalala/fa kiss","url":"falala/fa.html#kiss"},{"doc":"falala/fa","title":"kiss_beam","content":"pub fn kiss_beam() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.kiss_beam\nfalala/fa kiss_beam","url":"falala/fa.html#kiss_beam"},{"doc":"falala/fa","title":"kiss_wink_heart","content":"pub fn kiss_wink_heart() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.kiss_wink_heart\nfalala/fa kiss_wink_heart","url":"falala/fa.html#kiss_wink_heart"},{"doc":"falala/fa","title":"kit_medical","content":"pub fn kit_medical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.kit_medical\nfalala/fa kit_medical","url":"falala/fa.html#kit_medical"},{"doc":"falala/fa","title":"kitchen_set","content":"pub fn kitchen_set() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.kitchen_set\nfalala/fa kitchen_set","url":"falala/fa.html#kitchen_set"},{"doc":"falala/fa","title":"kiwi_bird","content":"pub fn kiwi_bird() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.kiwi_bird\nfalala/fa kiwi_bird","url":"falala/fa.html#kiwi_bird"},{"doc":"falala/fa","title":"korvue","content":"pub fn korvue() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.korvue\nfalala/fa korvue","url":"falala/fa.html#korvue"},{"doc":"falala/fa","title":"krw","content":"pub fn krw() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.krw\nfalala/fa krw","url":"falala/fa.html#krw"},{"doc":"falala/fa","title":"l","content":"pub fn l() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.l\nfalala/fa l","url":"falala/fa.html#l"},{"doc":"falala/fa","title":"ladder_water","content":"pub fn ladder_water() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ladder_water\nfalala/fa ladder_water","url":"falala/fa.html#ladder_water"},{"doc":"falala/fa","title":"land_mine_on","content":"pub fn land_mine_on() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.land_mine_on\nfalala/fa land_mine_on","url":"falala/fa.html#land_mine_on"},{"doc":"falala/fa","title":"landmark","content":"pub fn landmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.landmark\nfalala/fa landmark","url":"falala/fa.html#landmark"},{"doc":"falala/fa","title":"landmark_alt","content":"pub fn landmark_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.landmark_alt\nfalala/fa landmark_alt","url":"falala/fa.html#landmark_alt"},{"doc":"falala/fa","title":"landmark_dome","content":"pub fn landmark_dome() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.landmark_dome\nfalala/fa landmark_dome","url":"falala/fa.html#landmark_dome"},{"doc":"falala/fa","title":"landmark_flag","content":"pub fn landmark_flag() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.landmark_flag\nfalala/fa landmark_flag","url":"falala/fa.html#landmark_flag"},{"doc":"falala/fa","title":"language","content":"pub fn language() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.language\nfalala/fa language","url":"falala/fa.html#language"},{"doc":"falala/fa","title":"laptop","content":"pub fn laptop() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.laptop\nfalala/fa laptop","url":"falala/fa.html#laptop"},{"doc":"falala/fa","title":"laptop_code","content":"pub fn laptop_code() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.laptop_code\nfalala/fa laptop_code","url":"falala/fa.html#laptop_code"},{"doc":"falala/fa","title":"laptop_file","content":"pub fn laptop_file() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.laptop_file\nfalala/fa laptop_file","url":"falala/fa.html#laptop_file"},{"doc":"falala/fa","title":"laptop_house","content":"pub fn laptop_house() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.laptop_house\nfalala/fa laptop_house","url":"falala/fa.html#laptop_house"},{"doc":"falala/fa","title":"laptop_medical","content":"pub fn laptop_medical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.laptop_medical\nfalala/fa laptop_medical","url":"falala/fa.html#laptop_medical"},{"doc":"falala/fa","title":"laravel","content":"pub fn laravel() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.laravel\nfalala/fa laravel","url":"falala/fa.html#laravel"},{"doc":"falala/fa","title":"lari_sign","content":"pub fn lari_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.lari_sign\nfalala/fa lari_sign","url":"falala/fa.html#lari_sign"},{"doc":"falala/fa","title":"lastfm","content":"pub fn lastfm() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.lastfm\nfalala/fa lastfm","url":"falala/fa.html#lastfm"},{"doc":"falala/fa","title":"lastfm_square","content":"pub fn lastfm_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.lastfm_square\nfalala/fa lastfm_square","url":"falala/fa.html#lastfm_square"},{"doc":"falala/fa","title":"laugh","content":"pub fn laugh() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.laugh\nfalala/fa laugh","url":"falala/fa.html#laugh"},{"doc":"falala/fa","title":"laugh_beam","content":"pub fn laugh_beam() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.laugh_beam\nfalala/fa laugh_beam","url":"falala/fa.html#laugh_beam"},{"doc":"falala/fa","title":"laugh_squint","content":"pub fn laugh_squint() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.laugh_squint\nfalala/fa laugh_squint","url":"falala/fa.html#laugh_squint"},{"doc":"falala/fa","title":"laugh_wink","content":"pub fn laugh_wink() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.laugh_wink\nfalala/fa laugh_wink","url":"falala/fa.html#laugh_wink"},{"doc":"falala/fa","title":"layer_group","content":"pub fn layer_group() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.layer_group\nfalala/fa layer_group","url":"falala/fa.html#layer_group"},{"doc":"falala/fa","title":"leaf","content":"pub fn leaf() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.leaf\nfalala/fa leaf","url":"falala/fa.html#leaf"},{"doc":"falala/fa","title":"leanpub","content":"pub fn leanpub() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.leanpub\nfalala/fa leanpub","url":"falala/fa.html#leanpub"},{"doc":"falala/fa","title":"left_long","content":"pub fn left_long() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.left_long\nfalala/fa left_long","url":"falala/fa.html#left_long"},{"doc":"falala/fa","title":"left_right","content":"pub fn left_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.left_right\nfalala/fa left_right","url":"falala/fa.html#left_right"},{"doc":"falala/fa","title":"legal","content":"pub fn legal() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.legal\nfalala/fa legal","url":"falala/fa.html#legal"},{"doc":"falala/fa","title":"lemon","content":"pub fn lemon() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.lemon\nfalala/fa lemon","url":"falala/fa.html#lemon"},{"doc":"falala/fa","title":"less","content":"pub fn less() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.less\nfalala/fa less","url":"falala/fa.html#less"},{"doc":"falala/fa","title":"less_than","content":"pub fn less_than() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.less_than\nfalala/fa less_than","url":"falala/fa.html#less_than"},{"doc":"falala/fa","title":"less_than_equal","content":"pub fn less_than_equal() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.less_than_equal\nfalala/fa less_than_equal","url":"falala/fa.html#less_than_equal"},{"doc":"falala/fa","title":"letterboxd","content":"pub fn letterboxd() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.letterboxd\nfalala/fa letterboxd","url":"falala/fa.html#letterboxd"},{"doc":"falala/fa","title":"level_down","content":"pub fn level_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.level_down\nfalala/fa level_down","url":"falala/fa.html#level_down"},{"doc":"falala/fa","title":"level_down_alt","content":"pub fn level_down_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.level_down_alt\nfalala/fa level_down_alt","url":"falala/fa.html#level_down_alt"},{"doc":"falala/fa","title":"level_up","content":"pub fn level_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.level_up\nfalala/fa level_up","url":"falala/fa.html#level_up"},{"doc":"falala/fa","title":"level_up_alt","content":"pub fn level_up_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.level_up_alt\nfalala/fa level_up_alt","url":"falala/fa.html#level_up_alt"},{"doc":"falala/fa","title":"life_ring","content":"pub fn life_ring() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.life_ring\nfalala/fa life_ring","url":"falala/fa.html#life_ring"},{"doc":"falala/fa","title":"lightbulb","content":"pub fn lightbulb() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.lightbulb\nfalala/fa lightbulb","url":"falala/fa.html#lightbulb"},{"doc":"falala/fa","title":"line","content":"pub fn line() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.line\nfalala/fa line","url":"falala/fa.html#line"},{"doc":"falala/fa","title":"line_chart","content":"pub fn line_chart() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.line_chart\nfalala/fa line_chart","url":"falala/fa.html#line_chart"},{"doc":"falala/fa","title":"lines_leaning","content":"pub fn lines_leaning() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.lines_leaning\nfalala/fa lines_leaning","url":"falala/fa.html#lines_leaning"},{"doc":"falala/fa","title":"link","content":"pub fn link() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.link\nfalala/fa link","url":"falala/fa.html#link"},{"doc":"falala/fa","title":"link_slash","content":"pub fn link_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.link_slash\nfalala/fa link_slash","url":"falala/fa.html#link_slash"},{"doc":"falala/fa","title":"linkedin","content":"pub fn linkedin() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.linkedin\nfalala/fa linkedin","url":"falala/fa.html#linkedin"},{"doc":"falala/fa","title":"linkedin_in","content":"pub fn linkedin_in() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.linkedin_in\nfalala/fa linkedin_in","url":"falala/fa.html#linkedin_in"},{"doc":"falala/fa","title":"linode","content":"pub fn linode() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.linode\nfalala/fa linode","url":"falala/fa.html#linode"},{"doc":"falala/fa","title":"linux","content":"pub fn linux() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.linux\nfalala/fa linux","url":"falala/fa.html#linux"},{"doc":"falala/fa","title":"lira_sign","content":"pub fn lira_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.lira_sign\nfalala/fa lira_sign","url":"falala/fa.html#lira_sign"},{"doc":"falala/fa","title":"list","content":"pub fn list() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.list\nfalala/fa list","url":"falala/fa.html#list"},{"doc":"falala/fa","title":"list_1_2","content":"pub fn list_1_2() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.list_1_2\nfalala/fa list_1_2","url":"falala/fa.html#list_1_2"},{"doc":"falala/fa","title":"list_alt","content":"pub fn list_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.list_alt\nfalala/fa list_alt","url":"falala/fa.html#list_alt"},{"doc":"falala/fa","title":"list_check","content":"pub fn list_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.list_check\nfalala/fa list_check","url":"falala/fa.html#list_check"},{"doc":"falala/fa","title":"list_dots","content":"pub fn list_dots() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.list_dots\nfalala/fa list_dots","url":"falala/fa.html#list_dots"},{"doc":"falala/fa","title":"list_numeric","content":"pub fn list_numeric() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.list_numeric\nfalala/fa list_numeric","url":"falala/fa.html#list_numeric"},{"doc":"falala/fa","title":"list_ol","content":"pub fn list_ol() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.list_ol\nfalala/fa list_ol","url":"falala/fa.html#list_ol"},{"doc":"falala/fa","title":"list_squares","content":"pub fn list_squares() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.list_squares\nfalala/fa list_squares","url":"falala/fa.html#list_squares"},{"doc":"falala/fa","title":"list_ul","content":"pub fn list_ul() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.list_ul\nfalala/fa list_ul","url":"falala/fa.html#list_ul"},{"doc":"falala/fa","title":"litecoin_sign","content":"pub fn litecoin_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.litecoin_sign\nfalala/fa litecoin_sign","url":"falala/fa.html#litecoin_sign"},{"doc":"falala/fa","title":"location","content":"pub fn location() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.location\nfalala/fa location","url":"falala/fa.html#location"},{"doc":"falala/fa","title":"location_arrow","content":"pub fn location_arrow() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.location_arrow\nfalala/fa location_arrow","url":"falala/fa.html#location_arrow"},{"doc":"falala/fa","title":"location_crosshairs","content":"pub fn location_crosshairs() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.location_crosshairs\nfalala/fa location_crosshairs","url":"falala/fa.html#location_crosshairs"},{"doc":"falala/fa","title":"location_dot","content":"pub fn location_dot() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.location_dot\nfalala/fa location_dot","url":"falala/fa.html#location_dot"},{"doc":"falala/fa","title":"location_pin","content":"pub fn location_pin() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.location_pin\nfalala/fa location_pin","url":"falala/fa.html#location_pin"},{"doc":"falala/fa","title":"location_pin_lock","content":"pub fn location_pin_lock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.location_pin_lock\nfalala/fa location_pin_lock","url":"falala/fa.html#location_pin_lock"},{"doc":"falala/fa","title":"lock","content":"pub fn lock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.lock\nfalala/fa lock","url":"falala/fa.html#lock"},{"doc":"falala/fa","title":"lock_open","content":"pub fn lock_open() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.lock_open\nfalala/fa lock_open","url":"falala/fa.html#lock_open"},{"doc":"falala/fa","title":"locust","content":"pub fn locust() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.locust\nfalala/fa locust","url":"falala/fa.html#locust"},{"doc":"falala/fa","title":"long_arrow_alt_down","content":"pub fn long_arrow_alt_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.long_arrow_alt_down\nfalala/fa long_arrow_alt_down","url":"falala/fa.html#long_arrow_alt_down"},{"doc":"falala/fa","title":"long_arrow_alt_left","content":"pub fn long_arrow_alt_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.long_arrow_alt_left\nfalala/fa long_arrow_alt_left","url":"falala/fa.html#long_arrow_alt_left"},{"doc":"falala/fa","title":"long_arrow_alt_right","content":"pub fn long_arrow_alt_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.long_arrow_alt_right\nfalala/fa long_arrow_alt_right","url":"falala/fa.html#long_arrow_alt_right"},{"doc":"falala/fa","title":"long_arrow_alt_up","content":"pub fn long_arrow_alt_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.long_arrow_alt_up\nfalala/fa long_arrow_alt_up","url":"falala/fa.html#long_arrow_alt_up"},{"doc":"falala/fa","title":"long_arrow_down","content":"pub fn long_arrow_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.long_arrow_down\nfalala/fa long_arrow_down","url":"falala/fa.html#long_arrow_down"},{"doc":"falala/fa","title":"long_arrow_left","content":"pub fn long_arrow_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.long_arrow_left\nfalala/fa long_arrow_left","url":"falala/fa.html#long_arrow_left"},{"doc":"falala/fa","title":"long_arrow_right","content":"pub fn long_arrow_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.long_arrow_right\nfalala/fa long_arrow_right","url":"falala/fa.html#long_arrow_right"},{"doc":"falala/fa","title":"long_arrow_up","content":"pub fn long_arrow_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.long_arrow_up\nfalala/fa long_arrow_up","url":"falala/fa.html#long_arrow_up"},{"doc":"falala/fa","title":"low_vision","content":"pub fn low_vision() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.low_vision\nfalala/fa low_vision","url":"falala/fa.html#low_vision"},{"doc":"falala/fa","title":"luggage_cart","content":"pub fn luggage_cart() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.luggage_cart\nfalala/fa luggage_cart","url":"falala/fa.html#luggage_cart"},{"doc":"falala/fa","title":"lungs","content":"pub fn lungs() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.lungs\nfalala/fa lungs","url":"falala/fa.html#lungs"},{"doc":"falala/fa","title":"lungs_virus","content":"pub fn lungs_virus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.lungs_virus\nfalala/fa lungs_virus","url":"falala/fa.html#lungs_virus"},{"doc":"falala/fa","title":"lyft","content":"pub fn lyft() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.lyft\nfalala/fa lyft","url":"falala/fa.html#lyft"},{"doc":"falala/fa","title":"m","content":"pub fn m() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.m\nfalala/fa m","url":"falala/fa.html#m"},{"doc":"falala/fa","title":"magento","content":"pub fn magento() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.magento\nfalala/fa magento","url":"falala/fa.html#magento"},{"doc":"falala/fa","title":"magic","content":"pub fn magic() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.magic\nfalala/fa magic","url":"falala/fa.html#magic"},{"doc":"falala/fa","title":"magic_wand_sparkles","content":"pub fn magic_wand_sparkles() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.magic_wand_sparkles\nfalala/fa magic_wand_sparkles","url":"falala/fa.html#magic_wand_sparkles"},{"doc":"falala/fa","title":"magnet","content":"pub fn magnet() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.magnet\nfalala/fa magnet","url":"falala/fa.html#magnet"},{"doc":"falala/fa","title":"magnifying_glass","content":"pub fn magnifying_glass() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.magnifying_glass\nfalala/fa magnifying_glass","url":"falala/fa.html#magnifying_glass"},{"doc":"falala/fa","title":"magnifying_glass_arrow_right","content":"pub fn magnifying_glass_arrow_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.magnifying_glass_arrow_right\nfalala/fa magnifying_glass_arrow_right","url":"falala/fa.html#magnifying_glass_arrow_right"},{"doc":"falala/fa","title":"magnifying_glass_chart","content":"pub fn magnifying_glass_chart() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.magnifying_glass_chart\nfalala/fa magnifying_glass_chart","url":"falala/fa.html#magnifying_glass_chart"},{"doc":"falala/fa","title":"magnifying_glass_dollar","content":"pub fn magnifying_glass_dollar() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.magnifying_glass_dollar\nfalala/fa magnifying_glass_dollar","url":"falala/fa.html#magnifying_glass_dollar"},{"doc":"falala/fa","title":"magnifying_glass_location","content":"pub fn magnifying_glass_location() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.magnifying_glass_location\nfalala/fa magnifying_glass_location","url":"falala/fa.html#magnifying_glass_location"},{"doc":"falala/fa","title":"magnifying_glass_minus","content":"pub fn magnifying_glass_minus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.magnifying_glass_minus\nfalala/fa magnifying_glass_minus","url":"falala/fa.html#magnifying_glass_minus"},{"doc":"falala/fa","title":"magnifying_glass_plus","content":"pub fn magnifying_glass_plus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.magnifying_glass_plus\nfalala/fa magnifying_glass_plus","url":"falala/fa.html#magnifying_glass_plus"},{"doc":"falala/fa","title":"mail_bulk","content":"pub fn mail_bulk() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mail_bulk\nfalala/fa mail_bulk","url":"falala/fa.html#mail_bulk"},{"doc":"falala/fa","title":"mail_forward","content":"pub fn mail_forward() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mail_forward\nfalala/fa mail_forward","url":"falala/fa.html#mail_forward"},{"doc":"falala/fa","title":"mail_reply","content":"pub fn mail_reply() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mail_reply\nfalala/fa mail_reply","url":"falala/fa.html#mail_reply"},{"doc":"falala/fa","title":"mail_reply_all","content":"pub fn mail_reply_all() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mail_reply_all\nfalala/fa mail_reply_all","url":"falala/fa.html#mail_reply_all"},{"doc":"falala/fa","title":"mailchimp","content":"pub fn mailchimp() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mailchimp\nfalala/fa mailchimp","url":"falala/fa.html#mailchimp"},{"doc":"falala/fa","title":"male","content":"pub fn male() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.male\nfalala/fa male","url":"falala/fa.html#male"},{"doc":"falala/fa","title":"manat_sign","content":"pub fn manat_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.manat_sign\nfalala/fa manat_sign","url":"falala/fa.html#manat_sign"},{"doc":"falala/fa","title":"mandalorian","content":"pub fn mandalorian() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mandalorian\nfalala/fa mandalorian","url":"falala/fa.html#mandalorian"},{"doc":"falala/fa","title":"map","content":"pub fn map() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.map\nfalala/fa map","url":"falala/fa.html#map"},{"doc":"falala/fa","title":"map_location","content":"pub fn map_location() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.map_location\nfalala/fa map_location","url":"falala/fa.html#map_location"},{"doc":"falala/fa","title":"map_location_dot","content":"pub fn map_location_dot() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.map_location_dot\nfalala/fa map_location_dot","url":"falala/fa.html#map_location_dot"},{"doc":"falala/fa","title":"map_marked","content":"pub fn map_marked() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.map_marked\nfalala/fa map_marked","url":"falala/fa.html#map_marked"},{"doc":"falala/fa","title":"map_marked_alt","content":"pub fn map_marked_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.map_marked_alt\nfalala/fa map_marked_alt","url":"falala/fa.html#map_marked_alt"},{"doc":"falala/fa","title":"map_marker","content":"pub fn map_marker() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.map_marker\nfalala/fa map_marker","url":"falala/fa.html#map_marker"},{"doc":"falala/fa","title":"map_marker_alt","content":"pub fn map_marker_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.map_marker_alt\nfalala/fa map_marker_alt","url":"falala/fa.html#map_marker_alt"},{"doc":"falala/fa","title":"map_pin","content":"pub fn map_pin() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.map_pin\nfalala/fa map_pin","url":"falala/fa.html#map_pin"},{"doc":"falala/fa","title":"map_signs","content":"pub fn map_signs() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.map_signs\nfalala/fa map_signs","url":"falala/fa.html#map_signs"},{"doc":"falala/fa","title":"markdown","content":"pub fn markdown() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.markdown\nfalala/fa markdown","url":"falala/fa.html#markdown"},{"doc":"falala/fa","title":"marker","content":"pub fn marker() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.marker\nfalala/fa marker","url":"falala/fa.html#marker"},{"doc":"falala/fa","title":"mars","content":"pub fn mars() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mars\nfalala/fa mars","url":"falala/fa.html#mars"},{"doc":"falala/fa","title":"mars_and_venus","content":"pub fn mars_and_venus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mars_and_venus\nfalala/fa mars_and_venus","url":"falala/fa.html#mars_and_venus"},{"doc":"falala/fa","title":"mars_and_venus_burst","content":"pub fn mars_and_venus_burst() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mars_and_venus_burst\nfalala/fa mars_and_venus_burst","url":"falala/fa.html#mars_and_venus_burst"},{"doc":"falala/fa","title":"mars_double","content":"pub fn mars_double() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mars_double\nfalala/fa mars_double","url":"falala/fa.html#mars_double"},{"doc":"falala/fa","title":"mars_stroke","content":"pub fn mars_stroke() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mars_stroke\nfalala/fa mars_stroke","url":"falala/fa.html#mars_stroke"},{"doc":"falala/fa","title":"mars_stroke_h","content":"pub fn mars_stroke_h() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mars_stroke_h\nfalala/fa mars_stroke_h","url":"falala/fa.html#mars_stroke_h"},{"doc":"falala/fa","title":"mars_stroke_right","content":"pub fn mars_stroke_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mars_stroke_right\nfalala/fa mars_stroke_right","url":"falala/fa.html#mars_stroke_right"},{"doc":"falala/fa","title":"mars_stroke_up","content":"pub fn mars_stroke_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mars_stroke_up\nfalala/fa mars_stroke_up","url":"falala/fa.html#mars_stroke_up"},{"doc":"falala/fa","title":"mars_stroke_v","content":"pub fn mars_stroke_v() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mars_stroke_v\nfalala/fa mars_stroke_v","url":"falala/fa.html#mars_stroke_v"},{"doc":"falala/fa","title":"martini_glass","content":"pub fn martini_glass() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.martini_glass\nfalala/fa martini_glass","url":"falala/fa.html#martini_glass"},{"doc":"falala/fa","title":"martini_glass_citrus","content":"pub fn martini_glass_citrus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.martini_glass_citrus\nfalala/fa martini_glass_citrus","url":"falala/fa.html#martini_glass_citrus"},{"doc":"falala/fa","title":"martini_glass_empty","content":"pub fn martini_glass_empty() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.martini_glass_empty\nfalala/fa martini_glass_empty","url":"falala/fa.html#martini_glass_empty"},{"doc":"falala/fa","title":"mask","content":"pub fn mask() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mask\nfalala/fa mask","url":"falala/fa.html#mask"},{"doc":"falala/fa","title":"mask_face","content":"pub fn mask_face() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mask_face\nfalala/fa mask_face","url":"falala/fa.html#mask_face"},{"doc":"falala/fa","title":"mask_ventilator","content":"pub fn mask_ventilator() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mask_ventilator\nfalala/fa mask_ventilator","url":"falala/fa.html#mask_ventilator"},{"doc":"falala/fa","title":"masks_theater","content":"pub fn masks_theater() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.masks_theater\nfalala/fa masks_theater","url":"falala/fa.html#masks_theater"},{"doc":"falala/fa","title":"mastodon","content":"pub fn mastodon() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mastodon\nfalala/fa mastodon","url":"falala/fa.html#mastodon"},{"doc":"falala/fa","title":"mattress_pillow","content":"pub fn mattress_pillow() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mattress_pillow\nfalala/fa mattress_pillow","url":"falala/fa.html#mattress_pillow"},{"doc":"falala/fa","title":"maxcdn","content":"pub fn maxcdn() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.maxcdn\nfalala/fa maxcdn","url":"falala/fa.html#maxcdn"},{"doc":"falala/fa","title":"maximize","content":"pub fn maximize() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.maximize\nfalala/fa maximize","url":"falala/fa.html#maximize"},{"doc":"falala/fa","title":"mdb","content":"pub fn mdb() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mdb\nfalala/fa mdb","url":"falala/fa.html#mdb"},{"doc":"falala/fa","title":"medal","content":"pub fn medal() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.medal\nfalala/fa medal","url":"falala/fa.html#medal"},{"doc":"falala/fa","title":"medapps","content":"pub fn medapps() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.medapps\nfalala/fa medapps","url":"falala/fa.html#medapps"},{"doc":"falala/fa","title":"medium","content":"pub fn medium() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.medium\nfalala/fa medium","url":"falala/fa.html#medium"},{"doc":"falala/fa","title":"medium_m","content":"pub fn medium_m() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.medium_m\nfalala/fa medium_m","url":"falala/fa.html#medium_m"},{"doc":"falala/fa","title":"medkit","content":"pub fn medkit() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.medkit\nfalala/fa medkit","url":"falala/fa.html#medkit"},{"doc":"falala/fa","title":"medrt","content":"pub fn medrt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.medrt\nfalala/fa medrt","url":"falala/fa.html#medrt"},{"doc":"falala/fa","title":"meetup","content":"pub fn meetup() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.meetup\nfalala/fa meetup","url":"falala/fa.html#meetup"},{"doc":"falala/fa","title":"megaport","content":"pub fn megaport() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.megaport\nfalala/fa megaport","url":"falala/fa.html#megaport"},{"doc":"falala/fa","title":"meh","content":"pub fn meh() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.meh\nfalala/fa meh","url":"falala/fa.html#meh"},{"doc":"falala/fa","title":"meh_blank","content":"pub fn meh_blank() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.meh_blank\nfalala/fa meh_blank","url":"falala/fa.html#meh_blank"},{"doc":"falala/fa","title":"meh_rolling_eyes","content":"pub fn meh_rolling_eyes() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.meh_rolling_eyes\nfalala/fa meh_rolling_eyes","url":"falala/fa.html#meh_rolling_eyes"},{"doc":"falala/fa","title":"memory","content":"pub fn memory() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.memory\nfalala/fa memory","url":"falala/fa.html#memory"},{"doc":"falala/fa","title":"mendeley","content":"pub fn mendeley() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mendeley\nfalala/fa mendeley","url":"falala/fa.html#mendeley"},{"doc":"falala/fa","title":"menorah","content":"pub fn menorah() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.menorah\nfalala/fa menorah","url":"falala/fa.html#menorah"},{"doc":"falala/fa","title":"mercury","content":"pub fn mercury() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mercury\nfalala/fa mercury","url":"falala/fa.html#mercury"},{"doc":"falala/fa","title":"message","content":"pub fn message() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.message\nfalala/fa message","url":"falala/fa.html#message"},{"doc":"falala/fa","title":"meta","content":"pub fn meta() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.meta\nfalala/fa meta","url":"falala/fa.html#meta"},{"doc":"falala/fa","title":"meteor","content":"pub fn meteor() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.meteor\nfalala/fa meteor","url":"falala/fa.html#meteor"},{"doc":"falala/fa","title":"microblog","content":"pub fn microblog() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.microblog\nfalala/fa microblog","url":"falala/fa.html#microblog"},{"doc":"falala/fa","title":"microchip","content":"pub fn microchip() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.microchip\nfalala/fa microchip","url":"falala/fa.html#microchip"},{"doc":"falala/fa","title":"microphone","content":"pub fn microphone() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.microphone\nfalala/fa microphone","url":"falala/fa.html#microphone"},{"doc":"falala/fa","title":"microphone_alt","content":"pub fn microphone_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.microphone_alt\nfalala/fa microphone_alt","url":"falala/fa.html#microphone_alt"},{"doc":"falala/fa","title":"microphone_alt_slash","content":"pub fn microphone_alt_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.microphone_alt_slash\nfalala/fa microphone_alt_slash","url":"falala/fa.html#microphone_alt_slash"},{"doc":"falala/fa","title":"microphone_lines","content":"pub fn microphone_lines() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.microphone_lines\nfalala/fa microphone_lines","url":"falala/fa.html#microphone_lines"},{"doc":"falala/fa","title":"microphone_lines_slash","content":"pub fn microphone_lines_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.microphone_lines_slash\nfalala/fa microphone_lines_slash","url":"falala/fa.html#microphone_lines_slash"},{"doc":"falala/fa","title":"microphone_slash","content":"pub fn microphone_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.microphone_slash\nfalala/fa microphone_slash","url":"falala/fa.html#microphone_slash"},{"doc":"falala/fa","title":"microscope","content":"pub fn microscope() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.microscope\nfalala/fa microscope","url":"falala/fa.html#microscope"},{"doc":"falala/fa","title":"microsoft","content":"pub fn microsoft() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.microsoft\nfalala/fa microsoft","url":"falala/fa.html#microsoft"},{"doc":"falala/fa","title":"mill_sign","content":"pub fn mill_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mill_sign\nfalala/fa mill_sign","url":"falala/fa.html#mill_sign"},{"doc":"falala/fa","title":"minimize","content":"pub fn minimize() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.minimize\nfalala/fa minimize","url":"falala/fa.html#minimize"},{"doc":"falala/fa","title":"mintbit","content":"pub fn mintbit() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mintbit\nfalala/fa mintbit","url":"falala/fa.html#mintbit"},{"doc":"falala/fa","title":"minus","content":"pub fn minus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.minus\nfalala/fa minus","url":"falala/fa.html#minus"},{"doc":"falala/fa","title":"minus_circle","content":"pub fn minus_circle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.minus_circle\nfalala/fa minus_circle","url":"falala/fa.html#minus_circle"},{"doc":"falala/fa","title":"minus_square","content":"pub fn minus_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.minus_square\nfalala/fa minus_square","url":"falala/fa.html#minus_square"},{"doc":"falala/fa","title":"mitten","content":"pub fn mitten() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mitten\nfalala/fa mitten","url":"falala/fa.html#mitten"},{"doc":"falala/fa","title":"mix","content":"pub fn mix() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mix\nfalala/fa mix","url":"falala/fa.html#mix"},{"doc":"falala/fa","title":"mixcloud","content":"pub fn mixcloud() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mixcloud\nfalala/fa mixcloud","url":"falala/fa.html#mixcloud"},{"doc":"falala/fa","title":"mixer","content":"pub fn mixer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mixer\nfalala/fa mixer","url":"falala/fa.html#mixer"},{"doc":"falala/fa","title":"mizuni","content":"pub fn mizuni() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mizuni\nfalala/fa mizuni","url":"falala/fa.html#mizuni"},{"doc":"falala/fa","title":"mobile","content":"pub fn mobile() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mobile\nfalala/fa mobile","url":"falala/fa.html#mobile"},{"doc":"falala/fa","title":"mobile_alt","content":"pub fn mobile_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mobile_alt\nfalala/fa mobile_alt","url":"falala/fa.html#mobile_alt"},{"doc":"falala/fa","title":"mobile_android","content":"pub fn mobile_android() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mobile_android\nfalala/fa mobile_android","url":"falala/fa.html#mobile_android"},{"doc":"falala/fa","title":"mobile_android_alt","content":"pub fn mobile_android_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mobile_android_alt\nfalala/fa mobile_android_alt","url":"falala/fa.html#mobile_android_alt"},{"doc":"falala/fa","title":"mobile_button","content":"pub fn mobile_button() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mobile_button\nfalala/fa mobile_button","url":"falala/fa.html#mobile_button"},{"doc":"falala/fa","title":"mobile_phone","content":"pub fn mobile_phone() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mobile_phone\nfalala/fa mobile_phone","url":"falala/fa.html#mobile_phone"},{"doc":"falala/fa","title":"mobile_retro","content":"pub fn mobile_retro() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mobile_retro\nfalala/fa mobile_retro","url":"falala/fa.html#mobile_retro"},{"doc":"falala/fa","title":"mobile_screen","content":"pub fn mobile_screen() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mobile_screen\nfalala/fa mobile_screen","url":"falala/fa.html#mobile_screen"},{"doc":"falala/fa","title":"mobile_screen_button","content":"pub fn mobile_screen_button() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mobile_screen_button\nfalala/fa mobile_screen_button","url":"falala/fa.html#mobile_screen_button"},{"doc":"falala/fa","title":"modx","content":"pub fn modx() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.modx\nfalala/fa modx","url":"falala/fa.html#modx"},{"doc":"falala/fa","title":"monero","content":"pub fn monero() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.monero\nfalala/fa monero","url":"falala/fa.html#monero"},{"doc":"falala/fa","title":"money_bill","content":"pub fn money_bill() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.money_bill\nfalala/fa money_bill","url":"falala/fa.html#money_bill"},{"doc":"falala/fa","title":"money_bill_1","content":"pub fn money_bill_1() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.money_bill_1\nfalala/fa money_bill_1","url":"falala/fa.html#money_bill_1"},{"doc":"falala/fa","title":"money_bill_1_wave","content":"pub fn money_bill_1_wave() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.money_bill_1_wave\nfalala/fa money_bill_1_wave","url":"falala/fa.html#money_bill_1_wave"},{"doc":"falala/fa","title":"money_bill_alt","content":"pub fn money_bill_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.money_bill_alt\nfalala/fa money_bill_alt","url":"falala/fa.html#money_bill_alt"},{"doc":"falala/fa","title":"money_bill_transfer","content":"pub fn money_bill_transfer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.money_bill_transfer\nfalala/fa money_bill_transfer","url":"falala/fa.html#money_bill_transfer"},{"doc":"falala/fa","title":"money_bill_trend_up","content":"pub fn money_bill_trend_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.money_bill_trend_up\nfalala/fa money_bill_trend_up","url":"falala/fa.html#money_bill_trend_up"},{"doc":"falala/fa","title":"money_bill_wave","content":"pub fn money_bill_wave() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.money_bill_wave\nfalala/fa money_bill_wave","url":"falala/fa.html#money_bill_wave"},{"doc":"falala/fa","title":"money_bill_wave_alt","content":"pub fn money_bill_wave_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.money_bill_wave_alt\nfalala/fa money_bill_wave_alt","url":"falala/fa.html#money_bill_wave_alt"},{"doc":"falala/fa","title":"money_bill_wheat","content":"pub fn money_bill_wheat() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.money_bill_wheat\nfalala/fa money_bill_wheat","url":"falala/fa.html#money_bill_wheat"},{"doc":"falala/fa","title":"money_bills","content":"pub fn money_bills() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.money_bills\nfalala/fa money_bills","url":"falala/fa.html#money_bills"},{"doc":"falala/fa","title":"money_check","content":"pub fn money_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.money_check\nfalala/fa money_check","url":"falala/fa.html#money_check"},{"doc":"falala/fa","title":"money_check_alt","content":"pub fn money_check_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.money_check_alt\nfalala/fa money_check_alt","url":"falala/fa.html#money_check_alt"},{"doc":"falala/fa","title":"money_check_dollar","content":"pub fn money_check_dollar() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.money_check_dollar\nfalala/fa money_check_dollar","url":"falala/fa.html#money_check_dollar"},{"doc":"falala/fa","title":"monument","content":"pub fn monument() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.monument\nfalala/fa monument","url":"falala/fa.html#monument"},{"doc":"falala/fa","title":"moon","content":"pub fn moon() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.moon\nfalala/fa moon","url":"falala/fa.html#moon"},{"doc":"falala/fa","title":"mortar_board","content":"pub fn mortar_board() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mortar_board\nfalala/fa mortar_board","url":"falala/fa.html#mortar_board"},{"doc":"falala/fa","title":"mortar_pestle","content":"pub fn mortar_pestle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mortar_pestle\nfalala/fa mortar_pestle","url":"falala/fa.html#mortar_pestle"},{"doc":"falala/fa","title":"mosque","content":"pub fn mosque() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mosque\nfalala/fa mosque","url":"falala/fa.html#mosque"},{"doc":"falala/fa","title":"mosquito","content":"pub fn mosquito() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mosquito\nfalala/fa mosquito","url":"falala/fa.html#mosquito"},{"doc":"falala/fa","title":"mosquito_net","content":"pub fn mosquito_net() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mosquito_net\nfalala/fa mosquito_net","url":"falala/fa.html#mosquito_net"},{"doc":"falala/fa","title":"motorcycle","content":"pub fn motorcycle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.motorcycle\nfalala/fa motorcycle","url":"falala/fa.html#motorcycle"},{"doc":"falala/fa","title":"mound","content":"pub fn mound() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mound\nfalala/fa mound","url":"falala/fa.html#mound"},{"doc":"falala/fa","title":"mountain","content":"pub fn mountain() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mountain\nfalala/fa mountain","url":"falala/fa.html#mountain"},{"doc":"falala/fa","title":"mountain_city","content":"pub fn mountain_city() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mountain_city\nfalala/fa mountain_city","url":"falala/fa.html#mountain_city"},{"doc":"falala/fa","title":"mountain_sun","content":"pub fn mountain_sun() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mountain_sun\nfalala/fa mountain_sun","url":"falala/fa.html#mountain_sun"},{"doc":"falala/fa","title":"mouse","content":"pub fn mouse() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mouse\nfalala/fa mouse","url":"falala/fa.html#mouse"},{"doc":"falala/fa","title":"mouse_pointer","content":"pub fn mouse_pointer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mouse_pointer\nfalala/fa mouse_pointer","url":"falala/fa.html#mouse_pointer"},{"doc":"falala/fa","title":"mug_hot","content":"pub fn mug_hot() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mug_hot\nfalala/fa mug_hot","url":"falala/fa.html#mug_hot"},{"doc":"falala/fa","title":"mug_saucer","content":"pub fn mug_saucer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.mug_saucer\nfalala/fa mug_saucer","url":"falala/fa.html#mug_saucer"},{"doc":"falala/fa","title":"multiply","content":"pub fn multiply() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.multiply\nfalala/fa multiply","url":"falala/fa.html#multiply"},{"doc":"falala/fa","title":"museum","content":"pub fn museum() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.museum\nfalala/fa museum","url":"falala/fa.html#museum"},{"doc":"falala/fa","title":"music","content":"pub fn music() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.music\nfalala/fa music","url":"falala/fa.html#music"},{"doc":"falala/fa","title":"n","content":"pub fn n() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.n\nfalala/fa n","url":"falala/fa.html#n"},{"doc":"falala/fa","title":"naira_sign","content":"pub fn naira_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.naira_sign\nfalala/fa naira_sign","url":"falala/fa.html#naira_sign"},{"doc":"falala/fa","title":"napster","content":"pub fn napster() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.napster\nfalala/fa napster","url":"falala/fa.html#napster"},{"doc":"falala/fa","title":"navicon","content":"pub fn navicon() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.navicon\nfalala/fa navicon","url":"falala/fa.html#navicon"},{"doc":"falala/fa","title":"neos","content":"pub fn neos() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.neos\nfalala/fa neos","url":"falala/fa.html#neos"},{"doc":"falala/fa","title":"network_wired","content":"pub fn network_wired() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.network_wired\nfalala/fa network_wired","url":"falala/fa.html#network_wired"},{"doc":"falala/fa","title":"neuter","content":"pub fn neuter() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.neuter\nfalala/fa neuter","url":"falala/fa.html#neuter"},{"doc":"falala/fa","title":"newspaper","content":"pub fn newspaper() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.newspaper\nfalala/fa newspaper","url":"falala/fa.html#newspaper"},{"doc":"falala/fa","title":"nfc_directional","content":"pub fn nfc_directional() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.nfc_directional\nfalala/fa nfc_directional","url":"falala/fa.html#nfc_directional"},{"doc":"falala/fa","title":"nfc_symbol","content":"pub fn nfc_symbol() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.nfc_symbol\nfalala/fa nfc_symbol","url":"falala/fa.html#nfc_symbol"},{"doc":"falala/fa","title":"nimblr","content":"pub fn nimblr() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.nimblr\nfalala/fa nimblr","url":"falala/fa.html#nimblr"},{"doc":"falala/fa","title":"node","content":"pub fn node() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.node\nfalala/fa node","url":"falala/fa.html#node"},{"doc":"falala/fa","title":"node_js","content":"pub fn node_js() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.node_js\nfalala/fa node_js","url":"falala/fa.html#node_js"},{"doc":"falala/fa","title":"not_equal","content":"pub fn not_equal() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.not_equal\nfalala/fa not_equal","url":"falala/fa.html#not_equal"},{"doc":"falala/fa","title":"notdef","content":"pub fn notdef() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.notdef\nfalala/fa notdef","url":"falala/fa.html#notdef"},{"doc":"falala/fa","title":"note_sticky","content":"pub fn note_sticky() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.note_sticky\nfalala/fa note_sticky","url":"falala/fa.html#note_sticky"},{"doc":"falala/fa","title":"notes_medical","content":"pub fn notes_medical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.notes_medical\nfalala/fa notes_medical","url":"falala/fa.html#notes_medical"},{"doc":"falala/fa","title":"npm","content":"pub fn npm() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.npm\nfalala/fa npm","url":"falala/fa.html#npm"},{"doc":"falala/fa","title":"ns8","content":"pub fn ns8() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ns8\nfalala/fa ns8","url":"falala/fa.html#ns8"},{"doc":"falala/fa","title":"number0","content":"pub fn number0() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.number0\nfalala/fa number0","url":"falala/fa.html#number0"},{"doc":"falala/fa","title":"number1","content":"pub fn number1() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.number1\nfalala/fa number1","url":"falala/fa.html#number1"},{"doc":"falala/fa","title":"number2","content":"pub fn number2() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.number2\nfalala/fa number2","url":"falala/fa.html#number2"},{"doc":"falala/fa","title":"number3","content":"pub fn number3() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.number3\nfalala/fa number3","url":"falala/fa.html#number3"},{"doc":"falala/fa","title":"number4","content":"pub fn number4() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.number4\nfalala/fa number4","url":"falala/fa.html#number4"},{"doc":"falala/fa","title":"number42_group","content":"pub fn number42_group() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.number42_group\nfalala/fa number42_group","url":"falala/fa.html#number42_group"},{"doc":"falala/fa","title":"number5","content":"pub fn number5() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.number5\nfalala/fa number5","url":"falala/fa.html#number5"},{"doc":"falala/fa","title":"number500px","content":"pub fn number500px() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.number500px\nfalala/fa number500px","url":"falala/fa.html#number500px"},{"doc":"falala/fa","title":"number6","content":"pub fn number6() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.number6\nfalala/fa number6","url":"falala/fa.html#number6"},{"doc":"falala/fa","title":"number7","content":"pub fn number7() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.number7\nfalala/fa number7","url":"falala/fa.html#number7"},{"doc":"falala/fa","title":"number8","content":"pub fn number8() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.number8\nfalala/fa number8","url":"falala/fa.html#number8"},{"doc":"falala/fa","title":"number9","content":"pub fn number9() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.number9\nfalala/fa number9","url":"falala/fa.html#number9"},{"doc":"falala/fa","title":"nutritionix","content":"pub fn nutritionix() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.nutritionix\nfalala/fa nutritionix","url":"falala/fa.html#nutritionix"},{"doc":"falala/fa","title":"o","content":"pub fn o() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.o\nfalala/fa o","url":"falala/fa.html#o"},{"doc":"falala/fa","title":"object_group","content":"pub fn object_group() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.object_group\nfalala/fa object_group","url":"falala/fa.html#object_group"},{"doc":"falala/fa","title":"object_ungroup","content":"pub fn object_ungroup() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.object_ungroup\nfalala/fa object_ungroup","url":"falala/fa.html#object_ungroup"},{"doc":"falala/fa","title":"octopus_deploy","content":"pub fn octopus_deploy() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.octopus_deploy\nfalala/fa octopus_deploy","url":"falala/fa.html#octopus_deploy"},{"doc":"falala/fa","title":"odnoklassniki","content":"pub fn odnoklassniki() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.odnoklassniki\nfalala/fa odnoklassniki","url":"falala/fa.html#odnoklassniki"},{"doc":"falala/fa","title":"odnoklassniki_square","content":"pub fn odnoklassniki_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.odnoklassniki_square\nfalala/fa odnoklassniki_square","url":"falala/fa.html#odnoklassniki_square"},{"doc":"falala/fa","title":"odysee","content":"pub fn odysee() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.odysee\nfalala/fa odysee","url":"falala/fa.html#odysee"},{"doc":"falala/fa","title":"oil_can","content":"pub fn oil_can() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.oil_can\nfalala/fa oil_can","url":"falala/fa.html#oil_can"},{"doc":"falala/fa","title":"oil_well","content":"pub fn oil_well() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.oil_well\nfalala/fa oil_well","url":"falala/fa.html#oil_well"},{"doc":"falala/fa","title":"old_republic","content":"pub fn old_republic() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.old_republic\nfalala/fa old_republic","url":"falala/fa.html#old_republic"},{"doc":"falala/fa","title":"om","content":"pub fn om() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.om\nfalala/fa om","url":"falala/fa.html#om"},{"doc":"falala/fa","title":"opencart","content":"pub fn opencart() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.opencart\nfalala/fa opencart","url":"falala/fa.html#opencart"},{"doc":"falala/fa","title":"openid","content":"pub fn openid() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.openid\nfalala/fa openid","url":"falala/fa.html#openid"},{"doc":"falala/fa","title":"opensuse","content":"pub fn opensuse() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.opensuse\nfalala/fa opensuse","url":"falala/fa.html#opensuse"},{"doc":"falala/fa","title":"opera","content":"pub fn opera() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.opera\nfalala/fa opera","url":"falala/fa.html#opera"},{"doc":"falala/fa","title":"optin_monster","content":"pub fn optin_monster() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.optin_monster\nfalala/fa optin_monster","url":"falala/fa.html#optin_monster"},{"doc":"falala/fa","title":"orcid","content":"pub fn orcid() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.orcid\nfalala/fa orcid","url":"falala/fa.html#orcid"},{"doc":"falala/fa","title":"osi","content":"pub fn osi() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.osi\nfalala/fa osi","url":"falala/fa.html#osi"},{"doc":"falala/fa","title":"otter","content":"pub fn otter() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.otter\nfalala/fa otter","url":"falala/fa.html#otter"},{"doc":"falala/fa","title":"outdent","content":"pub fn outdent() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.outdent\nfalala/fa outdent","url":"falala/fa.html#outdent"},{"doc":"falala/fa","title":"p","content":"pub fn p() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.p\nfalala/fa p","url":"falala/fa.html#p"},{"doc":"falala/fa","title":"padlet","content":"pub fn padlet() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.padlet\nfalala/fa padlet","url":"falala/fa.html#padlet"},{"doc":"falala/fa","title":"page4","content":"pub fn page4() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.page4\nfalala/fa page4","url":"falala/fa.html#page4"},{"doc":"falala/fa","title":"pagelines","content":"pub fn pagelines() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pagelines\nfalala/fa pagelines","url":"falala/fa.html#pagelines"},{"doc":"falala/fa","title":"pager","content":"pub fn pager() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pager\nfalala/fa pager","url":"falala/fa.html#pager"},{"doc":"falala/fa","title":"paint_brush","content":"pub fn paint_brush() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.paint_brush\nfalala/fa paint_brush","url":"falala/fa.html#paint_brush"},{"doc":"falala/fa","title":"paint_roller","content":"pub fn paint_roller() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.paint_roller\nfalala/fa paint_roller","url":"falala/fa.html#paint_roller"},{"doc":"falala/fa","title":"paintbrush","content":"pub fn paintbrush() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.paintbrush\nfalala/fa paintbrush","url":"falala/fa.html#paintbrush"},{"doc":"falala/fa","title":"palette","content":"pub fn palette() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.palette\nfalala/fa palette","url":"falala/fa.html#palette"},{"doc":"falala/fa","title":"palfed","content":"pub fn palfed() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.palfed\nfalala/fa palfed","url":"falala/fa.html#palfed"},{"doc":"falala/fa","title":"pallet","content":"pub fn pallet() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pallet\nfalala/fa pallet","url":"falala/fa.html#pallet"},{"doc":"falala/fa","title":"panorama","content":"pub fn panorama() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.panorama\nfalala/fa panorama","url":"falala/fa.html#panorama"},{"doc":"falala/fa","title":"paper_plane","content":"pub fn paper_plane() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.paper_plane\nfalala/fa paper_plane","url":"falala/fa.html#paper_plane"},{"doc":"falala/fa","title":"paperclip","content":"pub fn paperclip() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.paperclip\nfalala/fa paperclip","url":"falala/fa.html#paperclip"},{"doc":"falala/fa","title":"parachute_box","content":"pub fn parachute_box() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.parachute_box\nfalala/fa parachute_box","url":"falala/fa.html#parachute_box"},{"doc":"falala/fa","title":"paragraph","content":"pub fn paragraph() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.paragraph\nfalala/fa paragraph","url":"falala/fa.html#paragraph"},{"doc":"falala/fa","title":"parking","content":"pub fn parking() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.parking\nfalala/fa parking","url":"falala/fa.html#parking"},{"doc":"falala/fa","title":"passport","content":"pub fn passport() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.passport\nfalala/fa passport","url":"falala/fa.html#passport"},{"doc":"falala/fa","title":"pastafarianism","content":"pub fn pastafarianism() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pastafarianism\nfalala/fa pastafarianism","url":"falala/fa.html#pastafarianism"},{"doc":"falala/fa","title":"paste","content":"pub fn paste() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.paste\nfalala/fa paste","url":"falala/fa.html#paste"},{"doc":"falala/fa","title":"patreon","content":"pub fn patreon() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.patreon\nfalala/fa patreon","url":"falala/fa.html#patreon"},{"doc":"falala/fa","title":"pause","content":"pub fn pause() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pause\nfalala/fa pause","url":"falala/fa.html#pause"},{"doc":"falala/fa","title":"pause_circle","content":"pub fn pause_circle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pause_circle\nfalala/fa pause_circle","url":"falala/fa.html#pause_circle"},{"doc":"falala/fa","title":"paw","content":"pub fn paw() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.paw\nfalala/fa paw","url":"falala/fa.html#paw"},{"doc":"falala/fa","title":"paypal","content":"pub fn paypal() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.paypal\nfalala/fa paypal","url":"falala/fa.html#paypal"},{"doc":"falala/fa","title":"peace","content":"pub fn peace() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.peace\nfalala/fa peace","url":"falala/fa.html#peace"},{"doc":"falala/fa","title":"pen","content":"pub fn pen() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pen\nfalala/fa pen","url":"falala/fa.html#pen"},{"doc":"falala/fa","title":"pen_alt","content":"pub fn pen_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pen_alt\nfalala/fa pen_alt","url":"falala/fa.html#pen_alt"},{"doc":"falala/fa","title":"pen_clip","content":"pub fn pen_clip() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pen_clip\nfalala/fa pen_clip","url":"falala/fa.html#pen_clip"},{"doc":"falala/fa","title":"pen_fancy","content":"pub fn pen_fancy() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pen_fancy\nfalala/fa pen_fancy","url":"falala/fa.html#pen_fancy"},{"doc":"falala/fa","title":"pen_nib","content":"pub fn pen_nib() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pen_nib\nfalala/fa pen_nib","url":"falala/fa.html#pen_nib"},{"doc":"falala/fa","title":"pen_ruler","content":"pub fn pen_ruler() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pen_ruler\nfalala/fa pen_ruler","url":"falala/fa.html#pen_ruler"},{"doc":"falala/fa","title":"pen_square","content":"pub fn pen_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pen_square\nfalala/fa pen_square","url":"falala/fa.html#pen_square"},{"doc":"falala/fa","title":"pen_to_square","content":"pub fn pen_to_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pen_to_square\nfalala/fa pen_to_square","url":"falala/fa.html#pen_to_square"},{"doc":"falala/fa","title":"pencil","content":"pub fn pencil() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pencil\nfalala/fa pencil","url":"falala/fa.html#pencil"},{"doc":"falala/fa","title":"pencil_alt","content":"pub fn pencil_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pencil_alt\nfalala/fa pencil_alt","url":"falala/fa.html#pencil_alt"},{"doc":"falala/fa","title":"pencil_ruler","content":"pub fn pencil_ruler() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pencil_ruler\nfalala/fa pencil_ruler","url":"falala/fa.html#pencil_ruler"},{"doc":"falala/fa","title":"pencil_square","content":"pub fn pencil_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pencil_square\nfalala/fa pencil_square","url":"falala/fa.html#pencil_square"},{"doc":"falala/fa","title":"people_arrows","content":"pub fn people_arrows() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.people_arrows\nfalala/fa people_arrows","url":"falala/fa.html#people_arrows"},{"doc":"falala/fa","title":"people_arrows_left_right","content":"pub fn people_arrows_left_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.people_arrows_left_right\nfalala/fa people_arrows_left_right","url":"falala/fa.html#people_arrows_left_right"},{"doc":"falala/fa","title":"people_carry","content":"pub fn people_carry() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.people_carry\nfalala/fa people_carry","url":"falala/fa.html#people_carry"},{"doc":"falala/fa","title":"people_carry_box","content":"pub fn people_carry_box() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.people_carry_box\nfalala/fa people_carry_box","url":"falala/fa.html#people_carry_box"},{"doc":"falala/fa","title":"people_group","content":"pub fn people_group() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.people_group\nfalala/fa people_group","url":"falala/fa.html#people_group"},{"doc":"falala/fa","title":"people_line","content":"pub fn people_line() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.people_line\nfalala/fa people_line","url":"falala/fa.html#people_line"},{"doc":"falala/fa","title":"people_pulling","content":"pub fn people_pulling() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.people_pulling\nfalala/fa people_pulling","url":"falala/fa.html#people_pulling"},{"doc":"falala/fa","title":"people_robbery","content":"pub fn people_robbery() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.people_robbery\nfalala/fa people_robbery","url":"falala/fa.html#people_robbery"},{"doc":"falala/fa","title":"people_roof","content":"pub fn people_roof() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.people_roof\nfalala/fa people_roof","url":"falala/fa.html#people_roof"},{"doc":"falala/fa","title":"pepper_hot","content":"pub fn pepper_hot() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pepper_hot\nfalala/fa pepper_hot","url":"falala/fa.html#pepper_hot"},{"doc":"falala/fa","title":"perbyte","content":"pub fn perbyte() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.perbyte\nfalala/fa perbyte","url":"falala/fa.html#perbyte"},{"doc":"falala/fa","title":"percent","content":"pub fn percent() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.percent\nfalala/fa percent","url":"falala/fa.html#percent"},{"doc":"falala/fa","title":"percentage","content":"pub fn percentage() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.percentage\nfalala/fa percentage","url":"falala/fa.html#percentage"},{"doc":"falala/fa","title":"periscope","content":"pub fn periscope() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.periscope\nfalala/fa periscope","url":"falala/fa.html#periscope"},{"doc":"falala/fa","title":"person","content":"pub fn person() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person\nfalala/fa person","url":"falala/fa.html#person"},{"doc":"falala/fa","title":"person_arrow_down_to_line","content":"pub fn person_arrow_down_to_line() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_arrow_down_to_line\nfalala/fa person_arrow_down_to_line","url":"falala/fa.html#person_arrow_down_to_line"},{"doc":"falala/fa","title":"person_arrow_up_from_line","content":"pub fn person_arrow_up_from_line() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_arrow_up_from_line\nfalala/fa person_arrow_up_from_line","url":"falala/fa.html#person_arrow_up_from_line"},{"doc":"falala/fa","title":"person_biking","content":"pub fn person_biking() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_biking\nfalala/fa person_biking","url":"falala/fa.html#person_biking"},{"doc":"falala/fa","title":"person_booth","content":"pub fn person_booth() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_booth\nfalala/fa person_booth","url":"falala/fa.html#person_booth"},{"doc":"falala/fa","title":"person_breastfeeding","content":"pub fn person_breastfeeding() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_breastfeeding\nfalala/fa person_breastfeeding","url":"falala/fa.html#person_breastfeeding"},{"doc":"falala/fa","title":"person_burst","content":"pub fn person_burst() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_burst\nfalala/fa person_burst","url":"falala/fa.html#person_burst"},{"doc":"falala/fa","title":"person_cane","content":"pub fn person_cane() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_cane\nfalala/fa person_cane","url":"falala/fa.html#person_cane"},{"doc":"falala/fa","title":"person_chalkboard","content":"pub fn person_chalkboard() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_chalkboard\nfalala/fa person_chalkboard","url":"falala/fa.html#person_chalkboard"},{"doc":"falala/fa","title":"person_circle_check","content":"pub fn person_circle_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_circle_check\nfalala/fa person_circle_check","url":"falala/fa.html#person_circle_check"},{"doc":"falala/fa","title":"person_circle_exclamation","content":"pub fn person_circle_exclamation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_circle_exclamation\nfalala/fa person_circle_exclamation","url":"falala/fa.html#person_circle_exclamation"},{"doc":"falala/fa","title":"person_circle_minus","content":"pub fn person_circle_minus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_circle_minus\nfalala/fa person_circle_minus","url":"falala/fa.html#person_circle_minus"},{"doc":"falala/fa","title":"person_circle_plus","content":"pub fn person_circle_plus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_circle_plus\nfalala/fa person_circle_plus","url":"falala/fa.html#person_circle_plus"},{"doc":"falala/fa","title":"person_circle_question","content":"pub fn person_circle_question() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_circle_question\nfalala/fa person_circle_question","url":"falala/fa.html#person_circle_question"},{"doc":"falala/fa","title":"person_circle_xmark","content":"pub fn person_circle_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_circle_xmark\nfalala/fa person_circle_xmark","url":"falala/fa.html#person_circle_xmark"},{"doc":"falala/fa","title":"person_digging","content":"pub fn person_digging() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_digging\nfalala/fa person_digging","url":"falala/fa.html#person_digging"},{"doc":"falala/fa","title":"person_dots_from_line","content":"pub fn person_dots_from_line() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_dots_from_line\nfalala/fa person_dots_from_line","url":"falala/fa.html#person_dots_from_line"},{"doc":"falala/fa","title":"person_dress","content":"pub fn person_dress() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_dress\nfalala/fa person_dress","url":"falala/fa.html#person_dress"},{"doc":"falala/fa","title":"person_dress_burst","content":"pub fn person_dress_burst() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_dress_burst\nfalala/fa person_dress_burst","url":"falala/fa.html#person_dress_burst"},{"doc":"falala/fa","title":"person_drowning","content":"pub fn person_drowning() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_drowning\nfalala/fa person_drowning","url":"falala/fa.html#person_drowning"},{"doc":"falala/fa","title":"person_falling","content":"pub fn person_falling() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_falling\nfalala/fa person_falling","url":"falala/fa.html#person_falling"},{"doc":"falala/fa","title":"person_falling_burst","content":"pub fn person_falling_burst() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_falling_burst\nfalala/fa person_falling_burst","url":"falala/fa.html#person_falling_burst"},{"doc":"falala/fa","title":"person_half_dress","content":"pub fn person_half_dress() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_half_dress\nfalala/fa person_half_dress","url":"falala/fa.html#person_half_dress"},{"doc":"falala/fa","title":"person_harassing","content":"pub fn person_harassing() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_harassing\nfalala/fa person_harassing","url":"falala/fa.html#person_harassing"},{"doc":"falala/fa","title":"person_hiking","content":"pub fn person_hiking() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_hiking\nfalala/fa person_hiking","url":"falala/fa.html#person_hiking"},{"doc":"falala/fa","title":"person_military_pointing","content":"pub fn person_military_pointing() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_military_pointing\nfalala/fa person_military_pointing","url":"falala/fa.html#person_military_pointing"},{"doc":"falala/fa","title":"person_military_rifle","content":"pub fn person_military_rifle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_military_rifle\nfalala/fa person_military_rifle","url":"falala/fa.html#person_military_rifle"},{"doc":"falala/fa","title":"person_military_to_person","content":"pub fn person_military_to_person() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_military_to_person\nfalala/fa person_military_to_person","url":"falala/fa.html#person_military_to_person"},{"doc":"falala/fa","title":"person_praying","content":"pub fn person_praying() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_praying\nfalala/fa person_praying","url":"falala/fa.html#person_praying"},{"doc":"falala/fa","title":"person_pregnant","content":"pub fn person_pregnant() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_pregnant\nfalala/fa person_pregnant","url":"falala/fa.html#person_pregnant"},{"doc":"falala/fa","title":"person_rays","content":"pub fn person_rays() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_rays\nfalala/fa person_rays","url":"falala/fa.html#person_rays"},{"doc":"falala/fa","title":"person_rifle","content":"pub fn person_rifle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_rifle\nfalala/fa person_rifle","url":"falala/fa.html#person_rifle"},{"doc":"falala/fa","title":"person_running","content":"pub fn person_running() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_running\nfalala/fa person_running","url":"falala/fa.html#person_running"},{"doc":"falala/fa","title":"person_shelter","content":"pub fn person_shelter() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_shelter\nfalala/fa person_shelter","url":"falala/fa.html#person_shelter"},{"doc":"falala/fa","title":"person_skating","content":"pub fn person_skating() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_skating\nfalala/fa person_skating","url":"falala/fa.html#person_skating"},{"doc":"falala/fa","title":"person_skiing","content":"pub fn person_skiing() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_skiing\nfalala/fa person_skiing","url":"falala/fa.html#person_skiing"},{"doc":"falala/fa","title":"person_skiing_nordic","content":"pub fn person_skiing_nordic() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_skiing_nordic\nfalala/fa person_skiing_nordic","url":"falala/fa.html#person_skiing_nordic"},{"doc":"falala/fa","title":"person_snowboarding","content":"pub fn person_snowboarding() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_snowboarding\nfalala/fa person_snowboarding","url":"falala/fa.html#person_snowboarding"},{"doc":"falala/fa","title":"person_swimming","content":"pub fn person_swimming() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_swimming\nfalala/fa person_swimming","url":"falala/fa.html#person_swimming"},{"doc":"falala/fa","title":"person_through_window","content":"pub fn person_through_window() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_through_window\nfalala/fa person_through_window","url":"falala/fa.html#person_through_window"},{"doc":"falala/fa","title":"person_walking","content":"pub fn person_walking() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_walking\nfalala/fa person_walking","url":"falala/fa.html#person_walking"},{"doc":"falala/fa","title":"person_walking_arrow_loop_left","content":"pub fn person_walking_arrow_loop_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_walking_arrow_loop_left\nfalala/fa person_walking_arrow_loop_left","url":"falala/fa.html#person_walking_arrow_loop_left"},{"doc":"falala/fa","title":"person_walking_arrow_right","content":"pub fn person_walking_arrow_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_walking_arrow_right\nfalala/fa person_walking_arrow_right","url":"falala/fa.html#person_walking_arrow_right"},{"doc":"falala/fa","title":"person_walking_dashed_line_arrow_right","content":"pub fn person_walking_dashed_line_arrow_right() -&gt; List(\n  Attribute(a),\n)\n\nSynonyms:\nfalala/fa.person_walking_dashed_line_arrow_right\nfalala/fa person_walking_dashed_line_arrow_right","url":"falala/fa.html#person_walking_dashed_line_arrow_right"},{"doc":"falala/fa","title":"person_walking_luggage","content":"pub fn person_walking_luggage() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_walking_luggage\nfalala/fa person_walking_luggage","url":"falala/fa.html#person_walking_luggage"},{"doc":"falala/fa","title":"person_walking_with_cane","content":"pub fn person_walking_with_cane() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.person_walking_with_cane\nfalala/fa person_walking_with_cane","url":"falala/fa.html#person_walking_with_cane"},{"doc":"falala/fa","title":"peseta_sign","content":"pub fn peseta_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.peseta_sign\nfalala/fa peseta_sign","url":"falala/fa.html#peseta_sign"},{"doc":"falala/fa","title":"peso_sign","content":"pub fn peso_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.peso_sign\nfalala/fa peso_sign","url":"falala/fa.html#peso_sign"},{"doc":"falala/fa","title":"phabricator","content":"pub fn phabricator() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.phabricator\nfalala/fa phabricator","url":"falala/fa.html#phabricator"},{"doc":"falala/fa","title":"phoenix_framework","content":"pub fn phoenix_framework() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.phoenix_framework\nfalala/fa phoenix_framework","url":"falala/fa.html#phoenix_framework"},{"doc":"falala/fa","title":"phoenix_squadron","content":"pub fn phoenix_squadron() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.phoenix_squadron\nfalala/fa phoenix_squadron","url":"falala/fa.html#phoenix_squadron"},{"doc":"falala/fa","title":"phone","content":"pub fn phone() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.phone\nfalala/fa phone","url":"falala/fa.html#phone"},{"doc":"falala/fa","title":"phone_alt","content":"pub fn phone_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.phone_alt\nfalala/fa phone_alt","url":"falala/fa.html#phone_alt"},{"doc":"falala/fa","title":"phone_flip","content":"pub fn phone_flip() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.phone_flip\nfalala/fa phone_flip","url":"falala/fa.html#phone_flip"},{"doc":"falala/fa","title":"phone_slash","content":"pub fn phone_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.phone_slash\nfalala/fa phone_slash","url":"falala/fa.html#phone_slash"},{"doc":"falala/fa","title":"phone_square","content":"pub fn phone_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.phone_square\nfalala/fa phone_square","url":"falala/fa.html#phone_square"},{"doc":"falala/fa","title":"phone_square_alt","content":"pub fn phone_square_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.phone_square_alt\nfalala/fa phone_square_alt","url":"falala/fa.html#phone_square_alt"},{"doc":"falala/fa","title":"phone_volume","content":"pub fn phone_volume() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.phone_volume\nfalala/fa phone_volume","url":"falala/fa.html#phone_volume"},{"doc":"falala/fa","title":"photo_film","content":"pub fn photo_film() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.photo_film\nfalala/fa photo_film","url":"falala/fa.html#photo_film"},{"doc":"falala/fa","title":"photo_video","content":"pub fn photo_video() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.photo_video\nfalala/fa photo_video","url":"falala/fa.html#photo_video"},{"doc":"falala/fa","title":"php","content":"pub fn php() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.php\nfalala/fa php","url":"falala/fa.html#php"},{"doc":"falala/fa","title":"pie_chart","content":"pub fn pie_chart() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pie_chart\nfalala/fa pie_chart","url":"falala/fa.html#pie_chart"},{"doc":"falala/fa","title":"pied_piper","content":"pub fn pied_piper() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pied_piper\nfalala/fa pied_piper","url":"falala/fa.html#pied_piper"},{"doc":"falala/fa","title":"pied_piper_alt","content":"pub fn pied_piper_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pied_piper_alt\nfalala/fa pied_piper_alt","url":"falala/fa.html#pied_piper_alt"},{"doc":"falala/fa","title":"pied_piper_hat","content":"pub fn pied_piper_hat() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pied_piper_hat\nfalala/fa pied_piper_hat","url":"falala/fa.html#pied_piper_hat"},{"doc":"falala/fa","title":"pied_piper_pp","content":"pub fn pied_piper_pp() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pied_piper_pp\nfalala/fa pied_piper_pp","url":"falala/fa.html#pied_piper_pp"},{"doc":"falala/fa","title":"pied_piper_square","content":"pub fn pied_piper_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pied_piper_square\nfalala/fa pied_piper_square","url":"falala/fa.html#pied_piper_square"},{"doc":"falala/fa","title":"piggy_bank","content":"pub fn piggy_bank() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.piggy_bank\nfalala/fa piggy_bank","url":"falala/fa.html#piggy_bank"},{"doc":"falala/fa","title":"pills","content":"pub fn pills() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pills\nfalala/fa pills","url":"falala/fa.html#pills"},{"doc":"falala/fa","title":"ping_pong_paddle_ball","content":"pub fn ping_pong_paddle_ball() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ping_pong_paddle_ball\nfalala/fa ping_pong_paddle_ball","url":"falala/fa.html#ping_pong_paddle_ball"},{"doc":"falala/fa","title":"pinterest","content":"pub fn pinterest() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pinterest\nfalala/fa pinterest","url":"falala/fa.html#pinterest"},{"doc":"falala/fa","title":"pinterest_p","content":"pub fn pinterest_p() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pinterest_p\nfalala/fa pinterest_p","url":"falala/fa.html#pinterest_p"},{"doc":"falala/fa","title":"pinterest_square","content":"pub fn pinterest_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pinterest_square\nfalala/fa pinterest_square","url":"falala/fa.html#pinterest_square"},{"doc":"falala/fa","title":"pix","content":"pub fn pix() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pix\nfalala/fa pix","url":"falala/fa.html#pix"},{"doc":"falala/fa","title":"pixiv","content":"pub fn pixiv() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pixiv\nfalala/fa pixiv","url":"falala/fa.html#pixiv"},{"doc":"falala/fa","title":"pizza_slice","content":"pub fn pizza_slice() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pizza_slice\nfalala/fa pizza_slice","url":"falala/fa.html#pizza_slice"},{"doc":"falala/fa","title":"place_of_worship","content":"pub fn place_of_worship() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.place_of_worship\nfalala/fa place_of_worship","url":"falala/fa.html#place_of_worship"},{"doc":"falala/fa","title":"plane","content":"pub fn plane() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plane\nfalala/fa plane","url":"falala/fa.html#plane"},{"doc":"falala/fa","title":"plane_arrival","content":"pub fn plane_arrival() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plane_arrival\nfalala/fa plane_arrival","url":"falala/fa.html#plane_arrival"},{"doc":"falala/fa","title":"plane_circle_check","content":"pub fn plane_circle_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plane_circle_check\nfalala/fa plane_circle_check","url":"falala/fa.html#plane_circle_check"},{"doc":"falala/fa","title":"plane_circle_exclamation","content":"pub fn plane_circle_exclamation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plane_circle_exclamation\nfalala/fa plane_circle_exclamation","url":"falala/fa.html#plane_circle_exclamation"},{"doc":"falala/fa","title":"plane_circle_xmark","content":"pub fn plane_circle_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plane_circle_xmark\nfalala/fa plane_circle_xmark","url":"falala/fa.html#plane_circle_xmark"},{"doc":"falala/fa","title":"plane_departure","content":"pub fn plane_departure() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plane_departure\nfalala/fa plane_departure","url":"falala/fa.html#plane_departure"},{"doc":"falala/fa","title":"plane_lock","content":"pub fn plane_lock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plane_lock\nfalala/fa plane_lock","url":"falala/fa.html#plane_lock"},{"doc":"falala/fa","title":"plane_slash","content":"pub fn plane_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plane_slash\nfalala/fa plane_slash","url":"falala/fa.html#plane_slash"},{"doc":"falala/fa","title":"plane_up","content":"pub fn plane_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plane_up\nfalala/fa plane_up","url":"falala/fa.html#plane_up"},{"doc":"falala/fa","title":"plant_wilt","content":"pub fn plant_wilt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plant_wilt\nfalala/fa plant_wilt","url":"falala/fa.html#plant_wilt"},{"doc":"falala/fa","title":"plate_wheat","content":"pub fn plate_wheat() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plate_wheat\nfalala/fa plate_wheat","url":"falala/fa.html#plate_wheat"},{"doc":"falala/fa","title":"play","content":"pub fn play() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.play\nfalala/fa play","url":"falala/fa.html#play"},{"doc":"falala/fa","title":"play_circle","content":"pub fn play_circle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.play_circle\nfalala/fa play_circle","url":"falala/fa.html#play_circle"},{"doc":"falala/fa","title":"playstation","content":"pub fn playstation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.playstation\nfalala/fa playstation","url":"falala/fa.html#playstation"},{"doc":"falala/fa","title":"plug","content":"pub fn plug() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plug\nfalala/fa plug","url":"falala/fa.html#plug"},{"doc":"falala/fa","title":"plug_circle_bolt","content":"pub fn plug_circle_bolt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plug_circle_bolt\nfalala/fa plug_circle_bolt","url":"falala/fa.html#plug_circle_bolt"},{"doc":"falala/fa","title":"plug_circle_check","content":"pub fn plug_circle_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plug_circle_check\nfalala/fa plug_circle_check","url":"falala/fa.html#plug_circle_check"},{"doc":"falala/fa","title":"plug_circle_exclamation","content":"pub fn plug_circle_exclamation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plug_circle_exclamation\nfalala/fa plug_circle_exclamation","url":"falala/fa.html#plug_circle_exclamation"},{"doc":"falala/fa","title":"plug_circle_minus","content":"pub fn plug_circle_minus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plug_circle_minus\nfalala/fa plug_circle_minus","url":"falala/fa.html#plug_circle_minus"},{"doc":"falala/fa","title":"plug_circle_plus","content":"pub fn plug_circle_plus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plug_circle_plus\nfalala/fa plug_circle_plus","url":"falala/fa.html#plug_circle_plus"},{"doc":"falala/fa","title":"plug_circle_xmark","content":"pub fn plug_circle_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plug_circle_xmark\nfalala/fa plug_circle_xmark","url":"falala/fa.html#plug_circle_xmark"},{"doc":"falala/fa","title":"plus","content":"pub fn plus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plus\nfalala/fa plus","url":"falala/fa.html#plus"},{"doc":"falala/fa","title":"plus_circle","content":"pub fn plus_circle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plus_circle\nfalala/fa plus_circle","url":"falala/fa.html#plus_circle"},{"doc":"falala/fa","title":"plus_minus","content":"pub fn plus_minus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plus_minus\nfalala/fa plus_minus","url":"falala/fa.html#plus_minus"},{"doc":"falala/fa","title":"plus_square","content":"pub fn plus_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.plus_square\nfalala/fa plus_square","url":"falala/fa.html#plus_square"},{"doc":"falala/fa","title":"podcast","content":"pub fn podcast() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.podcast\nfalala/fa podcast","url":"falala/fa.html#podcast"},{"doc":"falala/fa","title":"poll","content":"pub fn poll() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.poll\nfalala/fa poll","url":"falala/fa.html#poll"},{"doc":"falala/fa","title":"poll_h","content":"pub fn poll_h() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.poll_h\nfalala/fa poll_h","url":"falala/fa.html#poll_h"},{"doc":"falala/fa","title":"poo","content":"pub fn poo() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.poo\nfalala/fa poo","url":"falala/fa.html#poo"},{"doc":"falala/fa","title":"poo_bolt","content":"pub fn poo_bolt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.poo_bolt\nfalala/fa poo_bolt","url":"falala/fa.html#poo_bolt"},{"doc":"falala/fa","title":"poo_storm","content":"pub fn poo_storm() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.poo_storm\nfalala/fa poo_storm","url":"falala/fa.html#poo_storm"},{"doc":"falala/fa","title":"poop","content":"pub fn poop() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.poop\nfalala/fa poop","url":"falala/fa.html#poop"},{"doc":"falala/fa","title":"portrait","content":"pub fn portrait() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.portrait\nfalala/fa portrait","url":"falala/fa.html#portrait"},{"doc":"falala/fa","title":"pound_sign","content":"pub fn pound_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pound_sign\nfalala/fa pound_sign","url":"falala/fa.html#pound_sign"},{"doc":"falala/fa","title":"power_off","content":"pub fn power_off() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.power_off\nfalala/fa power_off","url":"falala/fa.html#power_off"},{"doc":"falala/fa","title":"pray","content":"pub fn pray() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pray\nfalala/fa pray","url":"falala/fa.html#pray"},{"doc":"falala/fa","title":"praying_hands","content":"pub fn praying_hands() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.praying_hands\nfalala/fa praying_hands","url":"falala/fa.html#praying_hands"},{"doc":"falala/fa","title":"prescription","content":"pub fn prescription() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.prescription\nfalala/fa prescription","url":"falala/fa.html#prescription"},{"doc":"falala/fa","title":"prescription_bottle","content":"pub fn prescription_bottle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.prescription_bottle\nfalala/fa prescription_bottle","url":"falala/fa.html#prescription_bottle"},{"doc":"falala/fa","title":"prescription_bottle_alt","content":"pub fn prescription_bottle_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.prescription_bottle_alt\nfalala/fa prescription_bottle_alt","url":"falala/fa.html#prescription_bottle_alt"},{"doc":"falala/fa","title":"prescription_bottle_medical","content":"pub fn prescription_bottle_medical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.prescription_bottle_medical\nfalala/fa prescription_bottle_medical","url":"falala/fa.html#prescription_bottle_medical"},{"doc":"falala/fa","title":"print","content":"pub fn print() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.print\nfalala/fa print","url":"falala/fa.html#print"},{"doc":"falala/fa","title":"procedures","content":"pub fn procedures() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.procedures\nfalala/fa procedures","url":"falala/fa.html#procedures"},{"doc":"falala/fa","title":"product_hunt","content":"pub fn product_hunt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.product_hunt\nfalala/fa product_hunt","url":"falala/fa.html#product_hunt"},{"doc":"falala/fa","title":"project_diagram","content":"pub fn project_diagram() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.project_diagram\nfalala/fa project_diagram","url":"falala/fa.html#project_diagram"},{"doc":"falala/fa","title":"pump_medical","content":"pub fn pump_medical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pump_medical\nfalala/fa pump_medical","url":"falala/fa.html#pump_medical"},{"doc":"falala/fa","title":"pump_soap","content":"pub fn pump_soap() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pump_soap\nfalala/fa pump_soap","url":"falala/fa.html#pump_soap"},{"doc":"falala/fa","title":"pushed","content":"pub fn pushed() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.pushed\nfalala/fa pushed","url":"falala/fa.html#pushed"},{"doc":"falala/fa","title":"puzzle_piece","content":"pub fn puzzle_piece() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.puzzle_piece\nfalala/fa puzzle_piece","url":"falala/fa.html#puzzle_piece"},{"doc":"falala/fa","title":"python","content":"pub fn python() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.python\nfalala/fa python","url":"falala/fa.html#python"},{"doc":"falala/fa","title":"q","content":"pub fn q() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.q\nfalala/fa q","url":"falala/fa.html#q"},{"doc":"falala/fa","title":"qq","content":"pub fn qq() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.qq\nfalala/fa qq","url":"falala/fa.html#qq"},{"doc":"falala/fa","title":"qrcode","content":"pub fn qrcode() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.qrcode\nfalala/fa qrcode","url":"falala/fa.html#qrcode"},{"doc":"falala/fa","title":"question","content":"pub fn question() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.question\nfalala/fa question","url":"falala/fa.html#question"},{"doc":"falala/fa","title":"question_circle","content":"pub fn question_circle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.question_circle\nfalala/fa question_circle","url":"falala/fa.html#question_circle"},{"doc":"falala/fa","title":"quidditch","content":"pub fn quidditch() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.quidditch\nfalala/fa quidditch","url":"falala/fa.html#quidditch"},{"doc":"falala/fa","title":"quidditch_broom_ball","content":"pub fn quidditch_broom_ball() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.quidditch_broom_ball\nfalala/fa quidditch_broom_ball","url":"falala/fa.html#quidditch_broom_ball"},{"doc":"falala/fa","title":"quinscape","content":"pub fn quinscape() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.quinscape\nfalala/fa quinscape","url":"falala/fa.html#quinscape"},{"doc":"falala/fa","title":"quora","content":"pub fn quora() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.quora\nfalala/fa quora","url":"falala/fa.html#quora"},{"doc":"falala/fa","title":"quote_left","content":"pub fn quote_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.quote_left\nfalala/fa quote_left","url":"falala/fa.html#quote_left"},{"doc":"falala/fa","title":"quote_left_alt","content":"pub fn quote_left_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.quote_left_alt\nfalala/fa quote_left_alt","url":"falala/fa.html#quote_left_alt"},{"doc":"falala/fa","title":"quote_right","content":"pub fn quote_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.quote_right\nfalala/fa quote_right","url":"falala/fa.html#quote_right"},{"doc":"falala/fa","title":"quote_right_alt","content":"pub fn quote_right_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.quote_right_alt\nfalala/fa quote_right_alt","url":"falala/fa.html#quote_right_alt"},{"doc":"falala/fa","title":"quran","content":"pub fn quran() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.quran\nfalala/fa quran","url":"falala/fa.html#quran"},{"doc":"falala/fa","title":"r","content":"pub fn r() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.r\nfalala/fa r","url":"falala/fa.html#r"},{"doc":"falala/fa","title":"r_project","content":"pub fn r_project() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.r_project\nfalala/fa r_project","url":"falala/fa.html#r_project"},{"doc":"falala/fa","title":"radiation","content":"pub fn radiation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.radiation\nfalala/fa radiation","url":"falala/fa.html#radiation"},{"doc":"falala/fa","title":"radiation_alt","content":"pub fn radiation_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.radiation_alt\nfalala/fa radiation_alt","url":"falala/fa.html#radiation_alt"},{"doc":"falala/fa","title":"radio","content":"pub fn radio() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.radio\nfalala/fa radio","url":"falala/fa.html#radio"},{"doc":"falala/fa","title":"rainbow","content":"pub fn rainbow() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rainbow\nfalala/fa rainbow","url":"falala/fa.html#rainbow"},{"doc":"falala/fa","title":"random","content":"pub fn random() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.random\nfalala/fa random","url":"falala/fa.html#random"},{"doc":"falala/fa","title":"ranking_star","content":"pub fn ranking_star() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ranking_star\nfalala/fa ranking_star","url":"falala/fa.html#ranking_star"},{"doc":"falala/fa","title":"raspberry_pi","content":"pub fn raspberry_pi() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.raspberry_pi\nfalala/fa raspberry_pi","url":"falala/fa.html#raspberry_pi"},{"doc":"falala/fa","title":"ravelry","content":"pub fn ravelry() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ravelry\nfalala/fa ravelry","url":"falala/fa.html#ravelry"},{"doc":"falala/fa","title":"react","content":"pub fn react() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.react\nfalala/fa react","url":"falala/fa.html#react"},{"doc":"falala/fa","title":"reacteurope","content":"pub fn reacteurope() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.reacteurope\nfalala/fa reacteurope","url":"falala/fa.html#reacteurope"},{"doc":"falala/fa","title":"readme","content":"pub fn readme() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.readme\nfalala/fa readme","url":"falala/fa.html#readme"},{"doc":"falala/fa","title":"rebel","content":"pub fn rebel() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rebel\nfalala/fa rebel","url":"falala/fa.html#rebel"},{"doc":"falala/fa","title":"receipt","content":"pub fn receipt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.receipt\nfalala/fa receipt","url":"falala/fa.html#receipt"},{"doc":"falala/fa","title":"record_vinyl","content":"pub fn record_vinyl() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.record_vinyl\nfalala/fa record_vinyl","url":"falala/fa.html#record_vinyl"},{"doc":"falala/fa","title":"rectangle_ad","content":"pub fn rectangle_ad() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rectangle_ad\nfalala/fa rectangle_ad","url":"falala/fa.html#rectangle_ad"},{"doc":"falala/fa","title":"rectangle_list","content":"pub fn rectangle_list() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rectangle_list\nfalala/fa rectangle_list","url":"falala/fa.html#rectangle_list"},{"doc":"falala/fa","title":"rectangle_times","content":"pub fn rectangle_times() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rectangle_times\nfalala/fa rectangle_times","url":"falala/fa.html#rectangle_times"},{"doc":"falala/fa","title":"rectangle_xmark","content":"pub fn rectangle_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rectangle_xmark\nfalala/fa rectangle_xmark","url":"falala/fa.html#rectangle_xmark"},{"doc":"falala/fa","title":"recycle","content":"pub fn recycle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.recycle\nfalala/fa recycle","url":"falala/fa.html#recycle"},{"doc":"falala/fa","title":"red_river","content":"pub fn red_river() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.red_river\nfalala/fa red_river","url":"falala/fa.html#red_river"},{"doc":"falala/fa","title":"reddit","content":"pub fn reddit() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.reddit\nfalala/fa reddit","url":"falala/fa.html#reddit"},{"doc":"falala/fa","title":"reddit_alien","content":"pub fn reddit_alien() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.reddit_alien\nfalala/fa reddit_alien","url":"falala/fa.html#reddit_alien"},{"doc":"falala/fa","title":"reddit_square","content":"pub fn reddit_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.reddit_square\nfalala/fa reddit_square","url":"falala/fa.html#reddit_square"},{"doc":"falala/fa","title":"redhat","content":"pub fn redhat() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.redhat\nfalala/fa redhat","url":"falala/fa.html#redhat"},{"doc":"falala/fa","title":"redo","content":"pub fn redo() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.redo\nfalala/fa redo","url":"falala/fa.html#redo"},{"doc":"falala/fa","title":"redo_alt","content":"pub fn redo_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.redo_alt\nfalala/fa redo_alt","url":"falala/fa.html#redo_alt"},{"doc":"falala/fa","title":"refresh","content":"pub fn refresh() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.refresh\nfalala/fa refresh","url":"falala/fa.html#refresh"},{"doc":"falala/fa","title":"registered","content":"pub fn registered() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.registered\nfalala/fa registered","url":"falala/fa.html#registered"},{"doc":"falala/fa","title":"remove","content":"pub fn remove() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.remove\nfalala/fa remove","url":"falala/fa.html#remove"},{"doc":"falala/fa","title":"remove_format","content":"pub fn remove_format() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.remove_format\nfalala/fa remove_format","url":"falala/fa.html#remove_format"},{"doc":"falala/fa","title":"rendact","content":"pub fn rendact() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rendact\nfalala/fa rendact","url":"falala/fa.html#rendact"},{"doc":"falala/fa","title":"render","content":"pub fn render(attrs: List(Attribute(a))) -&gt; Element(a)\n Renders a set of FontAwesome attributes to a glyph element\nSynonyms:\nfalala/fa.render\nfalala/fa render","url":"falala/fa.html#render"},{"doc":"falala/fa","title":"renren","content":"pub fn renren() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.renren\nfalala/fa renren","url":"falala/fa.html#renren"},{"doc":"falala/fa","title":"reorder","content":"pub fn reorder() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.reorder\nfalala/fa reorder","url":"falala/fa.html#reorder"},{"doc":"falala/fa","title":"repeat","content":"pub fn repeat() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.repeat\nfalala/fa repeat","url":"falala/fa.html#repeat"},{"doc":"falala/fa","title":"reply","content":"pub fn reply() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.reply\nfalala/fa reply","url":"falala/fa.html#reply"},{"doc":"falala/fa","title":"reply_all","content":"pub fn reply_all() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.reply_all\nfalala/fa reply_all","url":"falala/fa.html#reply_all"},{"doc":"falala/fa","title":"replyd","content":"pub fn replyd() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.replyd\nfalala/fa replyd","url":"falala/fa.html#replyd"},{"doc":"falala/fa","title":"republican","content":"pub fn republican() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.republican\nfalala/fa republican","url":"falala/fa.html#republican"},{"doc":"falala/fa","title":"researchgate","content":"pub fn researchgate() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.researchgate\nfalala/fa researchgate","url":"falala/fa.html#researchgate"},{"doc":"falala/fa","title":"resolving","content":"pub fn resolving() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.resolving\nfalala/fa resolving","url":"falala/fa.html#resolving"},{"doc":"falala/fa","title":"restroom","content":"pub fn restroom() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.restroom\nfalala/fa restroom","url":"falala/fa.html#restroom"},{"doc":"falala/fa","title":"retweet","content":"pub fn retweet() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.retweet\nfalala/fa retweet","url":"falala/fa.html#retweet"},{"doc":"falala/fa","title":"rev","content":"pub fn rev() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rev\nfalala/fa rev","url":"falala/fa.html#rev"},{"doc":"falala/fa","title":"ribbon","content":"pub fn ribbon() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ribbon\nfalala/fa ribbon","url":"falala/fa.html#ribbon"},{"doc":"falala/fa","title":"right_from_bracket","content":"pub fn right_from_bracket() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.right_from_bracket\nfalala/fa right_from_bracket","url":"falala/fa.html#right_from_bracket"},{"doc":"falala/fa","title":"right_left","content":"pub fn right_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.right_left\nfalala/fa right_left","url":"falala/fa.html#right_left"},{"doc":"falala/fa","title":"right_long","content":"pub fn right_long() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.right_long\nfalala/fa right_long","url":"falala/fa.html#right_long"},{"doc":"falala/fa","title":"right_to_bracket","content":"pub fn right_to_bracket() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.right_to_bracket\nfalala/fa right_to_bracket","url":"falala/fa.html#right_to_bracket"},{"doc":"falala/fa","title":"ring","content":"pub fn ring() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ring\nfalala/fa ring","url":"falala/fa.html#ring"},{"doc":"falala/fa","title":"rmb","content":"pub fn rmb() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rmb\nfalala/fa rmb","url":"falala/fa.html#rmb"},{"doc":"falala/fa","title":"road","content":"pub fn road() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.road\nfalala/fa road","url":"falala/fa.html#road"},{"doc":"falala/fa","title":"road_barrier","content":"pub fn road_barrier() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.road_barrier\nfalala/fa road_barrier","url":"falala/fa.html#road_barrier"},{"doc":"falala/fa","title":"road_bridge","content":"pub fn road_bridge() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.road_bridge\nfalala/fa road_bridge","url":"falala/fa.html#road_bridge"},{"doc":"falala/fa","title":"road_circle_check","content":"pub fn road_circle_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.road_circle_check\nfalala/fa road_circle_check","url":"falala/fa.html#road_circle_check"},{"doc":"falala/fa","title":"road_circle_exclamation","content":"pub fn road_circle_exclamation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.road_circle_exclamation\nfalala/fa road_circle_exclamation","url":"falala/fa.html#road_circle_exclamation"},{"doc":"falala/fa","title":"road_circle_xmark","content":"pub fn road_circle_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.road_circle_xmark\nfalala/fa road_circle_xmark","url":"falala/fa.html#road_circle_xmark"},{"doc":"falala/fa","title":"road_lock","content":"pub fn road_lock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.road_lock\nfalala/fa road_lock","url":"falala/fa.html#road_lock"},{"doc":"falala/fa","title":"road_spikes","content":"pub fn road_spikes() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.road_spikes\nfalala/fa road_spikes","url":"falala/fa.html#road_spikes"},{"doc":"falala/fa","title":"robot","content":"pub fn robot() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.robot\nfalala/fa robot","url":"falala/fa.html#robot"},{"doc":"falala/fa","title":"rocket","content":"pub fn rocket() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rocket\nfalala/fa rocket","url":"falala/fa.html#rocket"},{"doc":"falala/fa","title":"rocketchat","content":"pub fn rocketchat() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rocketchat\nfalala/fa rocketchat","url":"falala/fa.html#rocketchat"},{"doc":"falala/fa","title":"rockrms","content":"pub fn rockrms() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rockrms\nfalala/fa rockrms","url":"falala/fa.html#rockrms"},{"doc":"falala/fa","title":"rod_asclepius","content":"pub fn rod_asclepius() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rod_asclepius\nfalala/fa rod_asclepius","url":"falala/fa.html#rod_asclepius"},{"doc":"falala/fa","title":"rod_snake","content":"pub fn rod_snake() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rod_snake\nfalala/fa rod_snake","url":"falala/fa.html#rod_snake"},{"doc":"falala/fa","title":"rotate","content":"pub fn rotate() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rotate\nfalala/fa rotate","url":"falala/fa.html#rotate"},{"doc":"falala/fa","title":"rotate_back","content":"pub fn rotate_back() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rotate_back\nfalala/fa rotate_back","url":"falala/fa.html#rotate_back"},{"doc":"falala/fa","title":"rotate_backward","content":"pub fn rotate_backward() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rotate_backward\nfalala/fa rotate_backward","url":"falala/fa.html#rotate_backward"},{"doc":"falala/fa","title":"rotate_forward","content":"pub fn rotate_forward() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rotate_forward\nfalala/fa rotate_forward","url":"falala/fa.html#rotate_forward"},{"doc":"falala/fa","title":"rotate_left","content":"pub fn rotate_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rotate_left\nfalala/fa rotate_left","url":"falala/fa.html#rotate_left"},{"doc":"falala/fa","title":"rotate_right","content":"pub fn rotate_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rotate_right\nfalala/fa rotate_right","url":"falala/fa.html#rotate_right"},{"doc":"falala/fa","title":"rouble","content":"pub fn rouble() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rouble\nfalala/fa rouble","url":"falala/fa.html#rouble"},{"doc":"falala/fa","title":"route","content":"pub fn route() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.route\nfalala/fa route","url":"falala/fa.html#route"},{"doc":"falala/fa","title":"rss","content":"pub fn rss() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rss\nfalala/fa rss","url":"falala/fa.html#rss"},{"doc":"falala/fa","title":"rss_square","content":"pub fn rss_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rss_square\nfalala/fa rss_square","url":"falala/fa.html#rss_square"},{"doc":"falala/fa","title":"rub","content":"pub fn rub() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rub\nfalala/fa rub","url":"falala/fa.html#rub"},{"doc":"falala/fa","title":"ruble","content":"pub fn ruble() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ruble\nfalala/fa ruble","url":"falala/fa.html#ruble"},{"doc":"falala/fa","title":"ruble_sign","content":"pub fn ruble_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ruble_sign\nfalala/fa ruble_sign","url":"falala/fa.html#ruble_sign"},{"doc":"falala/fa","title":"rug","content":"pub fn rug() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rug\nfalala/fa rug","url":"falala/fa.html#rug"},{"doc":"falala/fa","title":"ruler","content":"pub fn ruler() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ruler\nfalala/fa ruler","url":"falala/fa.html#ruler"},{"doc":"falala/fa","title":"ruler_combined","content":"pub fn ruler_combined() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ruler_combined\nfalala/fa ruler_combined","url":"falala/fa.html#ruler_combined"},{"doc":"falala/fa","title":"ruler_horizontal","content":"pub fn ruler_horizontal() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ruler_horizontal\nfalala/fa ruler_horizontal","url":"falala/fa.html#ruler_horizontal"},{"doc":"falala/fa","title":"ruler_vertical","content":"pub fn ruler_vertical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ruler_vertical\nfalala/fa ruler_vertical","url":"falala/fa.html#ruler_vertical"},{"doc":"falala/fa","title":"running","content":"pub fn running() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.running\nfalala/fa running","url":"falala/fa.html#running"},{"doc":"falala/fa","title":"rupee","content":"pub fn rupee() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rupee\nfalala/fa rupee","url":"falala/fa.html#rupee"},{"doc":"falala/fa","title":"rupee_sign","content":"pub fn rupee_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rupee_sign\nfalala/fa rupee_sign","url":"falala/fa.html#rupee_sign"},{"doc":"falala/fa","title":"rupiah_sign","content":"pub fn rupiah_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rupiah_sign\nfalala/fa rupiah_sign","url":"falala/fa.html#rupiah_sign"},{"doc":"falala/fa","title":"rust","content":"pub fn rust() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.rust\nfalala/fa rust","url":"falala/fa.html#rust"},{"doc":"falala/fa","title":"s","content":"pub fn s() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.s\nfalala/fa s","url":"falala/fa.html#s"},{"doc":"falala/fa","title":"sack_dollar","content":"pub fn sack_dollar() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sack_dollar\nfalala/fa sack_dollar","url":"falala/fa.html#sack_dollar"},{"doc":"falala/fa","title":"sack_xmark","content":"pub fn sack_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sack_xmark\nfalala/fa sack_xmark","url":"falala/fa.html#sack_xmark"},{"doc":"falala/fa","title":"sad_cry","content":"pub fn sad_cry() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sad_cry\nfalala/fa sad_cry","url":"falala/fa.html#sad_cry"},{"doc":"falala/fa","title":"sad_tear","content":"pub fn sad_tear() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sad_tear\nfalala/fa sad_tear","url":"falala/fa.html#sad_tear"},{"doc":"falala/fa","title":"safari","content":"pub fn safari() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.safari\nfalala/fa safari","url":"falala/fa.html#safari"},{"doc":"falala/fa","title":"sailboat","content":"pub fn sailboat() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sailboat\nfalala/fa sailboat","url":"falala/fa.html#sailboat"},{"doc":"falala/fa","title":"salesforce","content":"pub fn salesforce() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.salesforce\nfalala/fa salesforce","url":"falala/fa.html#salesforce"},{"doc":"falala/fa","title":"sass","content":"pub fn sass() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sass\nfalala/fa sass","url":"falala/fa.html#sass"},{"doc":"falala/fa","title":"satellite","content":"pub fn satellite() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.satellite\nfalala/fa satellite","url":"falala/fa.html#satellite"},{"doc":"falala/fa","title":"satellite_dish","content":"pub fn satellite_dish() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.satellite_dish\nfalala/fa satellite_dish","url":"falala/fa.html#satellite_dish"},{"doc":"falala/fa","title":"save","content":"pub fn save() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.save\nfalala/fa save","url":"falala/fa.html#save"},{"doc":"falala/fa","title":"scale_balanced","content":"pub fn scale_balanced() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.scale_balanced\nfalala/fa scale_balanced","url":"falala/fa.html#scale_balanced"},{"doc":"falala/fa","title":"scale_unbalanced","content":"pub fn scale_unbalanced() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.scale_unbalanced\nfalala/fa scale_unbalanced","url":"falala/fa.html#scale_unbalanced"},{"doc":"falala/fa","title":"scale_unbalanced_flip","content":"pub fn scale_unbalanced_flip() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.scale_unbalanced_flip\nfalala/fa scale_unbalanced_flip","url":"falala/fa.html#scale_unbalanced_flip"},{"doc":"falala/fa","title":"schlix","content":"pub fn schlix() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.schlix\nfalala/fa schlix","url":"falala/fa.html#schlix"},{"doc":"falala/fa","title":"school","content":"pub fn school() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.school\nfalala/fa school","url":"falala/fa.html#school"},{"doc":"falala/fa","title":"school_circle_check","content":"pub fn school_circle_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.school_circle_check\nfalala/fa school_circle_check","url":"falala/fa.html#school_circle_check"},{"doc":"falala/fa","title":"school_circle_exclamation","content":"pub fn school_circle_exclamation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.school_circle_exclamation\nfalala/fa school_circle_exclamation","url":"falala/fa.html#school_circle_exclamation"},{"doc":"falala/fa","title":"school_circle_xmark","content":"pub fn school_circle_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.school_circle_xmark\nfalala/fa school_circle_xmark","url":"falala/fa.html#school_circle_xmark"},{"doc":"falala/fa","title":"school_flag","content":"pub fn school_flag() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.school_flag\nfalala/fa school_flag","url":"falala/fa.html#school_flag"},{"doc":"falala/fa","title":"school_lock","content":"pub fn school_lock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.school_lock\nfalala/fa school_lock","url":"falala/fa.html#school_lock"},{"doc":"falala/fa","title":"scissors","content":"pub fn scissors() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.scissors\nfalala/fa scissors","url":"falala/fa.html#scissors"},{"doc":"falala/fa","title":"screenpal","content":"pub fn screenpal() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.screenpal\nfalala/fa screenpal","url":"falala/fa.html#screenpal"},{"doc":"falala/fa","title":"screwdriver","content":"pub fn screwdriver() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.screwdriver\nfalala/fa screwdriver","url":"falala/fa.html#screwdriver"},{"doc":"falala/fa","title":"screwdriver_wrench","content":"pub fn screwdriver_wrench() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.screwdriver_wrench\nfalala/fa screwdriver_wrench","url":"falala/fa.html#screwdriver_wrench"},{"doc":"falala/fa","title":"scribd","content":"pub fn scribd() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.scribd\nfalala/fa scribd","url":"falala/fa.html#scribd"},{"doc":"falala/fa","title":"scroll","content":"pub fn scroll() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.scroll\nfalala/fa scroll","url":"falala/fa.html#scroll"},{"doc":"falala/fa","title":"scroll_torah","content":"pub fn scroll_torah() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.scroll_torah\nfalala/fa scroll_torah","url":"falala/fa.html#scroll_torah"},{"doc":"falala/fa","title":"sd_card","content":"pub fn sd_card() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sd_card\nfalala/fa sd_card","url":"falala/fa.html#sd_card"},{"doc":"falala/fa","title":"search","content":"pub fn search() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.search\nfalala/fa search","url":"falala/fa.html#search"},{"doc":"falala/fa","title":"search_dollar","content":"pub fn search_dollar() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.search_dollar\nfalala/fa search_dollar","url":"falala/fa.html#search_dollar"},{"doc":"falala/fa","title":"search_location","content":"pub fn search_location() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.search_location\nfalala/fa search_location","url":"falala/fa.html#search_location"},{"doc":"falala/fa","title":"search_minus","content":"pub fn search_minus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.search_minus\nfalala/fa search_minus","url":"falala/fa.html#search_minus"},{"doc":"falala/fa","title":"search_plus","content":"pub fn search_plus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.search_plus\nfalala/fa search_plus","url":"falala/fa.html#search_plus"},{"doc":"falala/fa","title":"searchengin","content":"pub fn searchengin() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.searchengin\nfalala/fa searchengin","url":"falala/fa.html#searchengin"},{"doc":"falala/fa","title":"section","content":"pub fn section() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.section\nfalala/fa section","url":"falala/fa.html#section"},{"doc":"falala/fa","title":"seedling","content":"pub fn seedling() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.seedling\nfalala/fa seedling","url":"falala/fa.html#seedling"},{"doc":"falala/fa","title":"sellcast","content":"pub fn sellcast() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sellcast\nfalala/fa sellcast","url":"falala/fa.html#sellcast"},{"doc":"falala/fa","title":"sellsy","content":"pub fn sellsy() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sellsy\nfalala/fa sellsy","url":"falala/fa.html#sellsy"},{"doc":"falala/fa","title":"server","content":"pub fn server() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.server\nfalala/fa server","url":"falala/fa.html#server"},{"doc":"falala/fa","title":"servicestack","content":"pub fn servicestack() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.servicestack\nfalala/fa servicestack","url":"falala/fa.html#servicestack"},{"doc":"falala/fa","title":"set_animation_beat","content":"pub fn set_animation_beat(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_animation_beat\nfalala/fa set_animation_beat","url":"falala/fa.html#set_animation_beat"},{"doc":"falala/fa","title":"set_animation_beat_fade","content":"pub fn set_animation_beat_fade(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_animation_beat_fade\nfalala/fa set_animation_beat_fade","url":"falala/fa.html#set_animation_beat_fade"},{"doc":"falala/fa","title":"set_animation_bounce","content":"pub fn set_animation_bounce(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_animation_bounce\nfalala/fa set_animation_bounce","url":"falala/fa.html#set_animation_bounce"},{"doc":"falala/fa","title":"set_animation_fade","content":"pub fn set_animation_fade(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_animation_fade\nfalala/fa set_animation_fade","url":"falala/fa.html#set_animation_fade"},{"doc":"falala/fa","title":"set_animation_flip","content":"pub fn set_animation_flip(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_animation_flip\nfalala/fa set_animation_flip","url":"falala/fa.html#set_animation_flip"},{"doc":"falala/fa","title":"set_animation_shake","content":"pub fn set_animation_shake(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_animation_shake\nfalala/fa set_animation_shake","url":"falala/fa.html#set_animation_shake"},{"doc":"falala/fa","title":"set_animation_spin","content":"pub fn set_animation_spin(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_animation_spin\nfalala/fa set_animation_spin","url":"falala/fa.html#set_animation_spin"},{"doc":"falala/fa","title":"set_animation_spin_pulse","content":"pub fn set_animation_spin_pulse(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_animation_spin_pulse\nfalala/fa set_animation_spin_pulse","url":"falala/fa.html#set_animation_spin_pulse"},{"doc":"falala/fa","title":"set_animation_spin_reverse","content":"pub fn set_animation_spin_reverse(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_animation_spin_reverse\nfalala/fa set_animation_spin_reverse","url":"falala/fa.html#set_animation_spin_reverse"},{"doc":"falala/fa","title":"set_color","content":"pub fn set_color(\n  attrs: List(Attribute(a)),\n  color: Colour,\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_color\nfalala/fa set_color","url":"falala/fa.html#set_color"},{"doc":"falala/fa","title":"set_flip_horizontal","content":"pub fn set_flip_horizontal(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_flip_horizontal\nfalala/fa set_flip_horizontal","url":"falala/fa.html#set_flip_horizontal"},{"doc":"falala/fa","title":"set_flip_vertical","content":"pub fn set_flip_vertical(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_flip_vertical\nfalala/fa set_flip_vertical","url":"falala/fa.html#set_flip_vertical"},{"doc":"falala/fa","title":"set_primary_color","content":"pub fn set_primary_color(\n  attrs: List(Attribute(a)),\n  color: Colour,\n) -&gt; List(Attribute(a))\n Set primary color of duotone variant\nSynonyms:\nfalala/fa.set_primary_color\nfalala/fa set_primary_color","url":"falala/fa.html#set_primary_color"},{"doc":"falala/fa","title":"set_rotation","content":"pub fn set_rotation(\n  attrs: List(Attribute(a)),\n  degrees: Int,\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_rotation\nfalala/fa set_rotation","url":"falala/fa.html#set_rotation"},{"doc":"falala/fa","title":"set_secondary_color","content":"pub fn set_secondary_color(\n  attrs: List(Attribute(a)),\n  color: Colour,\n) -&gt; List(Attribute(a))\n Set secondary color of duotone variant\nSynonyms:\nfalala/fa.set_secondary_color\nfalala/fa set_secondary_color","url":"falala/fa.html#set_secondary_color"},{"doc":"falala/fa","title":"set_size_2xl","content":"pub fn set_size_2xl(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_size_2xl\nfalala/fa set_size_2xl","url":"falala/fa.html#set_size_2xl"},{"doc":"falala/fa","title":"set_size_2xs","content":"pub fn set_size_2xs(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_size_2xs\nfalala/fa set_size_2xs","url":"falala/fa.html#set_size_2xs"},{"doc":"falala/fa","title":"set_size_lg","content":"pub fn set_size_lg(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_size_lg\nfalala/fa set_size_lg","url":"falala/fa.html#set_size_lg"},{"doc":"falala/fa","title":"set_size_sm","content":"pub fn set_size_sm(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_size_sm\nfalala/fa set_size_sm","url":"falala/fa.html#set_size_sm"},{"doc":"falala/fa","title":"set_size_xl","content":"pub fn set_size_xl(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_size_xl\nfalala/fa set_size_xl","url":"falala/fa.html#set_size_xl"},{"doc":"falala/fa","title":"set_size_xs","content":"pub fn set_size_xs(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_size_xs\nfalala/fa set_size_xs","url":"falala/fa.html#set_size_xs"},{"doc":"falala/fa","title":"set_variant_duotone","content":"pub fn set_variant_duotone(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n To be used with `primary_color()` and `secondary_color()`\nSynonyms:\nfalala/fa.set_variant_duotone\nfalala/fa set_variant_duotone","url":"falala/fa.html#set_variant_duotone"},{"doc":"falala/fa","title":"set_variant_light","content":"pub fn set_variant_light(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_variant_light\nfalala/fa set_variant_light","url":"falala/fa.html#set_variant_light"},{"doc":"falala/fa","title":"set_variant_regular","content":"pub fn set_variant_regular(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_variant_regular\nfalala/fa set_variant_regular","url":"falala/fa.html#set_variant_regular"},{"doc":"falala/fa","title":"set_variant_solid","content":"pub fn set_variant_solid(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_variant_solid\nfalala/fa set_variant_solid","url":"falala/fa.html#set_variant_solid"},{"doc":"falala/fa","title":"set_variant_thin","content":"pub fn set_variant_thin(\n  attrs: List(Attribute(a)),\n) -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.set_variant_thin\nfalala/fa set_variant_thin","url":"falala/fa.html#set_variant_thin"},{"doc":"falala/fa","title":"shapes","content":"pub fn shapes() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shapes\nfalala/fa shapes","url":"falala/fa.html#shapes"},{"doc":"falala/fa","title":"share","content":"pub fn share() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.share\nfalala/fa share","url":"falala/fa.html#share"},{"doc":"falala/fa","title":"share_alt","content":"pub fn share_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.share_alt\nfalala/fa share_alt","url":"falala/fa.html#share_alt"},{"doc":"falala/fa","title":"share_alt_square","content":"pub fn share_alt_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.share_alt_square\nfalala/fa share_alt_square","url":"falala/fa.html#share_alt_square"},{"doc":"falala/fa","title":"share_from_square","content":"pub fn share_from_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.share_from_square\nfalala/fa share_from_square","url":"falala/fa.html#share_from_square"},{"doc":"falala/fa","title":"share_nodes","content":"pub fn share_nodes() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.share_nodes\nfalala/fa share_nodes","url":"falala/fa.html#share_nodes"},{"doc":"falala/fa","title":"share_square","content":"pub fn share_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.share_square\nfalala/fa share_square","url":"falala/fa.html#share_square"},{"doc":"falala/fa","title":"sheet_plastic","content":"pub fn sheet_plastic() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sheet_plastic\nfalala/fa sheet_plastic","url":"falala/fa.html#sheet_plastic"},{"doc":"falala/fa","title":"shekel","content":"pub fn shekel() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shekel\nfalala/fa shekel","url":"falala/fa.html#shekel"},{"doc":"falala/fa","title":"shekel_sign","content":"pub fn shekel_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shekel_sign\nfalala/fa shekel_sign","url":"falala/fa.html#shekel_sign"},{"doc":"falala/fa","title":"sheqel","content":"pub fn sheqel() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sheqel\nfalala/fa sheqel","url":"falala/fa.html#sheqel"},{"doc":"falala/fa","title":"sheqel_sign","content":"pub fn sheqel_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sheqel_sign\nfalala/fa sheqel_sign","url":"falala/fa.html#sheqel_sign"},{"doc":"falala/fa","title":"shield","content":"pub fn shield() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shield\nfalala/fa shield","url":"falala/fa.html#shield"},{"doc":"falala/fa","title":"shield_alt","content":"pub fn shield_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shield_alt\nfalala/fa shield_alt","url":"falala/fa.html#shield_alt"},{"doc":"falala/fa","title":"shield_blank","content":"pub fn shield_blank() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shield_blank\nfalala/fa shield_blank","url":"falala/fa.html#shield_blank"},{"doc":"falala/fa","title":"shield_cat","content":"pub fn shield_cat() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shield_cat\nfalala/fa shield_cat","url":"falala/fa.html#shield_cat"},{"doc":"falala/fa","title":"shield_dog","content":"pub fn shield_dog() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shield_dog\nfalala/fa shield_dog","url":"falala/fa.html#shield_dog"},{"doc":"falala/fa","title":"shield_halved","content":"pub fn shield_halved() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shield_halved\nfalala/fa shield_halved","url":"falala/fa.html#shield_halved"},{"doc":"falala/fa","title":"shield_heart","content":"pub fn shield_heart() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shield_heart\nfalala/fa shield_heart","url":"falala/fa.html#shield_heart"},{"doc":"falala/fa","title":"shield_virus","content":"pub fn shield_virus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shield_virus\nfalala/fa shield_virus","url":"falala/fa.html#shield_virus"},{"doc":"falala/fa","title":"ship","content":"pub fn ship() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ship\nfalala/fa ship","url":"falala/fa.html#ship"},{"doc":"falala/fa","title":"shipping_fast","content":"pub fn shipping_fast() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shipping_fast\nfalala/fa shipping_fast","url":"falala/fa.html#shipping_fast"},{"doc":"falala/fa","title":"shirt","content":"pub fn shirt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shirt\nfalala/fa shirt","url":"falala/fa.html#shirt"},{"doc":"falala/fa","title":"shirtsinbulk","content":"pub fn shirtsinbulk() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shirtsinbulk\nfalala/fa shirtsinbulk","url":"falala/fa.html#shirtsinbulk"},{"doc":"falala/fa","title":"shoe_prints","content":"pub fn shoe_prints() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shoe_prints\nfalala/fa shoe_prints","url":"falala/fa.html#shoe_prints"},{"doc":"falala/fa","title":"shoelace","content":"pub fn shoelace() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shoelace\nfalala/fa shoelace","url":"falala/fa.html#shoelace"},{"doc":"falala/fa","title":"shop","content":"pub fn shop() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shop\nfalala/fa shop","url":"falala/fa.html#shop"},{"doc":"falala/fa","title":"shop_lock","content":"pub fn shop_lock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shop_lock\nfalala/fa shop_lock","url":"falala/fa.html#shop_lock"},{"doc":"falala/fa","title":"shop_slash","content":"pub fn shop_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shop_slash\nfalala/fa shop_slash","url":"falala/fa.html#shop_slash"},{"doc":"falala/fa","title":"shopify","content":"pub fn shopify() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shopify\nfalala/fa shopify","url":"falala/fa.html#shopify"},{"doc":"falala/fa","title":"shopping_bag","content":"pub fn shopping_bag() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shopping_bag\nfalala/fa shopping_bag","url":"falala/fa.html#shopping_bag"},{"doc":"falala/fa","title":"shopping_basket","content":"pub fn shopping_basket() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shopping_basket\nfalala/fa shopping_basket","url":"falala/fa.html#shopping_basket"},{"doc":"falala/fa","title":"shopping_cart","content":"pub fn shopping_cart() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shopping_cart\nfalala/fa shopping_cart","url":"falala/fa.html#shopping_cart"},{"doc":"falala/fa","title":"shopware","content":"pub fn shopware() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shopware\nfalala/fa shopware","url":"falala/fa.html#shopware"},{"doc":"falala/fa","title":"shower","content":"pub fn shower() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shower\nfalala/fa shower","url":"falala/fa.html#shower"},{"doc":"falala/fa","title":"shrimp","content":"pub fn shrimp() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shrimp\nfalala/fa shrimp","url":"falala/fa.html#shrimp"},{"doc":"falala/fa","title":"shuffle","content":"pub fn shuffle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shuffle\nfalala/fa shuffle","url":"falala/fa.html#shuffle"},{"doc":"falala/fa","title":"shuttle_space","content":"pub fn shuttle_space() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shuttle_space\nfalala/fa shuttle_space","url":"falala/fa.html#shuttle_space"},{"doc":"falala/fa","title":"shuttle_van","content":"pub fn shuttle_van() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.shuttle_van\nfalala/fa shuttle_van","url":"falala/fa.html#shuttle_van"},{"doc":"falala/fa","title":"sign","content":"pub fn sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sign\nfalala/fa sign","url":"falala/fa.html#sign"},{"doc":"falala/fa","title":"sign_hanging","content":"pub fn sign_hanging() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sign_hanging\nfalala/fa sign_hanging","url":"falala/fa.html#sign_hanging"},{"doc":"falala/fa","title":"sign_in","content":"pub fn sign_in() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sign_in\nfalala/fa sign_in","url":"falala/fa.html#sign_in"},{"doc":"falala/fa","title":"sign_in_alt","content":"pub fn sign_in_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sign_in_alt\nfalala/fa sign_in_alt","url":"falala/fa.html#sign_in_alt"},{"doc":"falala/fa","title":"sign_language","content":"pub fn sign_language() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sign_language\nfalala/fa sign_language","url":"falala/fa.html#sign_language"},{"doc":"falala/fa","title":"sign_out","content":"pub fn sign_out() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sign_out\nfalala/fa sign_out","url":"falala/fa.html#sign_out"},{"doc":"falala/fa","title":"sign_out_alt","content":"pub fn sign_out_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sign_out_alt\nfalala/fa sign_out_alt","url":"falala/fa.html#sign_out_alt"},{"doc":"falala/fa","title":"signal","content":"pub fn signal() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.signal\nfalala/fa signal","url":"falala/fa.html#signal"},{"doc":"falala/fa","title":"signal_5","content":"pub fn signal_5() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.signal_5\nfalala/fa signal_5","url":"falala/fa.html#signal_5"},{"doc":"falala/fa","title":"signal_messenger","content":"pub fn signal_messenger() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.signal_messenger\nfalala/fa signal_messenger","url":"falala/fa.html#signal_messenger"},{"doc":"falala/fa","title":"signal_perfect","content":"pub fn signal_perfect() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.signal_perfect\nfalala/fa signal_perfect","url":"falala/fa.html#signal_perfect"},{"doc":"falala/fa","title":"signature","content":"pub fn signature() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.signature\nfalala/fa signature","url":"falala/fa.html#signature"},{"doc":"falala/fa","title":"signing","content":"pub fn signing() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.signing\nfalala/fa signing","url":"falala/fa.html#signing"},{"doc":"falala/fa","title":"signs_post","content":"pub fn signs_post() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.signs_post\nfalala/fa signs_post","url":"falala/fa.html#signs_post"},{"doc":"falala/fa","title":"sim_card","content":"pub fn sim_card() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sim_card\nfalala/fa sim_card","url":"falala/fa.html#sim_card"},{"doc":"falala/fa","title":"simplybuilt","content":"pub fn simplybuilt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.simplybuilt\nfalala/fa simplybuilt","url":"falala/fa.html#simplybuilt"},{"doc":"falala/fa","title":"sink","content":"pub fn sink() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sink\nfalala/fa sink","url":"falala/fa.html#sink"},{"doc":"falala/fa","title":"sistrix","content":"pub fn sistrix() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sistrix\nfalala/fa sistrix","url":"falala/fa.html#sistrix"},{"doc":"falala/fa","title":"sitemap","content":"pub fn sitemap() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sitemap\nfalala/fa sitemap","url":"falala/fa.html#sitemap"},{"doc":"falala/fa","title":"sith","content":"pub fn sith() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sith\nfalala/fa sith","url":"falala/fa.html#sith"},{"doc":"falala/fa","title":"sitrox","content":"pub fn sitrox() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sitrox\nfalala/fa sitrox","url":"falala/fa.html#sitrox"},{"doc":"falala/fa","title":"skating","content":"pub fn skating() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.skating\nfalala/fa skating","url":"falala/fa.html#skating"},{"doc":"falala/fa","title":"sketch","content":"pub fn sketch() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sketch\nfalala/fa sketch","url":"falala/fa.html#sketch"},{"doc":"falala/fa","title":"skiing","content":"pub fn skiing() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.skiing\nfalala/fa skiing","url":"falala/fa.html#skiing"},{"doc":"falala/fa","title":"skiing_nordic","content":"pub fn skiing_nordic() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.skiing_nordic\nfalala/fa skiing_nordic","url":"falala/fa.html#skiing_nordic"},{"doc":"falala/fa","title":"skull","content":"pub fn skull() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.skull\nfalala/fa skull","url":"falala/fa.html#skull"},{"doc":"falala/fa","title":"skull_crossbones","content":"pub fn skull_crossbones() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.skull_crossbones\nfalala/fa skull_crossbones","url":"falala/fa.html#skull_crossbones"},{"doc":"falala/fa","title":"skyatlas","content":"pub fn skyatlas() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.skyatlas\nfalala/fa skyatlas","url":"falala/fa.html#skyatlas"},{"doc":"falala/fa","title":"skype","content":"pub fn skype() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.skype\nfalala/fa skype","url":"falala/fa.html#skype"},{"doc":"falala/fa","title":"slack","content":"pub fn slack() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.slack\nfalala/fa slack","url":"falala/fa.html#slack"},{"doc":"falala/fa","title":"slack_hash","content":"pub fn slack_hash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.slack_hash\nfalala/fa slack_hash","url":"falala/fa.html#slack_hash"},{"doc":"falala/fa","title":"slash","content":"pub fn slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.slash\nfalala/fa slash","url":"falala/fa.html#slash"},{"doc":"falala/fa","title":"sleigh","content":"pub fn sleigh() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sleigh\nfalala/fa sleigh","url":"falala/fa.html#sleigh"},{"doc":"falala/fa","title":"sliders","content":"pub fn sliders() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sliders\nfalala/fa sliders","url":"falala/fa.html#sliders"},{"doc":"falala/fa","title":"sliders_h","content":"pub fn sliders_h() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sliders_h\nfalala/fa sliders_h","url":"falala/fa.html#sliders_h"},{"doc":"falala/fa","title":"slideshare","content":"pub fn slideshare() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.slideshare\nfalala/fa slideshare","url":"falala/fa.html#slideshare"},{"doc":"falala/fa","title":"smile","content":"pub fn smile() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.smile\nfalala/fa smile","url":"falala/fa.html#smile"},{"doc":"falala/fa","title":"smile_beam","content":"pub fn smile_beam() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.smile_beam\nfalala/fa smile_beam","url":"falala/fa.html#smile_beam"},{"doc":"falala/fa","title":"smile_wink","content":"pub fn smile_wink() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.smile_wink\nfalala/fa smile_wink","url":"falala/fa.html#smile_wink"},{"doc":"falala/fa","title":"smog","content":"pub fn smog() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.smog\nfalala/fa smog","url":"falala/fa.html#smog"},{"doc":"falala/fa","title":"smoking","content":"pub fn smoking() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.smoking\nfalala/fa smoking","url":"falala/fa.html#smoking"},{"doc":"falala/fa","title":"smoking_ban","content":"pub fn smoking_ban() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.smoking_ban\nfalala/fa smoking_ban","url":"falala/fa.html#smoking_ban"},{"doc":"falala/fa","title":"sms","content":"pub fn sms() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sms\nfalala/fa sms","url":"falala/fa.html#sms"},{"doc":"falala/fa","title":"snapchat","content":"pub fn snapchat() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.snapchat\nfalala/fa snapchat","url":"falala/fa.html#snapchat"},{"doc":"falala/fa","title":"snapchat_ghost","content":"pub fn snapchat_ghost() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.snapchat_ghost\nfalala/fa snapchat_ghost","url":"falala/fa.html#snapchat_ghost"},{"doc":"falala/fa","title":"snapchat_square","content":"pub fn snapchat_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.snapchat_square\nfalala/fa snapchat_square","url":"falala/fa.html#snapchat_square"},{"doc":"falala/fa","title":"snowboarding","content":"pub fn snowboarding() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.snowboarding\nfalala/fa snowboarding","url":"falala/fa.html#snowboarding"},{"doc":"falala/fa","title":"snowflake","content":"pub fn snowflake() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.snowflake\nfalala/fa snowflake","url":"falala/fa.html#snowflake"},{"doc":"falala/fa","title":"snowman","content":"pub fn snowman() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.snowman\nfalala/fa snowman","url":"falala/fa.html#snowman"},{"doc":"falala/fa","title":"snowplow","content":"pub fn snowplow() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.snowplow\nfalala/fa snowplow","url":"falala/fa.html#snowplow"},{"doc":"falala/fa","title":"soap","content":"pub fn soap() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.soap\nfalala/fa soap","url":"falala/fa.html#soap"},{"doc":"falala/fa","title":"soccer_ball","content":"pub fn soccer_ball() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.soccer_ball\nfalala/fa soccer_ball","url":"falala/fa.html#soccer_ball"},{"doc":"falala/fa","title":"socks","content":"pub fn socks() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.socks\nfalala/fa socks","url":"falala/fa.html#socks"},{"doc":"falala/fa","title":"solar_panel","content":"pub fn solar_panel() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.solar_panel\nfalala/fa solar_panel","url":"falala/fa.html#solar_panel"},{"doc":"falala/fa","title":"sort","content":"pub fn sort() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort\nfalala/fa sort","url":"falala/fa.html#sort"},{"doc":"falala/fa","title":"sort_alpha_asc","content":"pub fn sort_alpha_asc() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_alpha_asc\nfalala/fa sort_alpha_asc","url":"falala/fa.html#sort_alpha_asc"},{"doc":"falala/fa","title":"sort_alpha_desc","content":"pub fn sort_alpha_desc() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_alpha_desc\nfalala/fa sort_alpha_desc","url":"falala/fa.html#sort_alpha_desc"},{"doc":"falala/fa","title":"sort_alpha_down","content":"pub fn sort_alpha_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_alpha_down\nfalala/fa sort_alpha_down","url":"falala/fa.html#sort_alpha_down"},{"doc":"falala/fa","title":"sort_alpha_down_alt","content":"pub fn sort_alpha_down_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_alpha_down_alt\nfalala/fa sort_alpha_down_alt","url":"falala/fa.html#sort_alpha_down_alt"},{"doc":"falala/fa","title":"sort_alpha_up","content":"pub fn sort_alpha_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_alpha_up\nfalala/fa sort_alpha_up","url":"falala/fa.html#sort_alpha_up"},{"doc":"falala/fa","title":"sort_alpha_up_alt","content":"pub fn sort_alpha_up_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_alpha_up_alt\nfalala/fa sort_alpha_up_alt","url":"falala/fa.html#sort_alpha_up_alt"},{"doc":"falala/fa","title":"sort_amount_asc","content":"pub fn sort_amount_asc() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_amount_asc\nfalala/fa sort_amount_asc","url":"falala/fa.html#sort_amount_asc"},{"doc":"falala/fa","title":"sort_amount_desc","content":"pub fn sort_amount_desc() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_amount_desc\nfalala/fa sort_amount_desc","url":"falala/fa.html#sort_amount_desc"},{"doc":"falala/fa","title":"sort_amount_down","content":"pub fn sort_amount_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_amount_down\nfalala/fa sort_amount_down","url":"falala/fa.html#sort_amount_down"},{"doc":"falala/fa","title":"sort_amount_down_alt","content":"pub fn sort_amount_down_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_amount_down_alt\nfalala/fa sort_amount_down_alt","url":"falala/fa.html#sort_amount_down_alt"},{"doc":"falala/fa","title":"sort_amount_up","content":"pub fn sort_amount_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_amount_up\nfalala/fa sort_amount_up","url":"falala/fa.html#sort_amount_up"},{"doc":"falala/fa","title":"sort_amount_up_alt","content":"pub fn sort_amount_up_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_amount_up_alt\nfalala/fa sort_amount_up_alt","url":"falala/fa.html#sort_amount_up_alt"},{"doc":"falala/fa","title":"sort_asc","content":"pub fn sort_asc() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_asc\nfalala/fa sort_asc","url":"falala/fa.html#sort_asc"},{"doc":"falala/fa","title":"sort_desc","content":"pub fn sort_desc() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_desc\nfalala/fa sort_desc","url":"falala/fa.html#sort_desc"},{"doc":"falala/fa","title":"sort_down","content":"pub fn sort_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_down\nfalala/fa sort_down","url":"falala/fa.html#sort_down"},{"doc":"falala/fa","title":"sort_numeric_asc","content":"pub fn sort_numeric_asc() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_numeric_asc\nfalala/fa sort_numeric_asc","url":"falala/fa.html#sort_numeric_asc"},{"doc":"falala/fa","title":"sort_numeric_desc","content":"pub fn sort_numeric_desc() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_numeric_desc\nfalala/fa sort_numeric_desc","url":"falala/fa.html#sort_numeric_desc"},{"doc":"falala/fa","title":"sort_numeric_down","content":"pub fn sort_numeric_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_numeric_down\nfalala/fa sort_numeric_down","url":"falala/fa.html#sort_numeric_down"},{"doc":"falala/fa","title":"sort_numeric_down_alt","content":"pub fn sort_numeric_down_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_numeric_down_alt\nfalala/fa sort_numeric_down_alt","url":"falala/fa.html#sort_numeric_down_alt"},{"doc":"falala/fa","title":"sort_numeric_up","content":"pub fn sort_numeric_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_numeric_up\nfalala/fa sort_numeric_up","url":"falala/fa.html#sort_numeric_up"},{"doc":"falala/fa","title":"sort_numeric_up_alt","content":"pub fn sort_numeric_up_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_numeric_up_alt\nfalala/fa sort_numeric_up_alt","url":"falala/fa.html#sort_numeric_up_alt"},{"doc":"falala/fa","title":"sort_up","content":"pub fn sort_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sort_up\nfalala/fa sort_up","url":"falala/fa.html#sort_up"},{"doc":"falala/fa","title":"soundcloud","content":"pub fn soundcloud() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.soundcloud\nfalala/fa soundcloud","url":"falala/fa.html#soundcloud"},{"doc":"falala/fa","title":"sourcetree","content":"pub fn sourcetree() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sourcetree\nfalala/fa sourcetree","url":"falala/fa.html#sourcetree"},{"doc":"falala/fa","title":"spa","content":"pub fn spa() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.spa\nfalala/fa spa","url":"falala/fa.html#spa"},{"doc":"falala/fa","title":"space_awesome","content":"pub fn space_awesome() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.space_awesome\nfalala/fa space_awesome","url":"falala/fa.html#space_awesome"},{"doc":"falala/fa","title":"space_shuttle","content":"pub fn space_shuttle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.space_shuttle\nfalala/fa space_shuttle","url":"falala/fa.html#space_shuttle"},{"doc":"falala/fa","title":"spaghetti_monster_flying","content":"pub fn spaghetti_monster_flying() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.spaghetti_monster_flying\nfalala/fa spaghetti_monster_flying","url":"falala/fa.html#spaghetti_monster_flying"},{"doc":"falala/fa","title":"speakap","content":"pub fn speakap() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.speakap\nfalala/fa speakap","url":"falala/fa.html#speakap"},{"doc":"falala/fa","title":"speaker_deck","content":"pub fn speaker_deck() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.speaker_deck\nfalala/fa speaker_deck","url":"falala/fa.html#speaker_deck"},{"doc":"falala/fa","title":"spell_check","content":"pub fn spell_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.spell_check\nfalala/fa spell_check","url":"falala/fa.html#spell_check"},{"doc":"falala/fa","title":"spider","content":"pub fn spider() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.spider\nfalala/fa spider","url":"falala/fa.html#spider"},{"doc":"falala/fa","title":"spinner","content":"pub fn spinner() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.spinner\nfalala/fa spinner","url":"falala/fa.html#spinner"},{"doc":"falala/fa","title":"splotch","content":"pub fn splotch() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.splotch\nfalala/fa splotch","url":"falala/fa.html#splotch"},{"doc":"falala/fa","title":"spoon","content":"pub fn spoon() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.spoon\nfalala/fa spoon","url":"falala/fa.html#spoon"},{"doc":"falala/fa","title":"spotify","content":"pub fn spotify() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.spotify\nfalala/fa spotify","url":"falala/fa.html#spotify"},{"doc":"falala/fa","title":"spray_can","content":"pub fn spray_can() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.spray_can\nfalala/fa spray_can","url":"falala/fa.html#spray_can"},{"doc":"falala/fa","title":"spray_can_sparkles","content":"pub fn spray_can_sparkles() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.spray_can_sparkles\nfalala/fa spray_can_sparkles","url":"falala/fa.html#spray_can_sparkles"},{"doc":"falala/fa","title":"sprout","content":"pub fn sprout() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sprout\nfalala/fa sprout","url":"falala/fa.html#sprout"},{"doc":"falala/fa","title":"square","content":"pub fn square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square\nfalala/fa square","url":"falala/fa.html#square"},{"doc":"falala/fa","title":"square_arrow_up_right","content":"pub fn square_arrow_up_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_arrow_up_right\nfalala/fa square_arrow_up_right","url":"falala/fa.html#square_arrow_up_right"},{"doc":"falala/fa","title":"square_behance","content":"pub fn square_behance() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_behance\nfalala/fa square_behance","url":"falala/fa.html#square_behance"},{"doc":"falala/fa","title":"square_caret_down","content":"pub fn square_caret_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_caret_down\nfalala/fa square_caret_down","url":"falala/fa.html#square_caret_down"},{"doc":"falala/fa","title":"square_caret_left","content":"pub fn square_caret_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_caret_left\nfalala/fa square_caret_left","url":"falala/fa.html#square_caret_left"},{"doc":"falala/fa","title":"square_caret_right","content":"pub fn square_caret_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_caret_right\nfalala/fa square_caret_right","url":"falala/fa.html#square_caret_right"},{"doc":"falala/fa","title":"square_caret_up","content":"pub fn square_caret_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_caret_up\nfalala/fa square_caret_up","url":"falala/fa.html#square_caret_up"},{"doc":"falala/fa","title":"square_check","content":"pub fn square_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_check\nfalala/fa square_check","url":"falala/fa.html#square_check"},{"doc":"falala/fa","title":"square_dribbble","content":"pub fn square_dribbble() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_dribbble\nfalala/fa square_dribbble","url":"falala/fa.html#square_dribbble"},{"doc":"falala/fa","title":"square_envelope","content":"pub fn square_envelope() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_envelope\nfalala/fa square_envelope","url":"falala/fa.html#square_envelope"},{"doc":"falala/fa","title":"square_facebook","content":"pub fn square_facebook() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_facebook\nfalala/fa square_facebook","url":"falala/fa.html#square_facebook"},{"doc":"falala/fa","title":"square_font_awesome","content":"pub fn square_font_awesome() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_font_awesome\nfalala/fa square_font_awesome","url":"falala/fa.html#square_font_awesome"},{"doc":"falala/fa","title":"square_font_awesome_stroke","content":"pub fn square_font_awesome_stroke() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_font_awesome_stroke\nfalala/fa square_font_awesome_stroke","url":"falala/fa.html#square_font_awesome_stroke"},{"doc":"falala/fa","title":"square_full","content":"pub fn square_full() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_full\nfalala/fa square_full","url":"falala/fa.html#square_full"},{"doc":"falala/fa","title":"square_git","content":"pub fn square_git() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_git\nfalala/fa square_git","url":"falala/fa.html#square_git"},{"doc":"falala/fa","title":"square_github","content":"pub fn square_github() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_github\nfalala/fa square_github","url":"falala/fa.html#square_github"},{"doc":"falala/fa","title":"square_gitlab","content":"pub fn square_gitlab() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_gitlab\nfalala/fa square_gitlab","url":"falala/fa.html#square_gitlab"},{"doc":"falala/fa","title":"square_google_plus","content":"pub fn square_google_plus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_google_plus\nfalala/fa square_google_plus","url":"falala/fa.html#square_google_plus"},{"doc":"falala/fa","title":"square_h","content":"pub fn square_h() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_h\nfalala/fa square_h","url":"falala/fa.html#square_h"},{"doc":"falala/fa","title":"square_hacker_news","content":"pub fn square_hacker_news() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_hacker_news\nfalala/fa square_hacker_news","url":"falala/fa.html#square_hacker_news"},{"doc":"falala/fa","title":"square_instagram","content":"pub fn square_instagram() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_instagram\nfalala/fa square_instagram","url":"falala/fa.html#square_instagram"},{"doc":"falala/fa","title":"square_js","content":"pub fn square_js() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_js\nfalala/fa square_js","url":"falala/fa.html#square_js"},{"doc":"falala/fa","title":"square_kickstarter","content":"pub fn square_kickstarter() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_kickstarter\nfalala/fa square_kickstarter","url":"falala/fa.html#square_kickstarter"},{"doc":"falala/fa","title":"square_lastfm","content":"pub fn square_lastfm() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_lastfm\nfalala/fa square_lastfm","url":"falala/fa.html#square_lastfm"},{"doc":"falala/fa","title":"square_letterboxd","content":"pub fn square_letterboxd() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_letterboxd\nfalala/fa square_letterboxd","url":"falala/fa.html#square_letterboxd"},{"doc":"falala/fa","title":"square_minus","content":"pub fn square_minus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_minus\nfalala/fa square_minus","url":"falala/fa.html#square_minus"},{"doc":"falala/fa","title":"square_nfi","content":"pub fn square_nfi() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_nfi\nfalala/fa square_nfi","url":"falala/fa.html#square_nfi"},{"doc":"falala/fa","title":"square_odnoklassniki","content":"pub fn square_odnoklassniki() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_odnoklassniki\nfalala/fa square_odnoklassniki","url":"falala/fa.html#square_odnoklassniki"},{"doc":"falala/fa","title":"square_parking","content":"pub fn square_parking() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_parking\nfalala/fa square_parking","url":"falala/fa.html#square_parking"},{"doc":"falala/fa","title":"square_pen","content":"pub fn square_pen() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_pen\nfalala/fa square_pen","url":"falala/fa.html#square_pen"},{"doc":"falala/fa","title":"square_person_confined","content":"pub fn square_person_confined() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_person_confined\nfalala/fa square_person_confined","url":"falala/fa.html#square_person_confined"},{"doc":"falala/fa","title":"square_phone","content":"pub fn square_phone() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_phone\nfalala/fa square_phone","url":"falala/fa.html#square_phone"},{"doc":"falala/fa","title":"square_phone_flip","content":"pub fn square_phone_flip() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_phone_flip\nfalala/fa square_phone_flip","url":"falala/fa.html#square_phone_flip"},{"doc":"falala/fa","title":"square_pied_piper","content":"pub fn square_pied_piper() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_pied_piper\nfalala/fa square_pied_piper","url":"falala/fa.html#square_pied_piper"},{"doc":"falala/fa","title":"square_pinterest","content":"pub fn square_pinterest() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_pinterest\nfalala/fa square_pinterest","url":"falala/fa.html#square_pinterest"},{"doc":"falala/fa","title":"square_plus","content":"pub fn square_plus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_plus\nfalala/fa square_plus","url":"falala/fa.html#square_plus"},{"doc":"falala/fa","title":"square_poll_horizontal","content":"pub fn square_poll_horizontal() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_poll_horizontal\nfalala/fa square_poll_horizontal","url":"falala/fa.html#square_poll_horizontal"},{"doc":"falala/fa","title":"square_poll_vertical","content":"pub fn square_poll_vertical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_poll_vertical\nfalala/fa square_poll_vertical","url":"falala/fa.html#square_poll_vertical"},{"doc":"falala/fa","title":"square_reddit","content":"pub fn square_reddit() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_reddit\nfalala/fa square_reddit","url":"falala/fa.html#square_reddit"},{"doc":"falala/fa","title":"square_root_alt","content":"pub fn square_root_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_root_alt\nfalala/fa square_root_alt","url":"falala/fa.html#square_root_alt"},{"doc":"falala/fa","title":"square_root_variable","content":"pub fn square_root_variable() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_root_variable\nfalala/fa square_root_variable","url":"falala/fa.html#square_root_variable"},{"doc":"falala/fa","title":"square_rss","content":"pub fn square_rss() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_rss\nfalala/fa square_rss","url":"falala/fa.html#square_rss"},{"doc":"falala/fa","title":"square_share_nodes","content":"pub fn square_share_nodes() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_share_nodes\nfalala/fa square_share_nodes","url":"falala/fa.html#square_share_nodes"},{"doc":"falala/fa","title":"square_snapchat","content":"pub fn square_snapchat() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_snapchat\nfalala/fa square_snapchat","url":"falala/fa.html#square_snapchat"},{"doc":"falala/fa","title":"square_steam","content":"pub fn square_steam() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_steam\nfalala/fa square_steam","url":"falala/fa.html#square_steam"},{"doc":"falala/fa","title":"square_threads","content":"pub fn square_threads() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_threads\nfalala/fa square_threads","url":"falala/fa.html#square_threads"},{"doc":"falala/fa","title":"square_tumblr","content":"pub fn square_tumblr() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_tumblr\nfalala/fa square_tumblr","url":"falala/fa.html#square_tumblr"},{"doc":"falala/fa","title":"square_twitter","content":"pub fn square_twitter() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_twitter\nfalala/fa square_twitter","url":"falala/fa.html#square_twitter"},{"doc":"falala/fa","title":"square_up_right","content":"pub fn square_up_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_up_right\nfalala/fa square_up_right","url":"falala/fa.html#square_up_right"},{"doc":"falala/fa","title":"square_upwork","content":"pub fn square_upwork() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_upwork\nfalala/fa square_upwork","url":"falala/fa.html#square_upwork"},{"doc":"falala/fa","title":"square_viadeo","content":"pub fn square_viadeo() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_viadeo\nfalala/fa square_viadeo","url":"falala/fa.html#square_viadeo"},{"doc":"falala/fa","title":"square_vimeo","content":"pub fn square_vimeo() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_vimeo\nfalala/fa square_vimeo","url":"falala/fa.html#square_vimeo"},{"doc":"falala/fa","title":"square_virus","content":"pub fn square_virus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_virus\nfalala/fa square_virus","url":"falala/fa.html#square_virus"},{"doc":"falala/fa","title":"square_web_awesome","content":"pub fn square_web_awesome() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_web_awesome\nfalala/fa square_web_awesome","url":"falala/fa.html#square_web_awesome"},{"doc":"falala/fa","title":"square_web_awesome_stroke","content":"pub fn square_web_awesome_stroke() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_web_awesome_stroke\nfalala/fa square_web_awesome_stroke","url":"falala/fa.html#square_web_awesome_stroke"},{"doc":"falala/fa","title":"square_whatsapp","content":"pub fn square_whatsapp() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_whatsapp\nfalala/fa square_whatsapp","url":"falala/fa.html#square_whatsapp"},{"doc":"falala/fa","title":"square_x_twitter","content":"pub fn square_x_twitter() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_x_twitter\nfalala/fa square_x_twitter","url":"falala/fa.html#square_x_twitter"},{"doc":"falala/fa","title":"square_xing","content":"pub fn square_xing() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_xing\nfalala/fa square_xing","url":"falala/fa.html#square_xing"},{"doc":"falala/fa","title":"square_xmark","content":"pub fn square_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_xmark\nfalala/fa square_xmark","url":"falala/fa.html#square_xmark"},{"doc":"falala/fa","title":"square_youtube","content":"pub fn square_youtube() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.square_youtube\nfalala/fa square_youtube","url":"falala/fa.html#square_youtube"},{"doc":"falala/fa","title":"squarespace","content":"pub fn squarespace() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.squarespace\nfalala/fa squarespace","url":"falala/fa.html#squarespace"},{"doc":"falala/fa","title":"stack_exchange","content":"pub fn stack_exchange() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.stack_exchange\nfalala/fa stack_exchange","url":"falala/fa.html#stack_exchange"},{"doc":"falala/fa","title":"stack_overflow","content":"pub fn stack_overflow() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.stack_overflow\nfalala/fa stack_overflow","url":"falala/fa.html#stack_overflow"},{"doc":"falala/fa","title":"stackpath","content":"pub fn stackpath() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.stackpath\nfalala/fa stackpath","url":"falala/fa.html#stackpath"},{"doc":"falala/fa","title":"staff_aesculapius","content":"pub fn staff_aesculapius() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.staff_aesculapius\nfalala/fa staff_aesculapius","url":"falala/fa.html#staff_aesculapius"},{"doc":"falala/fa","title":"staff_snake","content":"pub fn staff_snake() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.staff_snake\nfalala/fa staff_snake","url":"falala/fa.html#staff_snake"},{"doc":"falala/fa","title":"stairs","content":"pub fn stairs() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.stairs\nfalala/fa stairs","url":"falala/fa.html#stairs"},{"doc":"falala/fa","title":"stamp","content":"pub fn stamp() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.stamp\nfalala/fa stamp","url":"falala/fa.html#stamp"},{"doc":"falala/fa","title":"stapler","content":"pub fn stapler() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.stapler\nfalala/fa stapler","url":"falala/fa.html#stapler"},{"doc":"falala/fa","title":"star","content":"pub fn star() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.star\nfalala/fa star","url":"falala/fa.html#star"},{"doc":"falala/fa","title":"star_and_crescent","content":"pub fn star_and_crescent() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.star_and_crescent\nfalala/fa star_and_crescent","url":"falala/fa.html#star_and_crescent"},{"doc":"falala/fa","title":"star_half","content":"pub fn star_half() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.star_half\nfalala/fa star_half","url":"falala/fa.html#star_half"},{"doc":"falala/fa","title":"star_half_alt","content":"pub fn star_half_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.star_half_alt\nfalala/fa star_half_alt","url":"falala/fa.html#star_half_alt"},{"doc":"falala/fa","title":"star_half_stroke","content":"pub fn star_half_stroke() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.star_half_stroke\nfalala/fa star_half_stroke","url":"falala/fa.html#star_half_stroke"},{"doc":"falala/fa","title":"star_of_david","content":"pub fn star_of_david() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.star_of_david\nfalala/fa star_of_david","url":"falala/fa.html#star_of_david"},{"doc":"falala/fa","title":"star_of_life","content":"pub fn star_of_life() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.star_of_life\nfalala/fa star_of_life","url":"falala/fa.html#star_of_life"},{"doc":"falala/fa","title":"staylinked","content":"pub fn staylinked() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.staylinked\nfalala/fa staylinked","url":"falala/fa.html#staylinked"},{"doc":"falala/fa","title":"steam","content":"pub fn steam() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.steam\nfalala/fa steam","url":"falala/fa.html#steam"},{"doc":"falala/fa","title":"steam_square","content":"pub fn steam_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.steam_square\nfalala/fa steam_square","url":"falala/fa.html#steam_square"},{"doc":"falala/fa","title":"steam_symbol","content":"pub fn steam_symbol() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.steam_symbol\nfalala/fa steam_symbol","url":"falala/fa.html#steam_symbol"},{"doc":"falala/fa","title":"step_backward","content":"pub fn step_backward() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.step_backward\nfalala/fa step_backward","url":"falala/fa.html#step_backward"},{"doc":"falala/fa","title":"step_forward","content":"pub fn step_forward() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.step_forward\nfalala/fa step_forward","url":"falala/fa.html#step_forward"},{"doc":"falala/fa","title":"sterling_sign","content":"pub fn sterling_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sterling_sign\nfalala/fa sterling_sign","url":"falala/fa.html#sterling_sign"},{"doc":"falala/fa","title":"stethoscope","content":"pub fn stethoscope() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.stethoscope\nfalala/fa stethoscope","url":"falala/fa.html#stethoscope"},{"doc":"falala/fa","title":"sticker_mule","content":"pub fn sticker_mule() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sticker_mule\nfalala/fa sticker_mule","url":"falala/fa.html#sticker_mule"},{"doc":"falala/fa","title":"sticky_note","content":"pub fn sticky_note() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sticky_note\nfalala/fa sticky_note","url":"falala/fa.html#sticky_note"},{"doc":"falala/fa","title":"stop","content":"pub fn stop() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.stop\nfalala/fa stop","url":"falala/fa.html#stop"},{"doc":"falala/fa","title":"stop_circle","content":"pub fn stop_circle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.stop_circle\nfalala/fa stop_circle","url":"falala/fa.html#stop_circle"},{"doc":"falala/fa","title":"stopwatch","content":"pub fn stopwatch() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.stopwatch\nfalala/fa stopwatch","url":"falala/fa.html#stopwatch"},{"doc":"falala/fa","title":"stopwatch_20","content":"pub fn stopwatch_20() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.stopwatch_20\nfalala/fa stopwatch_20","url":"falala/fa.html#stopwatch_20"},{"doc":"falala/fa","title":"store","content":"pub fn store() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.store\nfalala/fa store","url":"falala/fa.html#store"},{"doc":"falala/fa","title":"store_alt","content":"pub fn store_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.store_alt\nfalala/fa store_alt","url":"falala/fa.html#store_alt"},{"doc":"falala/fa","title":"store_alt_slash","content":"pub fn store_alt_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.store_alt_slash\nfalala/fa store_alt_slash","url":"falala/fa.html#store_alt_slash"},{"doc":"falala/fa","title":"store_slash","content":"pub fn store_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.store_slash\nfalala/fa store_slash","url":"falala/fa.html#store_slash"},{"doc":"falala/fa","title":"strava","content":"pub fn strava() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.strava\nfalala/fa strava","url":"falala/fa.html#strava"},{"doc":"falala/fa","title":"stream","content":"pub fn stream() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.stream\nfalala/fa stream","url":"falala/fa.html#stream"},{"doc":"falala/fa","title":"street_view","content":"pub fn street_view() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.street_view\nfalala/fa street_view","url":"falala/fa.html#street_view"},{"doc":"falala/fa","title":"strikethrough","content":"pub fn strikethrough() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.strikethrough\nfalala/fa strikethrough","url":"falala/fa.html#strikethrough"},{"doc":"falala/fa","title":"stripe","content":"pub fn stripe() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.stripe\nfalala/fa stripe","url":"falala/fa.html#stripe"},{"doc":"falala/fa","title":"stripe_s","content":"pub fn stripe_s() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.stripe_s\nfalala/fa stripe_s","url":"falala/fa.html#stripe_s"},{"doc":"falala/fa","title":"stroopwafel","content":"pub fn stroopwafel() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.stroopwafel\nfalala/fa stroopwafel","url":"falala/fa.html#stroopwafel"},{"doc":"falala/fa","title":"stubber","content":"pub fn stubber() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.stubber\nfalala/fa stubber","url":"falala/fa.html#stubber"},{"doc":"falala/fa","title":"studiovinari","content":"pub fn studiovinari() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.studiovinari\nfalala/fa studiovinari","url":"falala/fa.html#studiovinari"},{"doc":"falala/fa","title":"stumbleupon","content":"pub fn stumbleupon() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.stumbleupon\nfalala/fa stumbleupon","url":"falala/fa.html#stumbleupon"},{"doc":"falala/fa","title":"stumbleupon_circle","content":"pub fn stumbleupon_circle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.stumbleupon_circle\nfalala/fa stumbleupon_circle","url":"falala/fa.html#stumbleupon_circle"},{"doc":"falala/fa","title":"subscript","content":"pub fn subscript() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.subscript\nfalala/fa subscript","url":"falala/fa.html#subscript"},{"doc":"falala/fa","title":"subtract","content":"pub fn subtract() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.subtract\nfalala/fa subtract","url":"falala/fa.html#subtract"},{"doc":"falala/fa","title":"subway","content":"pub fn subway() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.subway\nfalala/fa subway","url":"falala/fa.html#subway"},{"doc":"falala/fa","title":"suitcase","content":"pub fn suitcase() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.suitcase\nfalala/fa suitcase","url":"falala/fa.html#suitcase"},{"doc":"falala/fa","title":"suitcase_medical","content":"pub fn suitcase_medical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.suitcase_medical\nfalala/fa suitcase_medical","url":"falala/fa.html#suitcase_medical"},{"doc":"falala/fa","title":"suitcase_rolling","content":"pub fn suitcase_rolling() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.suitcase_rolling\nfalala/fa suitcase_rolling","url":"falala/fa.html#suitcase_rolling"},{"doc":"falala/fa","title":"sun","content":"pub fn sun() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sun\nfalala/fa sun","url":"falala/fa.html#sun"},{"doc":"falala/fa","title":"sun_plant_wilt","content":"pub fn sun_plant_wilt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sun_plant_wilt\nfalala/fa sun_plant_wilt","url":"falala/fa.html#sun_plant_wilt"},{"doc":"falala/fa","title":"superpowers","content":"pub fn superpowers() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.superpowers\nfalala/fa superpowers","url":"falala/fa.html#superpowers"},{"doc":"falala/fa","title":"superscript","content":"pub fn superscript() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.superscript\nfalala/fa superscript","url":"falala/fa.html#superscript"},{"doc":"falala/fa","title":"supple","content":"pub fn supple() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.supple\nfalala/fa supple","url":"falala/fa.html#supple"},{"doc":"falala/fa","title":"surprise","content":"pub fn surprise() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.surprise\nfalala/fa surprise","url":"falala/fa.html#surprise"},{"doc":"falala/fa","title":"suse","content":"pub fn suse() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.suse\nfalala/fa suse","url":"falala/fa.html#suse"},{"doc":"falala/fa","title":"swatchbook","content":"pub fn swatchbook() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.swatchbook\nfalala/fa swatchbook","url":"falala/fa.html#swatchbook"},{"doc":"falala/fa","title":"swift","content":"pub fn swift() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.swift\nfalala/fa swift","url":"falala/fa.html#swift"},{"doc":"falala/fa","title":"swimmer","content":"pub fn swimmer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.swimmer\nfalala/fa swimmer","url":"falala/fa.html#swimmer"},{"doc":"falala/fa","title":"swimming_pool","content":"pub fn swimming_pool() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.swimming_pool\nfalala/fa swimming_pool","url":"falala/fa.html#swimming_pool"},{"doc":"falala/fa","title":"symfony","content":"pub fn symfony() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.symfony\nfalala/fa symfony","url":"falala/fa.html#symfony"},{"doc":"falala/fa","title":"synagogue","content":"pub fn synagogue() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.synagogue\nfalala/fa synagogue","url":"falala/fa.html#synagogue"},{"doc":"falala/fa","title":"sync","content":"pub fn sync() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sync\nfalala/fa sync","url":"falala/fa.html#sync"},{"doc":"falala/fa","title":"sync_alt","content":"pub fn sync_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.sync_alt\nfalala/fa sync_alt","url":"falala/fa.html#sync_alt"},{"doc":"falala/fa","title":"syringe","content":"pub fn syringe() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.syringe\nfalala/fa syringe","url":"falala/fa.html#syringe"},{"doc":"falala/fa","title":"t","content":"pub fn t() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.t\nfalala/fa t","url":"falala/fa.html#t"},{"doc":"falala/fa","title":"t_shirt","content":"pub fn t_shirt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.t_shirt\nfalala/fa t_shirt","url":"falala/fa.html#t_shirt"},{"doc":"falala/fa","title":"table","content":"pub fn table() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.table\nfalala/fa table","url":"falala/fa.html#table"},{"doc":"falala/fa","title":"table_cells","content":"pub fn table_cells() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.table_cells\nfalala/fa table_cells","url":"falala/fa.html#table_cells"},{"doc":"falala/fa","title":"table_cells_column_lock","content":"pub fn table_cells_column_lock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.table_cells_column_lock\nfalala/fa table_cells_column_lock","url":"falala/fa.html#table_cells_column_lock"},{"doc":"falala/fa","title":"table_cells_large","content":"pub fn table_cells_large() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.table_cells_large\nfalala/fa table_cells_large","url":"falala/fa.html#table_cells_large"},{"doc":"falala/fa","title":"table_cells_row_lock","content":"pub fn table_cells_row_lock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.table_cells_row_lock\nfalala/fa table_cells_row_lock","url":"falala/fa.html#table_cells_row_lock"},{"doc":"falala/fa","title":"table_columns","content":"pub fn table_columns() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.table_columns\nfalala/fa table_columns","url":"falala/fa.html#table_columns"},{"doc":"falala/fa","title":"table_list","content":"pub fn table_list() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.table_list\nfalala/fa table_list","url":"falala/fa.html#table_list"},{"doc":"falala/fa","title":"table_tennis","content":"pub fn table_tennis() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.table_tennis\nfalala/fa table_tennis","url":"falala/fa.html#table_tennis"},{"doc":"falala/fa","title":"table_tennis_paddle_ball","content":"pub fn table_tennis_paddle_ball() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.table_tennis_paddle_ball\nfalala/fa table_tennis_paddle_ball","url":"falala/fa.html#table_tennis_paddle_ball"},{"doc":"falala/fa","title":"tablet","content":"pub fn tablet() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tablet\nfalala/fa tablet","url":"falala/fa.html#tablet"},{"doc":"falala/fa","title":"tablet_alt","content":"pub fn tablet_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tablet_alt\nfalala/fa tablet_alt","url":"falala/fa.html#tablet_alt"},{"doc":"falala/fa","title":"tablet_android","content":"pub fn tablet_android() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tablet_android\nfalala/fa tablet_android","url":"falala/fa.html#tablet_android"},{"doc":"falala/fa","title":"tablet_button","content":"pub fn tablet_button() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tablet_button\nfalala/fa tablet_button","url":"falala/fa.html#tablet_button"},{"doc":"falala/fa","title":"tablet_screen_button","content":"pub fn tablet_screen_button() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tablet_screen_button\nfalala/fa tablet_screen_button","url":"falala/fa.html#tablet_screen_button"},{"doc":"falala/fa","title":"tablets","content":"pub fn tablets() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tablets\nfalala/fa tablets","url":"falala/fa.html#tablets"},{"doc":"falala/fa","title":"tachograph_digital","content":"pub fn tachograph_digital() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tachograph_digital\nfalala/fa tachograph_digital","url":"falala/fa.html#tachograph_digital"},{"doc":"falala/fa","title":"tachometer","content":"pub fn tachometer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tachometer\nfalala/fa tachometer","url":"falala/fa.html#tachometer"},{"doc":"falala/fa","title":"tachometer_alt","content":"pub fn tachometer_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tachometer_alt\nfalala/fa tachometer_alt","url":"falala/fa.html#tachometer_alt"},{"doc":"falala/fa","title":"tachometer_alt_average","content":"pub fn tachometer_alt_average() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tachometer_alt_average\nfalala/fa tachometer_alt_average","url":"falala/fa.html#tachometer_alt_average"},{"doc":"falala/fa","title":"tachometer_alt_fast","content":"pub fn tachometer_alt_fast() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tachometer_alt_fast\nfalala/fa tachometer_alt_fast","url":"falala/fa.html#tachometer_alt_fast"},{"doc":"falala/fa","title":"tachometer_average","content":"pub fn tachometer_average() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tachometer_average\nfalala/fa tachometer_average","url":"falala/fa.html#tachometer_average"},{"doc":"falala/fa","title":"tachometer_fast","content":"pub fn tachometer_fast() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tachometer_fast\nfalala/fa tachometer_fast","url":"falala/fa.html#tachometer_fast"},{"doc":"falala/fa","title":"tag","content":"pub fn tag() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tag\nfalala/fa tag","url":"falala/fa.html#tag"},{"doc":"falala/fa","title":"tags","content":"pub fn tags() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tags\nfalala/fa tags","url":"falala/fa.html#tags"},{"doc":"falala/fa","title":"tanakh","content":"pub fn tanakh() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tanakh\nfalala/fa tanakh","url":"falala/fa.html#tanakh"},{"doc":"falala/fa","title":"tape","content":"pub fn tape() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tape\nfalala/fa tape","url":"falala/fa.html#tape"},{"doc":"falala/fa","title":"tarp","content":"pub fn tarp() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tarp\nfalala/fa tarp","url":"falala/fa.html#tarp"},{"doc":"falala/fa","title":"tarp_droplet","content":"pub fn tarp_droplet() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tarp_droplet\nfalala/fa tarp_droplet","url":"falala/fa.html#tarp_droplet"},{"doc":"falala/fa","title":"tasks","content":"pub fn tasks() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tasks\nfalala/fa tasks","url":"falala/fa.html#tasks"},{"doc":"falala/fa","title":"tasks_alt","content":"pub fn tasks_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tasks_alt\nfalala/fa tasks_alt","url":"falala/fa.html#tasks_alt"},{"doc":"falala/fa","title":"taxi","content":"pub fn taxi() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.taxi\nfalala/fa taxi","url":"falala/fa.html#taxi"},{"doc":"falala/fa","title":"teamspeak","content":"pub fn teamspeak() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.teamspeak\nfalala/fa teamspeak","url":"falala/fa.html#teamspeak"},{"doc":"falala/fa","title":"teeth","content":"pub fn teeth() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.teeth\nfalala/fa teeth","url":"falala/fa.html#teeth"},{"doc":"falala/fa","title":"teeth_open","content":"pub fn teeth_open() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.teeth_open\nfalala/fa teeth_open","url":"falala/fa.html#teeth_open"},{"doc":"falala/fa","title":"telegram","content":"pub fn telegram() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.telegram\nfalala/fa telegram","url":"falala/fa.html#telegram"},{"doc":"falala/fa","title":"telegram_plane","content":"pub fn telegram_plane() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.telegram_plane\nfalala/fa telegram_plane","url":"falala/fa.html#telegram_plane"},{"doc":"falala/fa","title":"teletype","content":"pub fn teletype() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.teletype\nfalala/fa teletype","url":"falala/fa.html#teletype"},{"doc":"falala/fa","title":"television","content":"pub fn television() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.television\nfalala/fa television","url":"falala/fa.html#television"},{"doc":"falala/fa","title":"temperature_0","content":"pub fn temperature_0() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.temperature_0\nfalala/fa temperature_0","url":"falala/fa.html#temperature_0"},{"doc":"falala/fa","title":"temperature_1","content":"pub fn temperature_1() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.temperature_1\nfalala/fa temperature_1","url":"falala/fa.html#temperature_1"},{"doc":"falala/fa","title":"temperature_2","content":"pub fn temperature_2() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.temperature_2\nfalala/fa temperature_2","url":"falala/fa.html#temperature_2"},{"doc":"falala/fa","title":"temperature_3","content":"pub fn temperature_3() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.temperature_3\nfalala/fa temperature_3","url":"falala/fa.html#temperature_3"},{"doc":"falala/fa","title":"temperature_4","content":"pub fn temperature_4() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.temperature_4\nfalala/fa temperature_4","url":"falala/fa.html#temperature_4"},{"doc":"falala/fa","title":"temperature_arrow_down","content":"pub fn temperature_arrow_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.temperature_arrow_down\nfalala/fa temperature_arrow_down","url":"falala/fa.html#temperature_arrow_down"},{"doc":"falala/fa","title":"temperature_arrow_up","content":"pub fn temperature_arrow_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.temperature_arrow_up\nfalala/fa temperature_arrow_up","url":"falala/fa.html#temperature_arrow_up"},{"doc":"falala/fa","title":"temperature_down","content":"pub fn temperature_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.temperature_down\nfalala/fa temperature_down","url":"falala/fa.html#temperature_down"},{"doc":"falala/fa","title":"temperature_empty","content":"pub fn temperature_empty() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.temperature_empty\nfalala/fa temperature_empty","url":"falala/fa.html#temperature_empty"},{"doc":"falala/fa","title":"temperature_full","content":"pub fn temperature_full() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.temperature_full\nfalala/fa temperature_full","url":"falala/fa.html#temperature_full"},{"doc":"falala/fa","title":"temperature_half","content":"pub fn temperature_half() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.temperature_half\nfalala/fa temperature_half","url":"falala/fa.html#temperature_half"},{"doc":"falala/fa","title":"temperature_high","content":"pub fn temperature_high() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.temperature_high\nfalala/fa temperature_high","url":"falala/fa.html#temperature_high"},{"doc":"falala/fa","title":"temperature_low","content":"pub fn temperature_low() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.temperature_low\nfalala/fa temperature_low","url":"falala/fa.html#temperature_low"},{"doc":"falala/fa","title":"temperature_quarter","content":"pub fn temperature_quarter() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.temperature_quarter\nfalala/fa temperature_quarter","url":"falala/fa.html#temperature_quarter"},{"doc":"falala/fa","title":"temperature_three_quarters","content":"pub fn temperature_three_quarters() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.temperature_three_quarters\nfalala/fa temperature_three_quarters","url":"falala/fa.html#temperature_three_quarters"},{"doc":"falala/fa","title":"temperature_up","content":"pub fn temperature_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.temperature_up\nfalala/fa temperature_up","url":"falala/fa.html#temperature_up"},{"doc":"falala/fa","title":"tencent_weibo","content":"pub fn tencent_weibo() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tencent_weibo\nfalala/fa tencent_weibo","url":"falala/fa.html#tencent_weibo"},{"doc":"falala/fa","title":"tenge","content":"pub fn tenge() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tenge\nfalala/fa tenge","url":"falala/fa.html#tenge"},{"doc":"falala/fa","title":"tenge_sign","content":"pub fn tenge_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tenge_sign\nfalala/fa tenge_sign","url":"falala/fa.html#tenge_sign"},{"doc":"falala/fa","title":"tent","content":"pub fn tent() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tent\nfalala/fa tent","url":"falala/fa.html#tent"},{"doc":"falala/fa","title":"tent_arrow_down_to_line","content":"pub fn tent_arrow_down_to_line() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tent_arrow_down_to_line\nfalala/fa tent_arrow_down_to_line","url":"falala/fa.html#tent_arrow_down_to_line"},{"doc":"falala/fa","title":"tent_arrow_left_right","content":"pub fn tent_arrow_left_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tent_arrow_left_right\nfalala/fa tent_arrow_left_right","url":"falala/fa.html#tent_arrow_left_right"},{"doc":"falala/fa","title":"tent_arrow_turn_left","content":"pub fn tent_arrow_turn_left() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tent_arrow_turn_left\nfalala/fa tent_arrow_turn_left","url":"falala/fa.html#tent_arrow_turn_left"},{"doc":"falala/fa","title":"tent_arrows_down","content":"pub fn tent_arrows_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tent_arrows_down\nfalala/fa tent_arrows_down","url":"falala/fa.html#tent_arrows_down"},{"doc":"falala/fa","title":"tents","content":"pub fn tents() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tents\nfalala/fa tents","url":"falala/fa.html#tents"},{"doc":"falala/fa","title":"terminal","content":"pub fn terminal() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.terminal\nfalala/fa terminal","url":"falala/fa.html#terminal"},{"doc":"falala/fa","title":"text_height","content":"pub fn text_height() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.text_height\nfalala/fa text_height","url":"falala/fa.html#text_height"},{"doc":"falala/fa","title":"text_slash","content":"pub fn text_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.text_slash\nfalala/fa text_slash","url":"falala/fa.html#text_slash"},{"doc":"falala/fa","title":"text_width","content":"pub fn text_width() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.text_width\nfalala/fa text_width","url":"falala/fa.html#text_width"},{"doc":"falala/fa","title":"th","content":"pub fn th() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.th\nfalala/fa th","url":"falala/fa.html#th"},{"doc":"falala/fa","title":"th_large","content":"pub fn th_large() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.th_large\nfalala/fa th_large","url":"falala/fa.html#th_large"},{"doc":"falala/fa","title":"th_list","content":"pub fn th_list() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.th_list\nfalala/fa th_list","url":"falala/fa.html#th_list"},{"doc":"falala/fa","title":"the_red_yeti","content":"pub fn the_red_yeti() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.the_red_yeti\nfalala/fa the_red_yeti","url":"falala/fa.html#the_red_yeti"},{"doc":"falala/fa","title":"theater_masks","content":"pub fn theater_masks() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.theater_masks\nfalala/fa theater_masks","url":"falala/fa.html#theater_masks"},{"doc":"falala/fa","title":"themeco","content":"pub fn themeco() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.themeco\nfalala/fa themeco","url":"falala/fa.html#themeco"},{"doc":"falala/fa","title":"themeisle","content":"pub fn themeisle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.themeisle\nfalala/fa themeisle","url":"falala/fa.html#themeisle"},{"doc":"falala/fa","title":"thermometer","content":"pub fn thermometer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.thermometer\nfalala/fa thermometer","url":"falala/fa.html#thermometer"},{"doc":"falala/fa","title":"thermometer_0","content":"pub fn thermometer_0() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.thermometer_0\nfalala/fa thermometer_0","url":"falala/fa.html#thermometer_0"},{"doc":"falala/fa","title":"thermometer_1","content":"pub fn thermometer_1() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.thermometer_1\nfalala/fa thermometer_1","url":"falala/fa.html#thermometer_1"},{"doc":"falala/fa","title":"thermometer_2","content":"pub fn thermometer_2() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.thermometer_2\nfalala/fa thermometer_2","url":"falala/fa.html#thermometer_2"},{"doc":"falala/fa","title":"thermometer_3","content":"pub fn thermometer_3() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.thermometer_3\nfalala/fa thermometer_3","url":"falala/fa.html#thermometer_3"},{"doc":"falala/fa","title":"thermometer_4","content":"pub fn thermometer_4() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.thermometer_4\nfalala/fa thermometer_4","url":"falala/fa.html#thermometer_4"},{"doc":"falala/fa","title":"thermometer_empty","content":"pub fn thermometer_empty() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.thermometer_empty\nfalala/fa thermometer_empty","url":"falala/fa.html#thermometer_empty"},{"doc":"falala/fa","title":"thermometer_full","content":"pub fn thermometer_full() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.thermometer_full\nfalala/fa thermometer_full","url":"falala/fa.html#thermometer_full"},{"doc":"falala/fa","title":"thermometer_half","content":"pub fn thermometer_half() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.thermometer_half\nfalala/fa thermometer_half","url":"falala/fa.html#thermometer_half"},{"doc":"falala/fa","title":"thermometer_quarter","content":"pub fn thermometer_quarter() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.thermometer_quarter\nfalala/fa thermometer_quarter","url":"falala/fa.html#thermometer_quarter"},{"doc":"falala/fa","title":"thermometer_three_quarters","content":"pub fn thermometer_three_quarters() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.thermometer_three_quarters\nfalala/fa thermometer_three_quarters","url":"falala/fa.html#thermometer_three_quarters"},{"doc":"falala/fa","title":"think_peaks","content":"pub fn think_peaks() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.think_peaks\nfalala/fa think_peaks","url":"falala/fa.html#think_peaks"},{"doc":"falala/fa","title":"threads","content":"pub fn threads() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.threads\nfalala/fa threads","url":"falala/fa.html#threads"},{"doc":"falala/fa","title":"thumb_tack","content":"pub fn thumb_tack() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.thumb_tack\nfalala/fa thumb_tack","url":"falala/fa.html#thumb_tack"},{"doc":"falala/fa","title":"thumbs_down","content":"pub fn thumbs_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.thumbs_down\nfalala/fa thumbs_down","url":"falala/fa.html#thumbs_down"},{"doc":"falala/fa","title":"thumbs_up","content":"pub fn thumbs_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.thumbs_up\nfalala/fa thumbs_up","url":"falala/fa.html#thumbs_up"},{"doc":"falala/fa","title":"thumbtack","content":"pub fn thumbtack() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.thumbtack\nfalala/fa thumbtack","url":"falala/fa.html#thumbtack"},{"doc":"falala/fa","title":"thunderstorm","content":"pub fn thunderstorm() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.thunderstorm\nfalala/fa thunderstorm","url":"falala/fa.html#thunderstorm"},{"doc":"falala/fa","title":"ticket","content":"pub fn ticket() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ticket\nfalala/fa ticket","url":"falala/fa.html#ticket"},{"doc":"falala/fa","title":"ticket_alt","content":"pub fn ticket_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ticket_alt\nfalala/fa ticket_alt","url":"falala/fa.html#ticket_alt"},{"doc":"falala/fa","title":"ticket_simple","content":"pub fn ticket_simple() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ticket_simple\nfalala/fa ticket_simple","url":"falala/fa.html#ticket_simple"},{"doc":"falala/fa","title":"tiktok","content":"pub fn tiktok() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tiktok\nfalala/fa tiktok","url":"falala/fa.html#tiktok"},{"doc":"falala/fa","title":"timeline","content":"pub fn timeline() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.timeline\nfalala/fa timeline","url":"falala/fa.html#timeline"},{"doc":"falala/fa","title":"times","content":"pub fn times() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.times\nfalala/fa times","url":"falala/fa.html#times"},{"doc":"falala/fa","title":"times_circle","content":"pub fn times_circle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.times_circle\nfalala/fa times_circle","url":"falala/fa.html#times_circle"},{"doc":"falala/fa","title":"times_rectangle","content":"pub fn times_rectangle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.times_rectangle\nfalala/fa times_rectangle","url":"falala/fa.html#times_rectangle"},{"doc":"falala/fa","title":"times_square","content":"pub fn times_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.times_square\nfalala/fa times_square","url":"falala/fa.html#times_square"},{"doc":"falala/fa","title":"tint","content":"pub fn tint() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tint\nfalala/fa tint","url":"falala/fa.html#tint"},{"doc":"falala/fa","title":"tint_slash","content":"pub fn tint_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tint_slash\nfalala/fa tint_slash","url":"falala/fa.html#tint_slash"},{"doc":"falala/fa","title":"tired","content":"pub fn tired() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tired\nfalala/fa tired","url":"falala/fa.html#tired"},{"doc":"falala/fa","title":"toggle_off","content":"pub fn toggle_off() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.toggle_off\nfalala/fa toggle_off","url":"falala/fa.html#toggle_off"},{"doc":"falala/fa","title":"toggle_on","content":"pub fn toggle_on() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.toggle_on\nfalala/fa toggle_on","url":"falala/fa.html#toggle_on"},{"doc":"falala/fa","title":"toilet","content":"pub fn toilet() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.toilet\nfalala/fa toilet","url":"falala/fa.html#toilet"},{"doc":"falala/fa","title":"toilet_paper","content":"pub fn toilet_paper() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.toilet_paper\nfalala/fa toilet_paper","url":"falala/fa.html#toilet_paper"},{"doc":"falala/fa","title":"toilet_paper_slash","content":"pub fn toilet_paper_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.toilet_paper_slash\nfalala/fa toilet_paper_slash","url":"falala/fa.html#toilet_paper_slash"},{"doc":"falala/fa","title":"toilet_portable","content":"pub fn toilet_portable() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.toilet_portable\nfalala/fa toilet_portable","url":"falala/fa.html#toilet_portable"},{"doc":"falala/fa","title":"toilets_portable","content":"pub fn toilets_portable() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.toilets_portable\nfalala/fa toilets_portable","url":"falala/fa.html#toilets_portable"},{"doc":"falala/fa","title":"toolbox","content":"pub fn toolbox() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.toolbox\nfalala/fa toolbox","url":"falala/fa.html#toolbox"},{"doc":"falala/fa","title":"tools","content":"pub fn tools() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tools\nfalala/fa tools","url":"falala/fa.html#tools"},{"doc":"falala/fa","title":"tooth","content":"pub fn tooth() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tooth\nfalala/fa tooth","url":"falala/fa.html#tooth"},{"doc":"falala/fa","title":"torah","content":"pub fn torah() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.torah\nfalala/fa torah","url":"falala/fa.html#torah"},{"doc":"falala/fa","title":"torii_gate","content":"pub fn torii_gate() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.torii_gate\nfalala/fa torii_gate","url":"falala/fa.html#torii_gate"},{"doc":"falala/fa","title":"tornado","content":"pub fn tornado() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tornado\nfalala/fa tornado","url":"falala/fa.html#tornado"},{"doc":"falala/fa","title":"tower_broadcast","content":"pub fn tower_broadcast() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tower_broadcast\nfalala/fa tower_broadcast","url":"falala/fa.html#tower_broadcast"},{"doc":"falala/fa","title":"tower_cell","content":"pub fn tower_cell() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tower_cell\nfalala/fa tower_cell","url":"falala/fa.html#tower_cell"},{"doc":"falala/fa","title":"tower_observation","content":"pub fn tower_observation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tower_observation\nfalala/fa tower_observation","url":"falala/fa.html#tower_observation"},{"doc":"falala/fa","title":"tractor","content":"pub fn tractor() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tractor\nfalala/fa tractor","url":"falala/fa.html#tractor"},{"doc":"falala/fa","title":"trade_federation","content":"pub fn trade_federation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.trade_federation\nfalala/fa trade_federation","url":"falala/fa.html#trade_federation"},{"doc":"falala/fa","title":"trademark","content":"pub fn trademark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.trademark\nfalala/fa trademark","url":"falala/fa.html#trademark"},{"doc":"falala/fa","title":"traffic_light","content":"pub fn traffic_light() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.traffic_light\nfalala/fa traffic_light","url":"falala/fa.html#traffic_light"},{"doc":"falala/fa","title":"trailer","content":"pub fn trailer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.trailer\nfalala/fa trailer","url":"falala/fa.html#trailer"},{"doc":"falala/fa","title":"train","content":"pub fn train() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.train\nfalala/fa train","url":"falala/fa.html#train"},{"doc":"falala/fa","title":"train_subway","content":"pub fn train_subway() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.train_subway\nfalala/fa train_subway","url":"falala/fa.html#train_subway"},{"doc":"falala/fa","title":"train_tram","content":"pub fn train_tram() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.train_tram\nfalala/fa train_tram","url":"falala/fa.html#train_tram"},{"doc":"falala/fa","title":"tram","content":"pub fn tram() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tram\nfalala/fa tram","url":"falala/fa.html#tram"},{"doc":"falala/fa","title":"transgender","content":"pub fn transgender() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.transgender\nfalala/fa transgender","url":"falala/fa.html#transgender"},{"doc":"falala/fa","title":"transgender_alt","content":"pub fn transgender_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.transgender_alt\nfalala/fa transgender_alt","url":"falala/fa.html#transgender_alt"},{"doc":"falala/fa","title":"trash","content":"pub fn trash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.trash\nfalala/fa trash","url":"falala/fa.html#trash"},{"doc":"falala/fa","title":"trash_alt","content":"pub fn trash_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.trash_alt\nfalala/fa trash_alt","url":"falala/fa.html#trash_alt"},{"doc":"falala/fa","title":"trash_arrow_up","content":"pub fn trash_arrow_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.trash_arrow_up\nfalala/fa trash_arrow_up","url":"falala/fa.html#trash_arrow_up"},{"doc":"falala/fa","title":"trash_can","content":"pub fn trash_can() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.trash_can\nfalala/fa trash_can","url":"falala/fa.html#trash_can"},{"doc":"falala/fa","title":"trash_can_arrow_up","content":"pub fn trash_can_arrow_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.trash_can_arrow_up\nfalala/fa trash_can_arrow_up","url":"falala/fa.html#trash_can_arrow_up"},{"doc":"falala/fa","title":"trash_restore","content":"pub fn trash_restore() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.trash_restore\nfalala/fa trash_restore","url":"falala/fa.html#trash_restore"},{"doc":"falala/fa","title":"trash_restore_alt","content":"pub fn trash_restore_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.trash_restore_alt\nfalala/fa trash_restore_alt","url":"falala/fa.html#trash_restore_alt"},{"doc":"falala/fa","title":"tree","content":"pub fn tree() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tree\nfalala/fa tree","url":"falala/fa.html#tree"},{"doc":"falala/fa","title":"tree_city","content":"pub fn tree_city() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tree_city\nfalala/fa tree_city","url":"falala/fa.html#tree_city"},{"doc":"falala/fa","title":"trello","content":"pub fn trello() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.trello\nfalala/fa trello","url":"falala/fa.html#trello"},{"doc":"falala/fa","title":"triangle_circle_square","content":"pub fn triangle_circle_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.triangle_circle_square\nfalala/fa triangle_circle_square","url":"falala/fa.html#triangle_circle_square"},{"doc":"falala/fa","title":"triangle_exclamation","content":"pub fn triangle_exclamation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.triangle_exclamation\nfalala/fa triangle_exclamation","url":"falala/fa.html#triangle_exclamation"},{"doc":"falala/fa","title":"trophy","content":"pub fn trophy() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.trophy\nfalala/fa trophy","url":"falala/fa.html#trophy"},{"doc":"falala/fa","title":"trowel","content":"pub fn trowel() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.trowel\nfalala/fa trowel","url":"falala/fa.html#trowel"},{"doc":"falala/fa","title":"trowel_bricks","content":"pub fn trowel_bricks() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.trowel_bricks\nfalala/fa trowel_bricks","url":"falala/fa.html#trowel_bricks"},{"doc":"falala/fa","title":"truck","content":"pub fn truck() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.truck\nfalala/fa truck","url":"falala/fa.html#truck"},{"doc":"falala/fa","title":"truck_arrow_right","content":"pub fn truck_arrow_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.truck_arrow_right\nfalala/fa truck_arrow_right","url":"falala/fa.html#truck_arrow_right"},{"doc":"falala/fa","title":"truck_droplet","content":"pub fn truck_droplet() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.truck_droplet\nfalala/fa truck_droplet","url":"falala/fa.html#truck_droplet"},{"doc":"falala/fa","title":"truck_fast","content":"pub fn truck_fast() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.truck_fast\nfalala/fa truck_fast","url":"falala/fa.html#truck_fast"},{"doc":"falala/fa","title":"truck_field","content":"pub fn truck_field() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.truck_field\nfalala/fa truck_field","url":"falala/fa.html#truck_field"},{"doc":"falala/fa","title":"truck_field_un","content":"pub fn truck_field_un() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.truck_field_un\nfalala/fa truck_field_un","url":"falala/fa.html#truck_field_un"},{"doc":"falala/fa","title":"truck_front","content":"pub fn truck_front() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.truck_front\nfalala/fa truck_front","url":"falala/fa.html#truck_front"},{"doc":"falala/fa","title":"truck_loading","content":"pub fn truck_loading() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.truck_loading\nfalala/fa truck_loading","url":"falala/fa.html#truck_loading"},{"doc":"falala/fa","title":"truck_medical","content":"pub fn truck_medical() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.truck_medical\nfalala/fa truck_medical","url":"falala/fa.html#truck_medical"},{"doc":"falala/fa","title":"truck_monster","content":"pub fn truck_monster() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.truck_monster\nfalala/fa truck_monster","url":"falala/fa.html#truck_monster"},{"doc":"falala/fa","title":"truck_moving","content":"pub fn truck_moving() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.truck_moving\nfalala/fa truck_moving","url":"falala/fa.html#truck_moving"},{"doc":"falala/fa","title":"truck_pickup","content":"pub fn truck_pickup() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.truck_pickup\nfalala/fa truck_pickup","url":"falala/fa.html#truck_pickup"},{"doc":"falala/fa","title":"truck_plane","content":"pub fn truck_plane() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.truck_plane\nfalala/fa truck_plane","url":"falala/fa.html#truck_plane"},{"doc":"falala/fa","title":"truck_ramp_box","content":"pub fn truck_ramp_box() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.truck_ramp_box\nfalala/fa truck_ramp_box","url":"falala/fa.html#truck_ramp_box"},{"doc":"falala/fa","title":"try","content":"pub fn try() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.try\nfalala/fa try","url":"falala/fa.html#try"},{"doc":"falala/fa","title":"tshirt","content":"pub fn tshirt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tshirt\nfalala/fa tshirt","url":"falala/fa.html#tshirt"},{"doc":"falala/fa","title":"tty","content":"pub fn tty() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tty\nfalala/fa tty","url":"falala/fa.html#tty"},{"doc":"falala/fa","title":"tumblr","content":"pub fn tumblr() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tumblr\nfalala/fa tumblr","url":"falala/fa.html#tumblr"},{"doc":"falala/fa","title":"tumblr_square","content":"pub fn tumblr_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tumblr_square\nfalala/fa tumblr_square","url":"falala/fa.html#tumblr_square"},{"doc":"falala/fa","title":"turkish_lira","content":"pub fn turkish_lira() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.turkish_lira\nfalala/fa turkish_lira","url":"falala/fa.html#turkish_lira"},{"doc":"falala/fa","title":"turkish_lira_sign","content":"pub fn turkish_lira_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.turkish_lira_sign\nfalala/fa turkish_lira_sign","url":"falala/fa.html#turkish_lira_sign"},{"doc":"falala/fa","title":"turn_down","content":"pub fn turn_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.turn_down\nfalala/fa turn_down","url":"falala/fa.html#turn_down"},{"doc":"falala/fa","title":"turn_up","content":"pub fn turn_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.turn_up\nfalala/fa turn_up","url":"falala/fa.html#turn_up"},{"doc":"falala/fa","title":"tv","content":"pub fn tv() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tv\nfalala/fa tv","url":"falala/fa.html#tv"},{"doc":"falala/fa","title":"tv_alt","content":"pub fn tv_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.tv_alt\nfalala/fa tv_alt","url":"falala/fa.html#tv_alt"},{"doc":"falala/fa","title":"twitch","content":"pub fn twitch() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.twitch\nfalala/fa twitch","url":"falala/fa.html#twitch"},{"doc":"falala/fa","title":"twitter","content":"pub fn twitter() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.twitter\nfalala/fa twitter","url":"falala/fa.html#twitter"},{"doc":"falala/fa","title":"twitter_square","content":"pub fn twitter_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.twitter_square\nfalala/fa twitter_square","url":"falala/fa.html#twitter_square"},{"doc":"falala/fa","title":"typo3","content":"pub fn typo3() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.typo3\nfalala/fa typo3","url":"falala/fa.html#typo3"},{"doc":"falala/fa","title":"u","content":"pub fn u() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.u\nfalala/fa u","url":"falala/fa.html#u"},{"doc":"falala/fa","title":"uber","content":"pub fn uber() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.uber\nfalala/fa uber","url":"falala/fa.html#uber"},{"doc":"falala/fa","title":"ubuntu","content":"pub fn ubuntu() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ubuntu\nfalala/fa ubuntu","url":"falala/fa.html#ubuntu"},{"doc":"falala/fa","title":"uikit","content":"pub fn uikit() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.uikit\nfalala/fa uikit","url":"falala/fa.html#uikit"},{"doc":"falala/fa","title":"umbraco","content":"pub fn umbraco() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.umbraco\nfalala/fa umbraco","url":"falala/fa.html#umbraco"},{"doc":"falala/fa","title":"umbrella","content":"pub fn umbrella() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.umbrella\nfalala/fa umbrella","url":"falala/fa.html#umbrella"},{"doc":"falala/fa","title":"umbrella_beach","content":"pub fn umbrella_beach() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.umbrella_beach\nfalala/fa umbrella_beach","url":"falala/fa.html#umbrella_beach"},{"doc":"falala/fa","title":"uncharted","content":"pub fn uncharted() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.uncharted\nfalala/fa uncharted","url":"falala/fa.html#uncharted"},{"doc":"falala/fa","title":"underline","content":"pub fn underline() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.underline\nfalala/fa underline","url":"falala/fa.html#underline"},{"doc":"falala/fa","title":"undo","content":"pub fn undo() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.undo\nfalala/fa undo","url":"falala/fa.html#undo"},{"doc":"falala/fa","title":"undo_alt","content":"pub fn undo_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.undo_alt\nfalala/fa undo_alt","url":"falala/fa.html#undo_alt"},{"doc":"falala/fa","title":"uniregistry","content":"pub fn uniregistry() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.uniregistry\nfalala/fa uniregistry","url":"falala/fa.html#uniregistry"},{"doc":"falala/fa","title":"unity","content":"pub fn unity() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.unity\nfalala/fa unity","url":"falala/fa.html#unity"},{"doc":"falala/fa","title":"universal_access","content":"pub fn universal_access() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.universal_access\nfalala/fa universal_access","url":"falala/fa.html#universal_access"},{"doc":"falala/fa","title":"university","content":"pub fn university() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.university\nfalala/fa university","url":"falala/fa.html#university"},{"doc":"falala/fa","title":"unlink","content":"pub fn unlink() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.unlink\nfalala/fa unlink","url":"falala/fa.html#unlink"},{"doc":"falala/fa","title":"unlock","content":"pub fn unlock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.unlock\nfalala/fa unlock","url":"falala/fa.html#unlock"},{"doc":"falala/fa","title":"unlock_alt","content":"pub fn unlock_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.unlock_alt\nfalala/fa unlock_alt","url":"falala/fa.html#unlock_alt"},{"doc":"falala/fa","title":"unlock_keyhole","content":"pub fn unlock_keyhole() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.unlock_keyhole\nfalala/fa unlock_keyhole","url":"falala/fa.html#unlock_keyhole"},{"doc":"falala/fa","title":"unsorted","content":"pub fn unsorted() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.unsorted\nfalala/fa unsorted","url":"falala/fa.html#unsorted"},{"doc":"falala/fa","title":"unsplash","content":"pub fn unsplash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.unsplash\nfalala/fa unsplash","url":"falala/fa.html#unsplash"},{"doc":"falala/fa","title":"untappd","content":"pub fn untappd() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.untappd\nfalala/fa untappd","url":"falala/fa.html#untappd"},{"doc":"falala/fa","title":"up_down","content":"pub fn up_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.up_down\nfalala/fa up_down","url":"falala/fa.html#up_down"},{"doc":"falala/fa","title":"up_down_left_right","content":"pub fn up_down_left_right() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.up_down_left_right\nfalala/fa up_down_left_right","url":"falala/fa.html#up_down_left_right"},{"doc":"falala/fa","title":"up_long","content":"pub fn up_long() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.up_long\nfalala/fa up_long","url":"falala/fa.html#up_long"},{"doc":"falala/fa","title":"up_right_and_down_left_from_center","content":"pub fn up_right_and_down_left_from_center() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.up_right_and_down_left_from_center\nfalala/fa up_right_and_down_left_from_center","url":"falala/fa.html#up_right_and_down_left_from_center"},{"doc":"falala/fa","title":"up_right_from_square","content":"pub fn up_right_from_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.up_right_from_square\nfalala/fa up_right_from_square","url":"falala/fa.html#up_right_from_square"},{"doc":"falala/fa","title":"upload","content":"pub fn upload() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.upload\nfalala/fa upload","url":"falala/fa.html#upload"},{"doc":"falala/fa","title":"ups","content":"pub fn ups() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ups\nfalala/fa ups","url":"falala/fa.html#ups"},{"doc":"falala/fa","title":"upwork","content":"pub fn upwork() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.upwork\nfalala/fa upwork","url":"falala/fa.html#upwork"},{"doc":"falala/fa","title":"usb","content":"pub fn usb() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.usb\nfalala/fa usb","url":"falala/fa.html#usb"},{"doc":"falala/fa","title":"usd","content":"pub fn usd() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.usd\nfalala/fa usd","url":"falala/fa.html#usd"},{"doc":"falala/fa","title":"user","content":"pub fn user() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user\nfalala/fa user","url":"falala/fa.html#user"},{"doc":"falala/fa","title":"user_alt","content":"pub fn user_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_alt\nfalala/fa user_alt","url":"falala/fa.html#user_alt"},{"doc":"falala/fa","title":"user_alt_slash","content":"pub fn user_alt_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_alt_slash\nfalala/fa user_alt_slash","url":"falala/fa.html#user_alt_slash"},{"doc":"falala/fa","title":"user_astronaut","content":"pub fn user_astronaut() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_astronaut\nfalala/fa user_astronaut","url":"falala/fa.html#user_astronaut"},{"doc":"falala/fa","title":"user_check","content":"pub fn user_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_check\nfalala/fa user_check","url":"falala/fa.html#user_check"},{"doc":"falala/fa","title":"user_circle","content":"pub fn user_circle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_circle\nfalala/fa user_circle","url":"falala/fa.html#user_circle"},{"doc":"falala/fa","title":"user_clock","content":"pub fn user_clock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_clock\nfalala/fa user_clock","url":"falala/fa.html#user_clock"},{"doc":"falala/fa","title":"user_cog","content":"pub fn user_cog() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_cog\nfalala/fa user_cog","url":"falala/fa.html#user_cog"},{"doc":"falala/fa","title":"user_doctor","content":"pub fn user_doctor() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_doctor\nfalala/fa user_doctor","url":"falala/fa.html#user_doctor"},{"doc":"falala/fa","title":"user_edit","content":"pub fn user_edit() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_edit\nfalala/fa user_edit","url":"falala/fa.html#user_edit"},{"doc":"falala/fa","title":"user_friends","content":"pub fn user_friends() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_friends\nfalala/fa user_friends","url":"falala/fa.html#user_friends"},{"doc":"falala/fa","title":"user_gear","content":"pub fn user_gear() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_gear\nfalala/fa user_gear","url":"falala/fa.html#user_gear"},{"doc":"falala/fa","title":"user_graduate","content":"pub fn user_graduate() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_graduate\nfalala/fa user_graduate","url":"falala/fa.html#user_graduate"},{"doc":"falala/fa","title":"user_group","content":"pub fn user_group() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_group\nfalala/fa user_group","url":"falala/fa.html#user_group"},{"doc":"falala/fa","title":"user_injured","content":"pub fn user_injured() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_injured\nfalala/fa user_injured","url":"falala/fa.html#user_injured"},{"doc":"falala/fa","title":"user_large","content":"pub fn user_large() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_large\nfalala/fa user_large","url":"falala/fa.html#user_large"},{"doc":"falala/fa","title":"user_large_slash","content":"pub fn user_large_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_large_slash\nfalala/fa user_large_slash","url":"falala/fa.html#user_large_slash"},{"doc":"falala/fa","title":"user_lock","content":"pub fn user_lock() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_lock\nfalala/fa user_lock","url":"falala/fa.html#user_lock"},{"doc":"falala/fa","title":"user_md","content":"pub fn user_md() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_md\nfalala/fa user_md","url":"falala/fa.html#user_md"},{"doc":"falala/fa","title":"user_minus","content":"pub fn user_minus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_minus\nfalala/fa user_minus","url":"falala/fa.html#user_minus"},{"doc":"falala/fa","title":"user_ninja","content":"pub fn user_ninja() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_ninja\nfalala/fa user_ninja","url":"falala/fa.html#user_ninja"},{"doc":"falala/fa","title":"user_nurse","content":"pub fn user_nurse() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_nurse\nfalala/fa user_nurse","url":"falala/fa.html#user_nurse"},{"doc":"falala/fa","title":"user_pen","content":"pub fn user_pen() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_pen\nfalala/fa user_pen","url":"falala/fa.html#user_pen"},{"doc":"falala/fa","title":"user_plus","content":"pub fn user_plus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_plus\nfalala/fa user_plus","url":"falala/fa.html#user_plus"},{"doc":"falala/fa","title":"user_secret","content":"pub fn user_secret() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_secret\nfalala/fa user_secret","url":"falala/fa.html#user_secret"},{"doc":"falala/fa","title":"user_shield","content":"pub fn user_shield() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_shield\nfalala/fa user_shield","url":"falala/fa.html#user_shield"},{"doc":"falala/fa","title":"user_slash","content":"pub fn user_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_slash\nfalala/fa user_slash","url":"falala/fa.html#user_slash"},{"doc":"falala/fa","title":"user_tag","content":"pub fn user_tag() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_tag\nfalala/fa user_tag","url":"falala/fa.html#user_tag"},{"doc":"falala/fa","title":"user_tie","content":"pub fn user_tie() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_tie\nfalala/fa user_tie","url":"falala/fa.html#user_tie"},{"doc":"falala/fa","title":"user_times","content":"pub fn user_times() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_times\nfalala/fa user_times","url":"falala/fa.html#user_times"},{"doc":"falala/fa","title":"user_xmark","content":"pub fn user_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.user_xmark\nfalala/fa user_xmark","url":"falala/fa.html#user_xmark"},{"doc":"falala/fa","title":"users","content":"pub fn users() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.users\nfalala/fa users","url":"falala/fa.html#users"},{"doc":"falala/fa","title":"users_between_lines","content":"pub fn users_between_lines() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.users_between_lines\nfalala/fa users_between_lines","url":"falala/fa.html#users_between_lines"},{"doc":"falala/fa","title":"users_cog","content":"pub fn users_cog() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.users_cog\nfalala/fa users_cog","url":"falala/fa.html#users_cog"},{"doc":"falala/fa","title":"users_gear","content":"pub fn users_gear() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.users_gear\nfalala/fa users_gear","url":"falala/fa.html#users_gear"},{"doc":"falala/fa","title":"users_line","content":"pub fn users_line() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.users_line\nfalala/fa users_line","url":"falala/fa.html#users_line"},{"doc":"falala/fa","title":"users_rays","content":"pub fn users_rays() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.users_rays\nfalala/fa users_rays","url":"falala/fa.html#users_rays"},{"doc":"falala/fa","title":"users_rectangle","content":"pub fn users_rectangle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.users_rectangle\nfalala/fa users_rectangle","url":"falala/fa.html#users_rectangle"},{"doc":"falala/fa","title":"users_slash","content":"pub fn users_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.users_slash\nfalala/fa users_slash","url":"falala/fa.html#users_slash"},{"doc":"falala/fa","title":"users_viewfinder","content":"pub fn users_viewfinder() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.users_viewfinder\nfalala/fa users_viewfinder","url":"falala/fa.html#users_viewfinder"},{"doc":"falala/fa","title":"usps","content":"pub fn usps() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.usps\nfalala/fa usps","url":"falala/fa.html#usps"},{"doc":"falala/fa","title":"ussunnah","content":"pub fn ussunnah() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.ussunnah\nfalala/fa ussunnah","url":"falala/fa.html#ussunnah"},{"doc":"falala/fa","title":"utensil_spoon","content":"pub fn utensil_spoon() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.utensil_spoon\nfalala/fa utensil_spoon","url":"falala/fa.html#utensil_spoon"},{"doc":"falala/fa","title":"utensils","content":"pub fn utensils() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.utensils\nfalala/fa utensils","url":"falala/fa.html#utensils"},{"doc":"falala/fa","title":"v","content":"pub fn v() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.v\nfalala/fa v","url":"falala/fa.html#v"},{"doc":"falala/fa","title":"vaadin","content":"pub fn vaadin() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vaadin\nfalala/fa vaadin","url":"falala/fa.html#vaadin"},{"doc":"falala/fa","title":"van_shuttle","content":"pub fn van_shuttle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.van_shuttle\nfalala/fa van_shuttle","url":"falala/fa.html#van_shuttle"},{"doc":"falala/fa","title":"vault","content":"pub fn vault() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vault\nfalala/fa vault","url":"falala/fa.html#vault"},{"doc":"falala/fa","title":"vcard","content":"pub fn vcard() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vcard\nfalala/fa vcard","url":"falala/fa.html#vcard"},{"doc":"falala/fa","title":"vector_square","content":"pub fn vector_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vector_square\nfalala/fa vector_square","url":"falala/fa.html#vector_square"},{"doc":"falala/fa","title":"venus","content":"pub fn venus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.venus\nfalala/fa venus","url":"falala/fa.html#venus"},{"doc":"falala/fa","title":"venus_double","content":"pub fn venus_double() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.venus_double\nfalala/fa venus_double","url":"falala/fa.html#venus_double"},{"doc":"falala/fa","title":"venus_mars","content":"pub fn venus_mars() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.venus_mars\nfalala/fa venus_mars","url":"falala/fa.html#venus_mars"},{"doc":"falala/fa","title":"vest","content":"pub fn vest() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vest\nfalala/fa vest","url":"falala/fa.html#vest"},{"doc":"falala/fa","title":"vest_patches","content":"pub fn vest_patches() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vest_patches\nfalala/fa vest_patches","url":"falala/fa.html#vest_patches"},{"doc":"falala/fa","title":"viacoin","content":"pub fn viacoin() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.viacoin\nfalala/fa viacoin","url":"falala/fa.html#viacoin"},{"doc":"falala/fa","title":"viadeo","content":"pub fn viadeo() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.viadeo\nfalala/fa viadeo","url":"falala/fa.html#viadeo"},{"doc":"falala/fa","title":"viadeo_square","content":"pub fn viadeo_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.viadeo_square\nfalala/fa viadeo_square","url":"falala/fa.html#viadeo_square"},{"doc":"falala/fa","title":"vial","content":"pub fn vial() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vial\nfalala/fa vial","url":"falala/fa.html#vial"},{"doc":"falala/fa","title":"vial_circle_check","content":"pub fn vial_circle_check() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vial_circle_check\nfalala/fa vial_circle_check","url":"falala/fa.html#vial_circle_check"},{"doc":"falala/fa","title":"vial_virus","content":"pub fn vial_virus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vial_virus\nfalala/fa vial_virus","url":"falala/fa.html#vial_virus"},{"doc":"falala/fa","title":"vials","content":"pub fn vials() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vials\nfalala/fa vials","url":"falala/fa.html#vials"},{"doc":"falala/fa","title":"viber","content":"pub fn viber() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.viber\nfalala/fa viber","url":"falala/fa.html#viber"},{"doc":"falala/fa","title":"video","content":"pub fn video() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.video\nfalala/fa video","url":"falala/fa.html#video"},{"doc":"falala/fa","title":"video_camera","content":"pub fn video_camera() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.video_camera\nfalala/fa video_camera","url":"falala/fa.html#video_camera"},{"doc":"falala/fa","title":"video_slash","content":"pub fn video_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.video_slash\nfalala/fa video_slash","url":"falala/fa.html#video_slash"},{"doc":"falala/fa","title":"vihara","content":"pub fn vihara() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vihara\nfalala/fa vihara","url":"falala/fa.html#vihara"},{"doc":"falala/fa","title":"vimeo","content":"pub fn vimeo() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vimeo\nfalala/fa vimeo","url":"falala/fa.html#vimeo"},{"doc":"falala/fa","title":"vimeo_square","content":"pub fn vimeo_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vimeo_square\nfalala/fa vimeo_square","url":"falala/fa.html#vimeo_square"},{"doc":"falala/fa","title":"vimeo_v","content":"pub fn vimeo_v() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vimeo_v\nfalala/fa vimeo_v","url":"falala/fa.html#vimeo_v"},{"doc":"falala/fa","title":"vine","content":"pub fn vine() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vine\nfalala/fa vine","url":"falala/fa.html#vine"},{"doc":"falala/fa","title":"virus","content":"pub fn virus() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.virus\nfalala/fa virus","url":"falala/fa.html#virus"},{"doc":"falala/fa","title":"virus_covid","content":"pub fn virus_covid() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.virus_covid\nfalala/fa virus_covid","url":"falala/fa.html#virus_covid"},{"doc":"falala/fa","title":"virus_covid_slash","content":"pub fn virus_covid_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.virus_covid_slash\nfalala/fa virus_covid_slash","url":"falala/fa.html#virus_covid_slash"},{"doc":"falala/fa","title":"virus_slash","content":"pub fn virus_slash() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.virus_slash\nfalala/fa virus_slash","url":"falala/fa.html#virus_slash"},{"doc":"falala/fa","title":"viruses","content":"pub fn viruses() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.viruses\nfalala/fa viruses","url":"falala/fa.html#viruses"},{"doc":"falala/fa","title":"vk","content":"pub fn vk() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vk\nfalala/fa vk","url":"falala/fa.html#vk"},{"doc":"falala/fa","title":"vnv","content":"pub fn vnv() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vnv\nfalala/fa vnv","url":"falala/fa.html#vnv"},{"doc":"falala/fa","title":"voicemail","content":"pub fn voicemail() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.voicemail\nfalala/fa voicemail","url":"falala/fa.html#voicemail"},{"doc":"falala/fa","title":"volcano","content":"pub fn volcano() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.volcano\nfalala/fa volcano","url":"falala/fa.html#volcano"},{"doc":"falala/fa","title":"volleyball","content":"pub fn volleyball() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.volleyball\nfalala/fa volleyball","url":"falala/fa.html#volleyball"},{"doc":"falala/fa","title":"volleyball_ball","content":"pub fn volleyball_ball() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.volleyball_ball\nfalala/fa volleyball_ball","url":"falala/fa.html#volleyball_ball"},{"doc":"falala/fa","title":"volume_control_phone","content":"pub fn volume_control_phone() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.volume_control_phone\nfalala/fa volume_control_phone","url":"falala/fa.html#volume_control_phone"},{"doc":"falala/fa","title":"volume_down","content":"pub fn volume_down() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.volume_down\nfalala/fa volume_down","url":"falala/fa.html#volume_down"},{"doc":"falala/fa","title":"volume_high","content":"pub fn volume_high() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.volume_high\nfalala/fa volume_high","url":"falala/fa.html#volume_high"},{"doc":"falala/fa","title":"volume_low","content":"pub fn volume_low() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.volume_low\nfalala/fa volume_low","url":"falala/fa.html#volume_low"},{"doc":"falala/fa","title":"volume_mute","content":"pub fn volume_mute() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.volume_mute\nfalala/fa volume_mute","url":"falala/fa.html#volume_mute"},{"doc":"falala/fa","title":"volume_off","content":"pub fn volume_off() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.volume_off\nfalala/fa volume_off","url":"falala/fa.html#volume_off"},{"doc":"falala/fa","title":"volume_times","content":"pub fn volume_times() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.volume_times\nfalala/fa volume_times","url":"falala/fa.html#volume_times"},{"doc":"falala/fa","title":"volume_up","content":"pub fn volume_up() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.volume_up\nfalala/fa volume_up","url":"falala/fa.html#volume_up"},{"doc":"falala/fa","title":"volume_xmark","content":"pub fn volume_xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.volume_xmark\nfalala/fa volume_xmark","url":"falala/fa.html#volume_xmark"},{"doc":"falala/fa","title":"vote_yea","content":"pub fn vote_yea() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vote_yea\nfalala/fa vote_yea","url":"falala/fa.html#vote_yea"},{"doc":"falala/fa","title":"vr_cardboard","content":"pub fn vr_cardboard() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vr_cardboard\nfalala/fa vr_cardboard","url":"falala/fa.html#vr_cardboard"},{"doc":"falala/fa","title":"vuejs","content":"pub fn vuejs() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.vuejs\nfalala/fa vuejs","url":"falala/fa.html#vuejs"},{"doc":"falala/fa","title":"w","content":"pub fn w() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.w\nfalala/fa w","url":"falala/fa.html#w"},{"doc":"falala/fa","title":"walkie_talkie","content":"pub fn walkie_talkie() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.walkie_talkie\nfalala/fa walkie_talkie","url":"falala/fa.html#walkie_talkie"},{"doc":"falala/fa","title":"walking","content":"pub fn walking() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.walking\nfalala/fa walking","url":"falala/fa.html#walking"},{"doc":"falala/fa","title":"wallet","content":"pub fn wallet() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wallet\nfalala/fa wallet","url":"falala/fa.html#wallet"},{"doc":"falala/fa","title":"wand_magic","content":"pub fn wand_magic() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wand_magic\nfalala/fa wand_magic","url":"falala/fa.html#wand_magic"},{"doc":"falala/fa","title":"wand_magic_sparkles","content":"pub fn wand_magic_sparkles() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wand_magic_sparkles\nfalala/fa wand_magic_sparkles","url":"falala/fa.html#wand_magic_sparkles"},{"doc":"falala/fa","title":"wand_sparkles","content":"pub fn wand_sparkles() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wand_sparkles\nfalala/fa wand_sparkles","url":"falala/fa.html#wand_sparkles"},{"doc":"falala/fa","title":"warehouse","content":"pub fn warehouse() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.warehouse\nfalala/fa warehouse","url":"falala/fa.html#warehouse"},{"doc":"falala/fa","title":"warning","content":"pub fn warning() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.warning\nfalala/fa warning","url":"falala/fa.html#warning"},{"doc":"falala/fa","title":"watchman_monitoring","content":"pub fn watchman_monitoring() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.watchman_monitoring\nfalala/fa watchman_monitoring","url":"falala/fa.html#watchman_monitoring"},{"doc":"falala/fa","title":"water","content":"pub fn water() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.water\nfalala/fa water","url":"falala/fa.html#water"},{"doc":"falala/fa","title":"water_ladder","content":"pub fn water_ladder() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.water_ladder\nfalala/fa water_ladder","url":"falala/fa.html#water_ladder"},{"doc":"falala/fa","title":"wave_square","content":"pub fn wave_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wave_square\nfalala/fa wave_square","url":"falala/fa.html#wave_square"},{"doc":"falala/fa","title":"waze","content":"pub fn waze() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.waze\nfalala/fa waze","url":"falala/fa.html#waze"},{"doc":"falala/fa","title":"web_awesome","content":"pub fn web_awesome() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.web_awesome\nfalala/fa web_awesome","url":"falala/fa.html#web_awesome"},{"doc":"falala/fa","title":"webflow","content":"pub fn webflow() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.webflow\nfalala/fa webflow","url":"falala/fa.html#webflow"},{"doc":"falala/fa","title":"weebly","content":"pub fn weebly() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.weebly\nfalala/fa weebly","url":"falala/fa.html#weebly"},{"doc":"falala/fa","title":"weibo","content":"pub fn weibo() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.weibo\nfalala/fa weibo","url":"falala/fa.html#weibo"},{"doc":"falala/fa","title":"weight","content":"pub fn weight() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.weight\nfalala/fa weight","url":"falala/fa.html#weight"},{"doc":"falala/fa","title":"weight_hanging","content":"pub fn weight_hanging() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.weight_hanging\nfalala/fa weight_hanging","url":"falala/fa.html#weight_hanging"},{"doc":"falala/fa","title":"weight_scale","content":"pub fn weight_scale() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.weight_scale\nfalala/fa weight_scale","url":"falala/fa.html#weight_scale"},{"doc":"falala/fa","title":"weixin","content":"pub fn weixin() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.weixin\nfalala/fa weixin","url":"falala/fa.html#weixin"},{"doc":"falala/fa","title":"whatsapp","content":"pub fn whatsapp() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.whatsapp\nfalala/fa whatsapp","url":"falala/fa.html#whatsapp"},{"doc":"falala/fa","title":"whatsapp_square","content":"pub fn whatsapp_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.whatsapp_square\nfalala/fa whatsapp_square","url":"falala/fa.html#whatsapp_square"},{"doc":"falala/fa","title":"wheat_alt","content":"pub fn wheat_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wheat_alt\nfalala/fa wheat_alt","url":"falala/fa.html#wheat_alt"},{"doc":"falala/fa","title":"wheat_awn","content":"pub fn wheat_awn() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wheat_awn\nfalala/fa wheat_awn","url":"falala/fa.html#wheat_awn"},{"doc":"falala/fa","title":"wheat_awn_circle_exclamation","content":"pub fn wheat_awn_circle_exclamation() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wheat_awn_circle_exclamation\nfalala/fa wheat_awn_circle_exclamation","url":"falala/fa.html#wheat_awn_circle_exclamation"},{"doc":"falala/fa","title":"wheelchair","content":"pub fn wheelchair() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wheelchair\nfalala/fa wheelchair","url":"falala/fa.html#wheelchair"},{"doc":"falala/fa","title":"wheelchair_alt","content":"pub fn wheelchair_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wheelchair_alt\nfalala/fa wheelchair_alt","url":"falala/fa.html#wheelchair_alt"},{"doc":"falala/fa","title":"wheelchair_move","content":"pub fn wheelchair_move() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wheelchair_move\nfalala/fa wheelchair_move","url":"falala/fa.html#wheelchair_move"},{"doc":"falala/fa","title":"whiskey_glass","content":"pub fn whiskey_glass() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.whiskey_glass\nfalala/fa whiskey_glass","url":"falala/fa.html#whiskey_glass"},{"doc":"falala/fa","title":"whmcs","content":"pub fn whmcs() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.whmcs\nfalala/fa whmcs","url":"falala/fa.html#whmcs"},{"doc":"falala/fa","title":"wifi","content":"pub fn wifi() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wifi\nfalala/fa wifi","url":"falala/fa.html#wifi"},{"doc":"falala/fa","title":"wifi_3","content":"pub fn wifi_3() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wifi_3\nfalala/fa wifi_3","url":"falala/fa.html#wifi_3"},{"doc":"falala/fa","title":"wifi_strong","content":"pub fn wifi_strong() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wifi_strong\nfalala/fa wifi_strong","url":"falala/fa.html#wifi_strong"},{"doc":"falala/fa","title":"wikipedia_w","content":"pub fn wikipedia_w() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wikipedia_w\nfalala/fa wikipedia_w","url":"falala/fa.html#wikipedia_w"},{"doc":"falala/fa","title":"wind","content":"pub fn wind() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wind\nfalala/fa wind","url":"falala/fa.html#wind"},{"doc":"falala/fa","title":"window_close","content":"pub fn window_close() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.window_close\nfalala/fa window_close","url":"falala/fa.html#window_close"},{"doc":"falala/fa","title":"window_maximize","content":"pub fn window_maximize() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.window_maximize\nfalala/fa window_maximize","url":"falala/fa.html#window_maximize"},{"doc":"falala/fa","title":"window_minimize","content":"pub fn window_minimize() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.window_minimize\nfalala/fa window_minimize","url":"falala/fa.html#window_minimize"},{"doc":"falala/fa","title":"window_restore","content":"pub fn window_restore() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.window_restore\nfalala/fa window_restore","url":"falala/fa.html#window_restore"},{"doc":"falala/fa","title":"windows","content":"pub fn windows() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.windows\nfalala/fa windows","url":"falala/fa.html#windows"},{"doc":"falala/fa","title":"wine_bottle","content":"pub fn wine_bottle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wine_bottle\nfalala/fa wine_bottle","url":"falala/fa.html#wine_bottle"},{"doc":"falala/fa","title":"wine_glass","content":"pub fn wine_glass() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wine_glass\nfalala/fa wine_glass","url":"falala/fa.html#wine_glass"},{"doc":"falala/fa","title":"wine_glass_alt","content":"pub fn wine_glass_alt() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wine_glass_alt\nfalala/fa wine_glass_alt","url":"falala/fa.html#wine_glass_alt"},{"doc":"falala/fa","title":"wine_glass_empty","content":"pub fn wine_glass_empty() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wine_glass_empty\nfalala/fa wine_glass_empty","url":"falala/fa.html#wine_glass_empty"},{"doc":"falala/fa","title":"wirsindhandwerk","content":"pub fn wirsindhandwerk() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wirsindhandwerk\nfalala/fa wirsindhandwerk","url":"falala/fa.html#wirsindhandwerk"},{"doc":"falala/fa","title":"wix","content":"pub fn wix() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wix\nfalala/fa wix","url":"falala/fa.html#wix"},{"doc":"falala/fa","title":"wizards_of_the_coast","content":"pub fn wizards_of_the_coast() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wizards_of_the_coast\nfalala/fa wizards_of_the_coast","url":"falala/fa.html#wizards_of_the_coast"},{"doc":"falala/fa","title":"wodu","content":"pub fn wodu() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wodu\nfalala/fa wodu","url":"falala/fa.html#wodu"},{"doc":"falala/fa","title":"wolf_pack_battalion","content":"pub fn wolf_pack_battalion() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wolf_pack_battalion\nfalala/fa wolf_pack_battalion","url":"falala/fa.html#wolf_pack_battalion"},{"doc":"falala/fa","title":"won","content":"pub fn won() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.won\nfalala/fa won","url":"falala/fa.html#won"},{"doc":"falala/fa","title":"won_sign","content":"pub fn won_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.won_sign\nfalala/fa won_sign","url":"falala/fa.html#won_sign"},{"doc":"falala/fa","title":"wordpress","content":"pub fn wordpress() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wordpress\nfalala/fa wordpress","url":"falala/fa.html#wordpress"},{"doc":"falala/fa","title":"wordpress_simple","content":"pub fn wordpress_simple() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wordpress_simple\nfalala/fa wordpress_simple","url":"falala/fa.html#wordpress_simple"},{"doc":"falala/fa","title":"worm","content":"pub fn worm() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.worm\nfalala/fa worm","url":"falala/fa.html#worm"},{"doc":"falala/fa","title":"wpbeginner","content":"pub fn wpbeginner() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wpbeginner\nfalala/fa wpbeginner","url":"falala/fa.html#wpbeginner"},{"doc":"falala/fa","title":"wpexplorer","content":"pub fn wpexplorer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wpexplorer\nfalala/fa wpexplorer","url":"falala/fa.html#wpexplorer"},{"doc":"falala/fa","title":"wpforms","content":"pub fn wpforms() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wpforms\nfalala/fa wpforms","url":"falala/fa.html#wpforms"},{"doc":"falala/fa","title":"wpressr","content":"pub fn wpressr() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wpressr\nfalala/fa wpressr","url":"falala/fa.html#wpressr"},{"doc":"falala/fa","title":"wrench","content":"pub fn wrench() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wrench\nfalala/fa wrench","url":"falala/fa.html#wrench"},{"doc":"falala/fa","title":"wsh","content":"pub fn wsh() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.wsh\nfalala/fa wsh","url":"falala/fa.html#wsh"},{"doc":"falala/fa","title":"x","content":"pub fn x() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.x\nfalala/fa x","url":"falala/fa.html#x"},{"doc":"falala/fa","title":"x_ray","content":"pub fn x_ray() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.x_ray\nfalala/fa x_ray","url":"falala/fa.html#x_ray"},{"doc":"falala/fa","title":"x_twitter","content":"pub fn x_twitter() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.x_twitter\nfalala/fa x_twitter","url":"falala/fa.html#x_twitter"},{"doc":"falala/fa","title":"xbox","content":"pub fn xbox() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.xbox\nfalala/fa xbox","url":"falala/fa.html#xbox"},{"doc":"falala/fa","title":"xing","content":"pub fn xing() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.xing\nfalala/fa xing","url":"falala/fa.html#xing"},{"doc":"falala/fa","title":"xing_square","content":"pub fn xing_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.xing_square\nfalala/fa xing_square","url":"falala/fa.html#xing_square"},{"doc":"falala/fa","title":"xmark","content":"pub fn xmark() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.xmark\nfalala/fa xmark","url":"falala/fa.html#xmark"},{"doc":"falala/fa","title":"xmark_circle","content":"pub fn xmark_circle() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.xmark_circle\nfalala/fa xmark_circle","url":"falala/fa.html#xmark_circle"},{"doc":"falala/fa","title":"xmark_square","content":"pub fn xmark_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.xmark_square\nfalala/fa xmark_square","url":"falala/fa.html#xmark_square"},{"doc":"falala/fa","title":"xmarks_lines","content":"pub fn xmarks_lines() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.xmarks_lines\nfalala/fa xmarks_lines","url":"falala/fa.html#xmarks_lines"},{"doc":"falala/fa","title":"y","content":"pub fn y() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.y\nfalala/fa y","url":"falala/fa.html#y"},{"doc":"falala/fa","title":"y_combinator","content":"pub fn y_combinator() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.y_combinator\nfalala/fa y_combinator","url":"falala/fa.html#y_combinator"},{"doc":"falala/fa","title":"yahoo","content":"pub fn yahoo() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.yahoo\nfalala/fa yahoo","url":"falala/fa.html#yahoo"},{"doc":"falala/fa","title":"yammer","content":"pub fn yammer() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.yammer\nfalala/fa yammer","url":"falala/fa.html#yammer"},{"doc":"falala/fa","title":"yandex","content":"pub fn yandex() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.yandex\nfalala/fa yandex","url":"falala/fa.html#yandex"},{"doc":"falala/fa","title":"yandex_international","content":"pub fn yandex_international() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.yandex_international\nfalala/fa yandex_international","url":"falala/fa.html#yandex_international"},{"doc":"falala/fa","title":"yarn","content":"pub fn yarn() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.yarn\nfalala/fa yarn","url":"falala/fa.html#yarn"},{"doc":"falala/fa","title":"yelp","content":"pub fn yelp() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.yelp\nfalala/fa yelp","url":"falala/fa.html#yelp"},{"doc":"falala/fa","title":"yen","content":"pub fn yen() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.yen\nfalala/fa yen","url":"falala/fa.html#yen"},{"doc":"falala/fa","title":"yen_sign","content":"pub fn yen_sign() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.yen_sign\nfalala/fa yen_sign","url":"falala/fa.html#yen_sign"},{"doc":"falala/fa","title":"yin_yang","content":"pub fn yin_yang() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.yin_yang\nfalala/fa yin_yang","url":"falala/fa.html#yin_yang"},{"doc":"falala/fa","title":"yoast","content":"pub fn yoast() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.yoast\nfalala/fa yoast","url":"falala/fa.html#yoast"},{"doc":"falala/fa","title":"youtube","content":"pub fn youtube() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.youtube\nfalala/fa youtube","url":"falala/fa.html#youtube"},{"doc":"falala/fa","title":"youtube_square","content":"pub fn youtube_square() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.youtube_square\nfalala/fa youtube_square","url":"falala/fa.html#youtube_square"},{"doc":"falala/fa","title":"z","content":"pub fn z() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.z\nfalala/fa z","url":"falala/fa.html#z"},{"doc":"falala/fa","title":"zap","content":"pub fn zap() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.zap\nfalala/fa zap","url":"falala/fa.html#zap"},{"doc":"falala/fa","title":"zhihu","content":"pub fn zhihu() -&gt; List(Attribute(a))\n\nSynonyms:\nfalala/fa.zhihu\nfalala/fa zhihu","url":"falala/fa.html#zhihu"},{"doc":"falala/fa","title":"falala/fa","content":"","url":"falala/fa.html"}]);